-- MySQL dump 8.21
--
-- Host: localhost    Database: dnd
---------------------------------------------------------
-- Server version	3.23.49

--
-- Table structure for table 'monsters'
--

CREATE TABLE monsters (
  Name varchar(60) NOT NULL default '',
  SizeAndType varchar(60) NOT NULL default '',
  SizeAndType_Size enum('diminutive','tiny','small','medium-size','large','huge','gargantuan','colossal') default NULL,
  SizeAndType_Type varchar(20) NOT NULL default '',
  SizeAndType_Subtypes varchar(30) default NULL,
  HitDice varchar(20) NOT NULL default '',
  HitDice_D4 tinyint(3) unsigned NOT NULL default '0',
  HitDice_D6 tinyint(3) unsigned NOT NULL default '0',
  HitDice_D8 tinyint(3) unsigned NOT NULL default '0',
  HitDice_D10 tinyint(3) unsigned NOT NULL default '0',
  HitDice_D12 tinyint(3) unsigned NOT NULL default '0',
  HitDice_Modifier mediumint(9) NOT NULL default '0',
  HitDice_HitPoints mediumint(8) unsigned NOT NULL default '0',
  Initiative varchar(60) NOT NULL default '',
  Speed varchar(120) NOT NULL default '',
  ArmorClass varchar(120) NOT NULL default '',
  Attacks varchar(120) default NULL,
  Damage varchar(120) default NULL,
  FaceAndReach varchar(120) NOT NULL default '',
  SpecialAttacks varchar(255) default NULL,
  SpecialQualities varchar(255) default NULL,
  Saves varchar(30) NOT NULL default '',
  Saves_Fort tinyint(4) default NULL,
  Saves_Ref tinyint(4) default NULL,
  Saves_Will tinyint(4) default NULL,
  Abilities varchar(50) NOT NULL default '',
  Abilities_Str tinyint(3) unsigned default NULL,
  Abilities_Dex tinyint(3) unsigned default NULL,
  Abilities_Con tinyint(3) unsigned default NULL,
  Abilities_Int tinyint(3) unsigned default NULL,
  Abilities_Wis tinyint(3) unsigned default NULL,
  Abilities_Cha tinyint(3) unsigned default NULL,
  Skills text,
  Feats text,
  ClimateAndTerrain varchar(120) NOT NULL default '',
  ClimateAndTerrain_Climate set('cold','temperate','warm') default NULL,
  ClimateAndTerrain_Terrain set('aquatic','desert','forest','hill','marsh','mountains','plains','underground') default NULL,
  Organization text,
  ChallengeRating varchar(35) NOT NULL default '',
  ChallengeRating_Value float NOT NULL default '0',
  Treasure varchar(120) NOT NULL default '',
  Alignment varchar(60) NOT NULL default '',
  Advancement varchar(80) default NULL,
  Description text,
  Description_General text,
  Description_Combat text,
  Description_SpecialAbilities text,
  Description_Skills text,
  Description_Feats text,
  Description_Characters text,
  Description_Construction text,
  Description_Training text,
  Description_CarryingCapacity text,
  PRIMARY KEY  (Name)
) TYPE=MyISAM;

--
-- Dumping data for table 'monsters'
--


INSERT INTO monsters VALUES ('Aboleth','Huge Aberration (Aquatic)','huge','aberration','aquatic','8d8+40 (76)',0,0,0,0,0,0,76,'+1 (Dex)','10 ft., swim 60 ft.','16 (-2 size, +1 Dex, +7 natural)','4 tentacles +12 melee','Tentacle 1d6+9 and transformation','10 ft. by 20 ft./10 ft.','Transformation, psionics, enslave','Mucus cloud','Fort +7, Ref +3, Will +11',7,3,11,'Str 26, Dex 12, Con 20, Int 15, Wis 17, Cha 17',26,12,20,15,17,17,'Concentration +16, Knowledge (any one) +7, Listen +16,Spot +16','Alertness, Combat Casting, Iron Will','Any underground','cold,temperate,warm','underground','Solitary, brood (2-4), or slaver brood (1d3+1 plus7-12 skum)','7',7,'Double standard','Usually lawful evil','9-16 HD (Huge); 17-24 HD (Gargantuan)','\n\n<p>Aboleth speak their own language, as well as Undercommon and\nAquan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>An aboleth attacks by flailing with its long, slimy tentacles,\nthough it prefers to fight from a distance using its illusion\npowers.</p>\n\n<p>Transformation (Ex): A blow from an aboleth&apos;s tentacle\ncan cause a terrible transformation. Affected creatures must\nsucceed at a Fortitude save (DC 19) or begin to transform over\nthe next 1d4+1 minutes, the skin gradually becoming a clear,\nslimy membrane. A transformed creature must remain moistened with\ncool, fresh water or suffer 1d12 points of damage every 10\nminutes. A remove disease spell cast before the transformation is\ncomplete will restore an afflicted creature to normal. Afterward,\nhowever, only a heal or mass heal spell can reverse the change.</p>\n\n<p>Psionics (Sp): At will: hypnotic pattern, illusory wall,\nmirage arcana, persistent image, programmed image, project image,\nand veil. These effects are as the spells cast by a 16th-level\nsorcerer (save DCs, where applicable, are 13 + spell level).</p>\n\n<p>Enslave (Su): Three times a day, an aboleth can attempt to\nenslave any one living creature within 30 feet. The target must\nsucceed at a Will save (DC 17) or be affected as though by a\ndominate person spell cast by a 16th-level sorcerer. An enslaved\ncreature obeys the aboleth&apos;s telepathic commands (but will\nnot fight on its behalf) until freed by remove curse or dispel\nmagic, and can attempt a new Will save every 24 hours to break\nfree. The control is also broken if the aboleth dies or travels\nmore than one mile from its slave.</p>\n\n<p>Mucus Cloud (Ex): An aboleth underwater surrounds itself with\na viscous cloud of mucus roughly 1 foot thick. Any creature\ncoming into contact with and inhaling this substance must succeed\nat a Fortitude save (DC 19) or lose the ability to breathe air\nfor the next 3 hours. The affected creature suffocates in 2d6\nminutes if removed from the water. Renewed contact with the mucus\ncloud and failing another Fortitude save continues the effect for\nanother 3 hours.</p>\n','<p>Aboleth speak their own language, as well as Undercommon and\nAquan.</p>\n','<p>An aboleth attacks by flailing with its long, slimy tentacles,\nthough it prefers to fight from a distance using its illusion\npowers.</p>\n','<p>Transformation (Ex): A blow from an aboleth&apos;s tentacle\ncan cause a terrible transformation. Affected creatures must\nsucceed at a Fortitude save (DC 19) or begin to transform over\nthe next 1d4+1 minutes, the skin gradually becoming a clear,\nslimy membrane. A transformed creature must remain moistened with\ncool, fresh water or suffer 1d12 points of damage every 10\nminutes. A remove disease spell cast before the transformation is\ncomplete will restore an afflicted creature to normal. Afterward,\nhowever, only a heal or mass heal spell can reverse the change.</p>\n\n<p>Psionics (Sp): At will: hypnotic pattern, illusory wall,\nmirage arcana, persistent image, programmed image, project image,\nand veil. These effects are as the spells cast by a 16th-level\nsorcerer (save DCs, where applicable, are 13 + spell level).</p>\n\n<p>Enslave (Su): Three times a day, an aboleth can attempt to\nenslave any one living creature within 30 feet. The target must\nsucceed at a Will save (DC 17) or be affected as though by a\ndominate person spell cast by a 16th-level sorcerer. An enslaved\ncreature obeys the aboleth&apos;s telepathic commands (but will\nnot fight on its behalf) until freed by remove curse or dispel\nmagic, and can attempt a new Will save every 24 hours to break\nfree. The control is also broken if the aboleth dies or travels\nmore than one mile from its slave.</p>\n\n<p>Mucus Cloud (Ex): An aboleth underwater surrounds itself with\na viscous cloud of mucus roughly 1 foot thick. Any creature\ncoming into contact with and inhaling this substance must succeed\nat a Fortitude save (DC 19) or lose the ability to breathe air\nfor the next 3 hours. The affected creature suffocates in 2d6\nminutes if removed from the water. Renewed contact with the mucus\ncloud and failing another Fortitude save continues the effect for\nanother 3 hours.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Achaierai','Large Outsider (Evil, Lawful)','large','outsider','evil,lawful','6d8+12 (39)',0,0,0,0,0,0,39,'+1 (Dex)','50 ft.','20 (-1 size, +1 Dex, +10 natural)','2 claws +9 melee, bite +4 melee','Claw 2d6+4, bite 4d6+2','5 ft. by 5 ft./10 ft.','Black cloud','SR 19','Fort +7, Ref +6, Will +7',7,6,7,'Str 19, Dex 13, Con 14, Int 13, Wis 14, Cha 16',19,13,14,13,14,16,'Climb +13, Jump +13, Listen +11, Move Silently +10, SenseMotive +11, Spot +11','Dodge, Mobility','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or flock (5-8)','5',5,'Double standard','Always lawful evil','7-12 HD (Large); 13-18 HD (Huge)','\n\n<p>Achaierai speak Infernal.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>In close combat, achaierai lash out with two of their four\nlegs and snap with their powerful beaks. These attack modes alone\nwould make them deadly warriors.</p>\n\n<p>Black Cloud (Ex): Up to three times per day an achaierai can\nrelease a choking, toxic black cloud. Those other than achaierai\nwithin 10 feet instantly take 2d6 points of damage. They must\nalso succeed at a Fortitude save (DC 15) or be affected for 3\nhours as though by an insanity spell cast by a 16th-level\nsorcerer.</p>\n','<p>Achaierai speak Infernal.</p>\n','<p>In close combat, achaierai lash out with two of their four\nlegs and snap with their powerful beaks. These attack modes alone\nwould make them deadly warriors.</p>\n','<p>Black Cloud (Ex): Up to three times per day an achaierai can\nrelease a choking, toxic black cloud. Those other than achaierai\nwithin 10 feet instantly take 2d6 points of damage. They must\nalso succeed at a Fortitude save (DC 15) or be affected for 3\nhours as though by an insanity spell cast by a 16th-level\nsorcerer.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Allip','Medium-Size Undead (Incorporeal)','medium-size','undead','incorporeal','4d12 (26)',0,0,0,0,0,0,26,'+5 (+1 Dex, +4 Improved Initiative)','Fly 30 ft. (perfect)','15 (+1 Dex, +4 deflection)','Incorporeal touch +3 melee','Incorporeal touch 1d4 permanent Wisdom drain','5 ft. by 5 ft./5 ft.','Babble, Wisdom drain, madness','Undead, incorporeal, +2 turn resistance','Fort +1, Ref +2, Will +4',1,2,4,'Str -, Dex 12, Con -, Int 11, Wis 11, Cha 18',NULL,12,NULL,11,11,18,'Hide +8, Intimidate +11, Intuit Direction +4, Listen +7,Search +7, Spot +7','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','3',3,'None','Always neutral evil','5-12 HD (Medium-size)','\n\n<p><strong>Combat</strong></p>\n\n<p>Allips are unable to cause physical harm, although they\ndon&apos;t appear to know that. They keep flailing away at their\nenemies, yet they inflict no wounds.</p>\n\n<p>Babble (Su): An allip constantly mutters and whines to itself,\ncreating a hypnotic effect. All sane creatures within 60 feet of\nthe allip must succeed at a Will save (DC 16) or be affected as\nthough by a hypnotism spell for 2d4 rounds. This is a sonic,\nmind-affecting compulsion. Opponents who successfully save cannot\nbe affected by the same allip&apos;s babble for one day.</p>\n\n<p>Wisdom Drain (Su): Those whose Wisdom is reduced to 0 by the\nallip become helpless until at least 1 point of Wisdom is\nrestored.</p>\n\n<p>Madness (Su): Anyone targeting the allip with a mind-control\nor telepathic ability makes direct contact with its tortured mind\nand takes 1d4 points of temporary Wisdom damage.</p>\n\n  \n',NULL,'<p>Allips are unable to cause physical harm, although they\ndon&apos;t appear to know that. They keep flailing away at their\nenemies, yet they inflict no wounds.</p>\n','<p>Babble (Su): An allip constantly mutters and whines to itself,\ncreating a hypnotic effect. All sane creatures within 60 feet of\nthe allip must succeed at a Will save (DC 16) or be affected as\nthough by a hypnotism spell for 2d4 rounds. This is a sonic,\nmind-affecting compulsion. Opponents who successfully save cannot\nbe affected by the same allip&apos;s babble for one day.</p>\n\n<p>Wisdom Drain (Su): Those whose Wisdom is reduced to 0 by the\nallip become helpless until at least 1 point of Wisdom is\nrestored.</p>\n\n<p>Madness (Su): Anyone targeting the allip with a mind-control\nor telepathic ability makes direct contact with its tortured mind\nand takes 1d4 points of temporary Wisdom damage.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ankheg','Large Beast','large','beast','','3d10+9 (25)',0,0,0,0,0,0,25,'+0','30 ft., burrow 20 ft.','18 (-1 size, +9 natural)','Bite +6 melee','Bite 2d6+7','5 ft. by 10 ft./5 ft.','Improved grab, acid, spit acid','Tremorsense','Fort +6, Ref +3, Will +2',6,3,2,'Str 21, Dex 10, Con 17, Int 1, Wis 13, Cha 6',21,10,17,1,13,6,'Listen +4',NULL,'Temperate and warm plains, forest, andunderground','temperate,warm','forest,plains,underground','Solitary or cluster (2-4)','3',3,'None','Always neutral','4 HD (Large); 5-9 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>An ankheg usually lies 5 to 10 feet below the surface until\nits antennae detect the approach of prey. It then burrows up to\nattack. (Treat this as a charge.)</p>\n\n<p>Improved Grab (Ex): To use this ability, the ankheg must hit\nwith its bite attack. If it gets a hold, it deals automatic bite\ndamage each round the hold is maintained. If the ankheg is\ndamaged after grabbing its prey, it retreats backward down its\ntunnel at burrowing speed, dragging the victim with it.</p>\n\n<p>Acid (Ex): Acidic enzymes drip from an ankheg&apos;s mouth\neach round it maintains a hold. It automatically deals 1d4 points\nof acid damage each round in addition to bite damage.</p>\n\n<p>Spit Acid (Ex): Stream of acid 5 feet high, 5 feet wide, and\n30 feet long, once every 6 hours; damage 4d4, Reflex half DC 14.\nOne such attack depletes the ankheg&apos;s acid supply for 6\nhours. It cannot spit acid or deal acid damage during this time.\nAnkhegs do not use this ability unless they are desperate or\nfrustrated. They most often spit acid when reduced to fewer than\nhalf their hit points or when they have not successfully grabbed\nan opponent.</p>\n\n<p>Tremorsense (Ex): Ankhegs can automatically sense the location\nof anything within 60 feet that is in contact with the ground.</p>\n\n  \n',NULL,'<p>An ankheg usually lies 5 to 10 feet below the surface until\nits antennae detect the approach of prey. It then burrows up to\nattack. (Treat this as a charge.)</p>\n','<p>Improved Grab (Ex): To use this ability, the ankheg must hit\nwith its bite attack. If it gets a hold, it deals automatic bite\ndamage each round the hold is maintained. If the ankheg is\ndamaged after grabbing its prey, it retreats backward down its\ntunnel at burrowing speed, dragging the victim with it.</p>\n\n<p>Acid (Ex): Acidic enzymes drip from an ankheg&apos;s mouth\neach round it maintains a hold. It automatically deals 1d4 points\nof acid damage each round in addition to bite damage.</p>\n\n<p>Spit Acid (Ex): Stream of acid 5 feet high, 5 feet wide, and\n30 feet long, once every 6 hours; damage 4d4, Reflex half DC 14.\nOne such attack depletes the ankheg&apos;s acid supply for 6\nhours. It cannot spit acid or deal acid damage during this time.\nAnkhegs do not use this ability unless they are desperate or\nfrustrated. They most often spit acid when reduced to fewer than\nhalf their hit points or when they have not successfully grabbed\nan opponent.</p>\n\n<p>Tremorsense (Ex): Ankhegs can automatically sense the location\nof anything within 60 feet that is in contact with the ground.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Aranea','Medium-Size Shapechanger','medium-size','shapechanger','','3d8+6 (19)',0,0,0,0,0,0,19,'+6 (+2 Dex, +4 Improved Initiative)','50 ft., climb 25 ft.','13 (+2 Dex, +1 natural)','Bite +4 melee; or web +4 ranged','Bite 1d6 and poison','5 ft. by 5 ft./5 ft.','Spells, web, poison','Alternate form','Fort +5, Ref +5, Will +4',5,5,4,'Str 11, Dex 15, Con 14, Int 14, Wis 13, Cha 14',11,15,14,14,13,14,'Climb +14, Concentration +8, Craft (weaving) +8, EscapeArtist +8, Jump +6, Listen +3, Spot +3','Alertness, Improved Initiative, Weapon Finesse (bite)','Temperate and warm forest and underground','temperate,warm','forest,underground','Solitary or colony (3-6)','4',4,'Standard coins; double goods; standard items','Usually neutral','By character class','\n\n<p>Araneas speak Common and Sylvan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Araneas avoid physical combat and use their webs and spells\nwhen they can. In a battle, they try to immobilize or distract\nthe most aggressive opponents first. Araneas often subdue\nopponents for ransom.</p>\n\n<p>Spells: Araneas cast spells as 3rd-level sorcerers (save DC 12\n+ spell level). They prefer illusions and charms but avoid fire\nspells.</p>\n\n<p>Web (Ex): In spider or hybrid form (see Alternate Form,\nbelow), an aranea can cast a web up to six times per day. This is\nsimilar to an attack with a net but has a maximum range of 50\nfeet, with a range increment of 10 feet, and is effective against\ntargets of up to Large size. The web anchors the target in place,\nallowing no movement. An entangled creature can escape with a\nsuccessful Escape Artist check (DC 20) or burst the web with a\nsuccessful Strength check (DC 26). The web has 6 hit points and\ntakes double damage from fire.</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 13); initial damage 1d6\ntemporary Strength, secondary damage 2d6 temporary Strength.</p>\n\n<p>Alternate Form (Su): An aranea&apos;s natural form is that of\na Large monstrous spider. It can assume two other forms. The\nfirst is a Small or Medium-size humanoid (the exact form is fixed\nat birth). The second form is a Medium-size, spider-humanoid\nhybrid. Changing form is a standard action. In humanoid form, the\naranea gains all the abilities of the form (for example, an\naranea in dwarf form has dwarven racial traits). The aranea keeps\nits ability scores and can cast spells, but it cannot use webs or\npoison in humanoid form. In hybrid form, an aranea looks like a\nhumanoid at first glance, but a successful Spot check (DC 18)\nreveals the creature&apos;s fangs and spinnerets. The aranea can\nuse weapons and webs in this form. An aranea remains in one form\nuntil it chooses to assume a new one. A change in form cannot be\ndispelled, nor does the aranea revert to its natural form when\nkilled. A true seeing spell, however, reveals its natural form if\nit is in humanoid or hybrid form.</p>\n\n  \n','<p>Araneas speak Common and Sylvan.</p>\n','<p>Araneas avoid physical combat and use their webs and spells\nwhen they can. In a battle, they try to immobilize or distract\nthe most aggressive opponents first. Araneas often subdue\nopponents for ransom.</p>\n','<p>Spells: Araneas cast spells as 3rd-level sorcerers (save DC 12\n+ spell level). They prefer illusions and charms but avoid fire\nspells.</p>\n\n<p>Web (Ex): In spider or hybrid form (see Alternate Form,\nbelow), an aranea can cast a web up to six times per day. This is\nsimilar to an attack with a net but has a maximum range of 50\nfeet, with a range increment of 10 feet, and is effective against\ntargets of up to Large size. The web anchors the target in place,\nallowing no movement. An entangled creature can escape with a\nsuccessful Escape Artist check (DC 20) or burst the web with a\nsuccessful Strength check (DC 26). The web has 6 hit points and\ntakes double damage from fire.</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 13); initial damage 1d6\ntemporary Strength, secondary damage 2d6 temporary Strength.</p>\n\n<p>Alternate Form (Su): An aranea&apos;s natural form is that of\na Large monstrous spider. It can assume two other forms. The\nfirst is a Small or Medium-size humanoid (the exact form is fixed\nat birth). The second form is a Medium-size, spider-humanoid\nhybrid. Changing form is a standard action. In humanoid form, the\naranea gains all the abilities of the form (for example, an\naranea in dwarf form has dwarven racial traits). The aranea keeps\nits ability scores and can cast spells, but it cannot use webs or\npoison in humanoid form. In hybrid form, an aranea looks like a\nhumanoid at first glance, but a successful Spot check (DC 18)\nreveals the creature&apos;s fangs and spinnerets. The aranea can\nuse weapons and webs in this form. An aranea remains in one form\nuntil it chooses to assume a new one. A change in form cannot be\ndispelled, nor does the aranea revert to its natural form when\nkilled. A true seeing spell, however, reveals its natural form if\nit is in humanoid or hybrid form.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Assassin Vine','Large Plant','large','plant','','4d8+12 (30)',0,0,0,0,0,0,30,'+0','0 ft.','15 (-1 size, +6 natural)','Slam +7 melee','Slam 1d6+7','5 ft. by 5 ft./10 ft. (20 ft. with vine)','Entangle, improved grab, constrict 1d6+7','Camouflage, electricity immunity,cold and fire resistance 20, blindsight','Fort +7, Ref +1, Will +2',7,1,2,'Str 20, Dex 10, Con 16, Int -, Wis 13, Cha 9',20,10,16,NULL,13,9,NULL,NULL,'Temperate and warm forest and underground','temperate,warm','forest,underground','Solitary or patch (2-4)','3',3,'1/10th coins; 50% goods; 50% items','Always neutral','5-16 HD (Huge); 17-32 HD (Gargantuan); 33+ HD(Colossal)','\n\n<p><strong>Combat</strong></p>\n\n<p>Assassin vines use simple tactics: They lie still until prey\ncomes within reach, then attack. They use their entangle ability\nboth to catch prey and to deter counterattacks.</p>\n\n<p>Entangle (Su): An assassin vine can animate plants within 30\nfeet of itself as a free action. The effect lasts until the vine\ndies or decides to end it (also a free action). The ability is\notherwise similar to entangle as cast by a 4th-level druid (save\nDC 13).</p>\n\n<p>Improved Grab (Ex): To use this ability, the assassin vine\nmust hit with its slam attack.</p>\n\n<p>Constrict (Ex): An assassin vine deals 1d6+7 points of damage\nwith a successful grapple check against Medium-size or smaller\ncreatures.</p>\n\n<p>Blindsight (Ex): Assassin vines have no visual organs but can\nascertain all foes within 30 feet using sound, scent, and\nvibration.</p>\n\n<p>Camouflage (Ex): Since an assassin vine looks like a normal\nplant when at rest, it takes a successful Spot check (DC 20) to\nnotice it before it attacks. Anyone with Wilderness Lore or\nKnowledge (plants or herbs) can use those skills instead of Spot\nto notice the plant. Dwarves can use stonecunning to notice the\nsubterranean version.</p>\n\n  \n',NULL,'<p>Assassin vines use simple tactics: They lie still until prey\ncomes within reach, then attack. They use their entangle ability\nboth to catch prey and to deter counterattacks.</p>\n','<p>Entangle (Su): An assassin vine can animate plants within 30\nfeet of itself as a free action. The effect lasts until the vine\ndies or decides to end it (also a free action). The ability is\notherwise similar to entangle as cast by a 4th-level druid (save\nDC 13).</p>\n\n<p>Improved Grab (Ex): To use this ability, the assassin vine\nmust hit with its slam attack.</p>\n\n<p>Constrict (Ex): An assassin vine deals 1d6+7 points of damage\nwith a successful grapple check against Medium-size or smaller\ncreatures.</p>\n\n<p>Blindsight (Ex): Assassin vines have no visual organs but can\nascertain all foes within 30 feet using sound, scent, and\nvibration.</p>\n\n<p>Camouflage (Ex): Since an assassin vine looks like a normal\nplant when at rest, it takes a successful Spot check (DC 20) to\nnotice it before it attacks. Anyone with Wilderness Lore or\nKnowledge (plants or herbs) can use those skills instead of Spot\nto notice the plant. Dwarves can use stonecunning to notice the\nsubterranean version.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Athach','Huge Aberration','huge','aberration','','14d8+70 (133)',0,0,0,0,0,0,133,'+1 (Dex)','50 ft.','20 (-2 size, +1 Dex, +3 hide, +8 natural)','Huge club +12/+7 melee, 2 Huge clubs +12 melee, bite +14melee; or rock +5/+0 ranged, 2 rocks +5 ranged','Huge club 2d6+8, 2 Huge clubs 2d6+4, bite 2d8+4 andpoison; or rock 2d6+8, 2 rocks 2d6','10 ft. by 10 ft./15 ft.','Poison',NULL,'Fort +9, Ref +5, Will +10',9,5,10,'Str 27, Dex 12, Con 21, Int 7, Wis 12, Cha 6',27,12,21,7,12,6,'Climb +16, Jump +16, Listen +7, Spot +7','Multiattack, Multidexterity, Multiweapon Fighting','Temperate and warm hill, mountains, andunderground','temperate,warm','hill,mountains,underground','Solitary, gang (2-4), or tribe (7-12)','7',7,'1/2 coins; double goods; standard items','Often chaotic evil','15-28 HD (Huge)','\n\n<p>Athachs speak a crude dialect of Giant.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Athachs charge into melee combat unless their opponents are\nout of reach, in which case they throw rocks. They sometimes try\nto overrun armored opponents to reach unarmored opponents in back\nranks. With their first few melee attacks, athachs tend to flail\nabout indiscriminately. After a few rounds, they concentrate on\nfoes that have been hitting them most often and use their bites\non whoever has dealt them the most damage.</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 22); initial damage\n1d6 temporary Strength, secondary damage 2d6 temporary Strength.</p>\n\n  \n','<p>Athachs speak a crude dialect of Giant.</p>\n','<p>Athachs charge into melee combat unless their opponents are\nout of reach, in which case they throw rocks. They sometimes try\nto overrun armored opponents to reach unarmored opponents in back\nranks. With their first few melee attacks, athachs tend to flail\nabout indiscriminately. After a few rounds, they concentrate on\nfoes that have been hitting them most often and use their bites\non whoever has dealt them the most damage.</p>\n','<p>Poison (Ex): Bite, Fortitude save (DC 22); initial damage\n1d6 temporary Strength, secondary damage 2d6 temporary Strength.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Azer','Medium-Size Outsider (Fire, Lawful)','medium-size','outsider','fire,lawful','2d8+2 (11)',0,0,0,0,0,0,11,'+1 (Dex)','30 ft.','19 (+1 Dex, +6 natural, +2 large shield)','Warhammer +3 melee; or halfspear +3 ranged','Warhammer 1d8+1 and 1 fire; or halfspear 1d6+1 and 1 fire','5 ft. by 5 ft./5 ft.','Heat','SR 13, fire subtype','Fort +4, Ref +4, Will +4',4,4,4,'Str 13, Dex 13, Con 13, Int 12, Wis 12, Cha 9',13,13,13,12,12,9,'Climb +2, Craft (any one) +6, Hide -1, Listen +4, Search+4, Spot +5','Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, team (2-4), squad (11-20 plus 23rd-level sergeants and 1 leader of 3rd-6th level), or clan (30-100 plus 50% noncombatants plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, and 3 7th-level captains)','2',2,'Standard coins; double goods (nonflammables only);standard items (nonflammables only)','Always lawful neutral','By character class','\n\n<p>Azers speak Ignan and Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Azers use broad-headed spears or well-crafted hammers in\ncombat. When unarmed, they attempt to grapple foes. They wear no\narmor, for their tough skin provides ample protection.</p>\n\n<p>Heat (Ex): Azers&apos; bodies are intensely hot, so their\nunarmed attacks deal additional fire damage. Their metallic\nweapons also conduct this heat.</p>\n\n  \n','<p>Azers speak Ignan and Common.</p>\n','<p>Azers use broad-headed spears or well-crafted hammers in\ncombat. When unarmed, they attempt to grapple foes. They wear no\narmor, for their tough skin provides ample protection.</p>\n','<p>Heat (Ex): Azers&apos; bodies are intensely hot, so their\nunarmed attacks deal additional fire damage. Their metallic\nweapons also conduct this heat.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Basilisk','Medium-Size Magical Beast (Reptilian)','medium-size','magical beast','reptilian','6d10+12 (45)',0,0,0,0,0,0,45,'-1 (Dex)','20 ft.','16 (-1 Dex, +7 natural)','Bite +8 melee','Bite 1d8+3','5 ft. by 5 ft./5 ft.','Petrifying gaze',NULL,'Fort +9, Ref +4, Will +3',9,4,3,'Str 15, Dex 8, Con 15, Int 2, Wis 12, Cha 10',15,8,15,2,12,10,'Hide +0*, Listen +7, Spot +7','Alertness, Great Fortitude','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or colony (3-6)','5',5,'None','Always neutral','7-10 HD (Medium-size); 11-18 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Petrifying Gaze (Su): Turn to stone permanently, range 30\nfeet; Fortitude negates DC 13.</p>\n\n<p>Skills: *The basilisk&apos;s dull coloration and its ability\nto remain motionless for long periods of time grant it a +4\nracial bonus to Hide checks in natural settings.</p>\n\n  \n',NULL,NULL,'<p>Petrifying Gaze (Su): Turn to stone permanently, range 30\nfeet; Fortitude negates DC 13.</p>\n','<p>Skills: *The basilisk&apos;s dull coloration and its ability\nto remain motionless for long periods of time grant it a +4\nracial bonus to Hide checks in natural settings.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Behir','Huge Magical Beast (Electricity)','huge','magical beast','electricity','9d10+45 (94)',0,0,0,0,0,0,94,'+1 (Dex)','40 ft., climb 15 ft.','16 (-2 size, +1 Dex, +7 natural)','Bite +15 melee, 6 claws +10 melee','Bite 2d4+8, claw 1d4+4','10 ft. by 30 ft./10 ft.','Breath weapon, improved grab, swallow whole,constrict 2d8+8','Electricity immunity, scent, can&apos;t betripped','Fort +11, Ref +7, Will +5',11,7,5,'Str 26, Dex 13, Con 21, Int 7, Wis 14, Cha 12',26,13,21,7,14,12,'Climb +18, Hide +5, Spot +7','Cleave, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pair','8',8,'Standard','Often neutral','10-13 HD (Huge); 14-27 HD (Gargantuan)','\n\n<p>Behirs speak Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>A behir usually bites and grabs its prey first, then either\nswallows or constricts the opponent. If beset by a large number\nof foes, it uses its breath weapon.</p>\n\n<p>Breath Weapon (Su): Line of lightning 5 feet wide, 5 feet\nhigh, and 20 feet long, once a minute; damage 7d6, Reflex half DC\n19.</p>\n\n<p>Improved Grab (Ex): To use this ability, the behir must hit\nwith its bite attack. If it gets a hold, it can attempt to\nswallow or constrict the opponent.</p>\n\n<p>Swallow Whole (Ex): A behir can try to swallow a grabbed\nMedium-size or smaller opponent by making a successful grapple\ncheck. A behir that swallows an opponent can use its Cleave feat\nto bite and grab another opponent. The swallowed creature takes\n2d8+8 points of crushing damage and 8 points of acid damage per\nround from the behir&apos;s gizzard. A swallowed creature can\nalso cut its way out by using claws or a Small or Tiny slashing\nweapon to deal 25 points of damage to the gizzard (AC 20). Once\nthe creature exits, muscular action closes the hole; another\nswallowed opponent must again cut its own way out.  The behir&apos;s \ngizzard can hold two Medium-size, four Small, eight Tiny, sixteen \nDiminutive, or thirty-two Fine or smaller opponents.</p>\n\n<p>Constrict (Ex): A behir deals 2d8+8 damage with a successful\ngrapple check against Gargantuan or smaller creatures. It can use\nits claws against the grappled foe as well.</p>\n\n  \n','<p>Behirs speak Common.</p>\n','<p>A behir usually bites and grabs its prey first, then either\nswallows or constricts the opponent. If beset by a large number\nof foes, it uses its breath weapon.</p>\n','<p>Breath Weapon (Su): Line of lightning 5 feet wide, 5 feet\nhigh, and 20 feet long, once a minute; damage 7d6, Reflex half DC\n19.</p>\n\n<p>Improved Grab (Ex): To use this ability, the behir must hit\nwith its bite attack. If it gets a hold, it can attempt to\nswallow or constrict the opponent.</p>\n\n<p>Swallow Whole (Ex): A behir can try to swallow a grabbed\nMedium-size or smaller opponent by making a successful grapple\ncheck. A behir that swallows an opponent can use its Cleave feat\nto bite and grab another opponent. The swallowed creature takes\n2d8+8 points of crushing damage and 8 points of acid damage per\nround from the behir&apos;s gizzard. A swallowed creature can\nalso cut its way out by using claws or a Small or Tiny slashing\nweapon to deal 25 points of damage to the gizzard (AC 20). Once\nthe creature exits, muscular action closes the hole; another\nswallowed opponent must again cut its own way out.  The behir&apos;s \ngizzard can hold two Medium-size, four Small, eight Tiny, sixteen \nDiminutive, or thirty-two Fine or smaller opponents.</p>\n\n<p>Constrict (Ex): A behir deals 2d8+8 damage with a successful\ngrapple check against Gargantuan or smaller creatures. It can use\nits claws against the grappled foe as well.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Beholder','Large Aberration','large','aberration','','11d8+11 (60)',0,0,0,0,0,0,60,'+4 (Improved Initiative)','5 ft., fly 20 ft. (good)','20 (-1 size, +11 natural)','Eye rays +7 ranged touch, bite +2 melee','Bite 2d4','5 ft. by 5 ft./5 ft.','Eye rays','All-around vision, antimagic cone, fly','Fort +4, Ref +3, Will +11',4,3,11,'Str 10, Dex 10, Con 12, Int 17, Wis 15, Cha 15',10,10,12,17,15,15,'Hide +7, Knowledge (arcana) +10, Listen +15, Search +18,Spot +20','Alertness, Flyby Attack, Improved Initiative, Iron Will,Shot on the Run','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or cluster (3-6)','13',13,'Double standard','Usually lawful evil','12-16 HD (Large); 17-33 HD (Huge)','\n\n<p>Beholders speak their own language and the Common tongue.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Eye Rays (Su): Each of the ten small eyes can produce a\nmagical ray once a round, even when the beholder is attacking\nphysically or moving at full speed. The creature can easily aim\nall its eyes upward, but its own body tends to get in the way\nwhen it tries to aim the rays in other directions. During a\nround, the creature can aim only three eye rays at targets in any\none arc other than up (forward, backward, left, right, or down).\nThe remaining eyes must aim at targets in other arcs or not at\nall. A beholder can tilt and pan its body each round to change\nwhich rays it can bring to bear in an arc. Each eye&apos;s effect\nresembles a spell cast by a 13th-level sorcerer but follows the\nrules for a ray. All rays have a range of 150 feet and a save DC\nof 18.\n<ul>\n<li>Charm Person: The target must succeed at a Will save or\nbe affected as though by the spell. Beholders use this\nray to confuse the opposition, usually employing it early\nin a fight. The beholder generally instructs a charmed\ntarget to either restrain a comrade or stand aside.</li>\n<li>Charm Monster: The target must succeed at a Will save or\nbe affected as though by the spell. Beholders use this\nray in the same manner as the charm person ray.</li>\n<li>Sleep: This works like the spell, except that it affects\none creature with any number of Hit Dice. The target must\nsucceed at a Will save to resist. Beholders like to use\nthis ray against warriors and other physically powerful\ncreatures. They know their foes can quickly awaken the\nsleepers, but they also know that doing so takes time and\ncan delay an effective counterattack.</li>\n<li>Flesh to Stone: The target must succeed at a Fortitude\nsave or be affected as though by the spell. Beholders\nlike to aim this ray at enemy spellcasters. They also use\nit on any creature whose appearance they find\ninteresting. (After the fight, the beholder takes the\nstatue to its lair as a decoration.)</li>\n<li>Disintegrate: The target must succeed at a Fortitude save\nor be affected as though by the spell. The beholder likes\nto use this ray on any foe it considers a real threat.</li>\n<li>Fear: This works like the spell, except that it targets\none creature. The target must succeed at a Will save or\nbe affected as though by the spell. Beholders like to use\nthis ray against warriors and other powerful creatures\nearly in a fight, to break up the opposition.</li>\n<li>Slow: This works like the spell, except that it affects\none creature. The target must make a Will save to resist.\nBeholders often use this ray against the same creature\ntargeted by their disintegrate, flesh to stone, or finger\nof death rays. If one of the former rays fails to\neliminate the foe, this ray might at least hamper it.</li>\n<li>Inflict Moderate Wounds: This works just like the spell,\ncausing 2d8+10 points of damage (Will half).</li>\n<li>Finger of Death: The target must succeed at a Fortitude\nsave or be slain as though by the spell. The target\nsuffers 3d6+13 damage if his saving throw succeeds.\nBeholders use this ray to eliminate dangerous foes\nquickly.</li>\n<li>Telekinesis: The beholder can move objects or creatures\nthat weigh up to 325 pounds, as though with a telekinesis\nspell. Creatures can resist the effect with a successful\nWill save.</li>\n<li>All-Around Vision (Ex): Beholders are exceptionally alert\nand circumspect. Their many eyes give them a +4 racial\nbonus to Spot and Search checks, and they can&apos;t be\nflanked.</li>\n</ul></p>\n\n<p>Antimagic Cone (Su): A beholder&apos;s central eye continually\nproduces a 150-foot antimagic cone extending straight ahead\nfrom the creature&apos;s front. This functions just like\nantimagic field cast by a 13th-level sorcerer. All magical and\nsupernatural powers and effects within the cone are\nsuppressed-even the beholder&apos;s own eye rays. Once each\nround, during its turn, the beholder decides which way it will\nface, and whether the antimagic cone is active or not (the\nbeholder deactivates the cone by shutting its central eye). Note\nthat a beholder can bite only creatures to its front.</p>\n\n<p>Flight (Ex): A beholder&apos;s body is naturally buoyant. This\nbuoyancy allows it to fly as the spell, as a free action, at a\nspeed of 20 feet. This buoyancy also grants it a permanent\nfeather fall effect with personal range. </p>\n\n  \n','<p>Beholders speak their own language and the Common tongue.</p>\n',NULL,'<p>Eye Rays (Su): Each of the ten small eyes can produce a\nmagical ray once a round, even when the beholder is attacking\nphysically or moving at full speed. The creature can easily aim\nall its eyes upward, but its own body tends to get in the way\nwhen it tries to aim the rays in other directions. During a\nround, the creature can aim only three eye rays at targets in any\none arc other than up (forward, backward, left, right, or down).\nThe remaining eyes must aim at targets in other arcs or not at\nall. A beholder can tilt and pan its body each round to change\nwhich rays it can bring to bear in an arc. Each eye&apos;s effect\nresembles a spell cast by a 13th-level sorcerer but follows the\nrules for a ray. All rays have a range of 150 feet and a save DC\nof 18.\n<ul>\n<li>Charm Person: The target must succeed at a Will save or\nbe affected as though by the spell. Beholders use this\nray to confuse the opposition, usually employing it early\nin a fight. The beholder generally instructs a charmed\ntarget to either restrain a comrade or stand aside.</li>\n<li>Charm Monster: The target must succeed at a Will save or\nbe affected as though by the spell. Beholders use this\nray in the same manner as the charm person ray.</li>\n<li>Sleep: This works like the spell, except that it affects\none creature with any number of Hit Dice. The target must\nsucceed at a Will save to resist. Beholders like to use\nthis ray against warriors and other physically powerful\ncreatures. They know their foes can quickly awaken the\nsleepers, but they also know that doing so takes time and\ncan delay an effective counterattack.</li>\n<li>Flesh to Stone: The target must succeed at a Fortitude\nsave or be affected as though by the spell. Beholders\nlike to aim this ray at enemy spellcasters. They also use\nit on any creature whose appearance they find\ninteresting. (After the fight, the beholder takes the\nstatue to its lair as a decoration.)</li>\n<li>Disintegrate: The target must succeed at a Fortitude save\nor be affected as though by the spell. The beholder likes\nto use this ray on any foe it considers a real threat.</li>\n<li>Fear: This works like the spell, except that it targets\none creature. The target must succeed at a Will save or\nbe affected as though by the spell. Beholders like to use\nthis ray against warriors and other powerful creatures\nearly in a fight, to break up the opposition.</li>\n<li>Slow: This works like the spell, except that it affects\none creature. The target must make a Will save to resist.\nBeholders often use this ray against the same creature\ntargeted by their disintegrate, flesh to stone, or finger\nof death rays. If one of the former rays fails to\neliminate the foe, this ray might at least hamper it.</li>\n<li>Inflict Moderate Wounds: This works just like the spell,\ncausing 2d8+10 points of damage (Will half).</li>\n<li>Finger of Death: The target must succeed at a Fortitude\nsave or be slain as though by the spell. The target\nsuffers 3d6+13 damage if his saving throw succeeds.\nBeholders use this ray to eliminate dangerous foes\nquickly.</li>\n<li>Telekinesis: The beholder can move objects or creatures\nthat weigh up to 325 pounds, as though with a telekinesis\nspell. Creatures can resist the effect with a successful\nWill save.</li>\n<li>All-Around Vision (Ex): Beholders are exceptionally alert\nand circumspect. Their many eyes give them a +4 racial\nbonus to Spot and Search checks, and they can&apos;t be\nflanked.</li>\n</ul></p>\n\n<p>Antimagic Cone (Su): A beholder&apos;s central eye continually\nproduces a 150-foot antimagic cone extending straight ahead\nfrom the creature&apos;s front. This functions just like\nantimagic field cast by a 13th-level sorcerer. All magical and\nsupernatural powers and effects within the cone are\nsuppressed-even the beholder&apos;s own eye rays. Once each\nround, during its turn, the beholder decides which way it will\nface, and whether the antimagic cone is active or not (the\nbeholder deactivates the cone by shutting its central eye). Note\nthat a beholder can bite only creatures to its front.</p>\n\n<p>Flight (Ex): A beholder&apos;s body is naturally buoyant. This\nbuoyancy allows it to fly as the spell, as a free action, at a\nspeed of 20 feet. This buoyancy also grants it a permanent\nfeather fall effect with personal range. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Belker','Large Elemental (Air)','large','elemental','air','7d8+7 (38)',0,0,0,0,0,0,38,'+5 (Dex)','30 ft., fly 50 ft. (perfect)','22 (-1 size, +5 Dex, +8 natural)','2 wings +9 melee, bite +4 melee, 2 claws +4 melee','Wing 1d6+2, bite 1d4+1, claw 1d3+1','5 ft. by 5 ft./10 ft.','Smoke claws','Smoke form','Fort +3, Ref +10, Will +2',3,10,2,'Str 14, Dex 21, Con 13, Int 6, Wis 11, Cha 11',14,21,13,6,11,11,'Listen +9, Move Silently +9, Spot +9','Multiattack, Weapon Finesse (wing)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or clutch (2-4)','6',6,'None','Usually neutral evil','8-10 HD (Large); 11-21 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>In most cases, a belker fights with its nasty claws and\npainful bite.</p>\n\n<p>Smoke Claws (Ex): A belker in smoke form (see below) can\nengulf opponents by moving on top of them. It fills the air\naround one Medium-size or smaller opponent without provoking an\nattack of opportunity. The target must succeed at a Fortitude\nsave (DC 14) or inhale part of the creature. Smoke inside the\nvictim solidifies into a claw or talon and begins to rip at the\nsurrounding organs, dealing 3d4 points of damage per round. The\naffected creature can attempt another Fortitude save each\nsubsequent round to cough out the semivaporous menace.</p>\n\n<p>Smoke Form (Su): Most of the time a belker is more or less\nsolid, but at will it can assume a smoke form. It can switch\nforms once a round as a free action and can spend up to 20 rounds\nper day in smoke form. A belker in smoke form can fly at a speed\nof 50 feet (perfect maneuverability). The ability is otherwise\nsimilar to a gaseous form spell cast by a 7th-level sorcerer.</p>\n\n  \n',NULL,'<p>In most cases, a belker fights with its nasty claws and\npainful bite.</p>\n','<p>Smoke Claws (Ex): A belker in smoke form (see below) can\nengulf opponents by moving on top of them. It fills the air\naround one Medium-size or smaller opponent without provoking an\nattack of opportunity. The target must succeed at a Fortitude\nsave (DC 14) or inhale part of the creature. Smoke inside the\nvictim solidifies into a claw or talon and begins to rip at the\nsurrounding organs, dealing 3d4 points of damage per round. The\naffected creature can attempt another Fortitude save each\nsubsequent round to cough out the semivaporous menace.</p>\n\n<p>Smoke Form (Su): Most of the time a belker is more or less\nsolid, but at will it can assume a smoke form. It can switch\nforms once a round as a free action and can spend up to 20 rounds\nper day in smoke form. A belker in smoke form can fly at a speed\nof 50 feet (perfect maneuverability). The ability is otherwise\nsimilar to a gaseous form spell cast by a 7th-level sorcerer.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Blink Dog','Medium-Size Magical Beast','medium-size','magical beast','','4d10 (22)',0,0,0,0,0,0,22,'+3 (Dex)','30 ft.','16 (+3 Dex, +3 natural)','Bite +4 melee','Bite 1d6','5 ft. by 5 ft./5 ft.',NULL,'Blink, dimension door, scent','Fort +4, Ref +7, Will +4',4,7,4,'Str 10, Dex 17, Con 10, Int 10, Wis 13, Cha 11',10,17,10,10,13,11,'Hide +8, Listen +8, Sense Motive +5, Spot +8','Iron Will','Temperate plains','temperate','plains','Solitary, pair, or pack (7-16)','2',2,'None','Always lawful good','5-7 HD (Medium-size); 8-12 HD (Large)','\n\n<p>They speak their own language.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Blink dogs hunt in packs, teleporting in a seemingly random\nfashion until they surround their prey, allowing some of them to\nmake flank attacks.</p>\n\n<p>Blink (Su): A blink dog can blink as the spell cast by an\n8th-level sorcerer, and can evoke or end the effect as a free\naction.</p>\n\n<p>Dimension Door (Su): A blink dog can teleport as dimension\ndoor cast by an 8th-level sorcerer, once per round as a free\naction. The ability affects only the blink dog, which never\nappears within a solid object and can act immediately after\nteleporting.</p>\n\n  \n','<p>They speak their own language.</p>\n','<p>Blink dogs hunt in packs, teleporting in a seemingly random\nfashion until they surround their prey, allowing some of them to\nmake flank attacks.</p>\n','<p>Blink (Su): A blink dog can blink as the spell cast by an\n8th-level sorcerer, and can evoke or end the effect as a free\naction.</p>\n\n<p>Dimension Door (Su): A blink dog can teleport as dimension\ndoor cast by an 8th-level sorcerer, once per round as a free\naction. The ability affects only the blink dog, which never\nappears within a solid object and can act immediately after\nteleporting.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Bodak','Medium-Size Undead','medium-size','undead','','9d12 (58)',0,0,0,0,0,0,58,'+6 (+2 Dex, +4 Improved Initiative)','20 ft.','15 (+2 Dex, +3 natural)','Slam +6 melee','Slam 1d8+1','5 ft. by 5 ft./5 ft.','Death gaze','Damage reduction 15/silver, fire and acidresistance 20, electricity immunity, sunlight vulnerability, flashbacks','Fort +3, Ref +5, Will +7',3,5,7,'Str 13, Dex 15, Con -, Int 6, Wis 12, Cha 12',13,15,NULL,6,12,12,'Listen +11, Move Silently +14, Spot +13','Dodge, Improved Initiative, Weapon Focus (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or gang (2-4)','8',8,'None','Always chaotic evil','10-13 HD (Medium-size); 14-27 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Bodaks love to approach their opponents at a leisurely pace,\nletting their gaze do its work before closing.</p>\n\n<p>Death Gaze (Su): Death, range 30 feet, Fortitude negates DC\n15. Humanoids who die from this attack are transformed into\nbodaks in one day.</p>\n\n<p>Sunlight Vulnerability (Ex): Bodaks loathe sunlight, for its\nmerest touch burns their impure flesh. Each round of exposure to\nthe direct rays of the sun deals 1 point of damage to the\ncreature.</p>\n\n<p>Flashbacks (Ex): From time to time, a bodak sees something\nthat reminds it of its almost-forgotten life. At the start of\nevery encounter, there is a 5% chance that it notices something\nabout an opponent (randomly determined, if more than one opponent\nis present) that causes it to recall its life. If this happens,\nthe bodak takes no action for 1 round and thereafter suffers a -2\nmorale penalty to all attacks directed at that opponent.</p>\n\n  \n',NULL,'<p>Bodaks love to approach their opponents at a leisurely pace,\nletting their gaze do its work before closing.</p>\n','<p>Death Gaze (Su): Death, range 30 feet, Fortitude negates DC\n15. Humanoids who die from this attack are transformed into\nbodaks in one day.</p>\n\n<p>Sunlight Vulnerability (Ex): Bodaks loathe sunlight, for its\nmerest touch burns their impure flesh. Each round of exposure to\nthe direct rays of the sun deals 1 point of damage to the\ncreature.</p>\n\n<p>Flashbacks (Ex): From time to time, a bodak sees something\nthat reminds it of its almost-forgotten life. At the start of\nevery encounter, there is a 5% chance that it notices something\nabout an opponent (randomly determined, if more than one opponent\nis present) that causes it to recall its life. If this happens,\nthe bodak takes no action for 1 round and thereafter suffers a -2\nmorale penalty to all attacks directed at that opponent.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Bugbear','Medium-Size Humanoid (Goblinoid)','medium-size','humanoid','goblinoid','3d8+3 (16)',0,0,0,0,0,0,16,'+1 (Dex)','30 ft.','17 (+1 Dex, +3 natural, +2 leather, +1 small shield)','Morningstar +4 melee; or javelin +3 ranged','Morningstar 1d8+2; or javelin 1d6+2','5 ft. by 5 ft./5 ft.',NULL,'Darkvision 60 ft.','Fort +2, Ref +4, Will +1',2,4,1,'Str 15, Dex 12, Con 13, Int 10, Wis 10, Cha 9',15,12,13,10,10,9,'Climb +2, Hide +3, Listen +3, Move Silently +6, Spot +3','Alertness','Any underground','cold,temperate,warm','underground','Solitary, gang (2-4), or band (11-20 plus 150%noncombatants plus 2 2nd-level sergeants and 1 leader of 2nd-5th level)','2',2,'Standard','Usually chaotic evil','By character class','\n\n<p>Bugbears speak Goblin and Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Bugbears prefer to ambush opponents whenever possible. When\nhunting, they normally send scouts ahead of the main group who,\nif they spy prey, return to report and bring up reinforcements.\nBugbear attacks are coordinated, and their tactics are sound if\nnot brilliant.</p>\n\n<p>Skills: Bugbears receive a +4 racial bonus to Move Silently\nchecks.</p>\n\n<p><strong>Bugbear Characters</strong></p>\n\n<p>A bugbear&apos;s favored class is rogue. Most bugbear leaders\nare fighters or fighter/rogues. Bugbear clerics (favored weapon:\nmorningstar) can choose any two of the following domains: Chaos,\nEvil, Trickery, and War.</p>\n\n  \n','<p>Bugbears speak Goblin and Common.</p>\n','<p>Bugbears prefer to ambush opponents whenever possible. When\nhunting, they normally send scouts ahead of the main group who,\nif they spy prey, return to report and bring up reinforcements.\nBugbear attacks are coordinated, and their tactics are sound if\nnot brilliant.</p>\n',NULL,'<p>Skills: Bugbears receive a +4 racial bonus to Move Silently\nchecks.</p>\n',NULL,'<p>A bugbear&apos;s favored class is rogue. Most bugbear leaders\nare fighters or fighter/rogues. Bugbear clerics (favored weapon:\nmorningstar) can choose any two of the following domains: Chaos,\nEvil, Trickery, and War.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Bulette','Huge Beast','huge','beast','','9d10+45 (94)',0,0,0,0,0,0,94,'+2 (Dex)','40 ft., burrow 10 ft.','22 (-2 size, +2 Dex, +12 natural)','Bite +12 melee, 2 claws +7 melee','Bite 2d8+8, claw 2d6+4','10 ft. by 20 ft./10 ft.','Leap','Scent, tremorsense','Fort +11, Ref +8, Will +4',11,8,4,'Str 27, Dex 15, Con 20, Int 2, Wis 13, Cha 6',27,15,20,2,13,6,'Jump +12, Listen +6',NULL,'Temperate land and underground','temperate','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pair','7',7,'None','Always neutral','10-16 HD (Huge); 17-27 HD (Gargantuan)','\n\n<p><strong>Combat</strong></p>\n\n<p>A bulette attacks anything it regards as edible, choosing the\neasiest or closest prey first. The only creatures it refuses to\neat are elves, and it dislikes dwarves. When burrowing\nunderground, the landshark relies on vibrations to detect prey.\nWhen it senses something edible (that is, senses movement), it\nbreaks to the surface, crest first, and begins its attack.</p>\n\n<p>Leap (Ex): A bulette can jump into the air during combat. This\nallows it to make four claw attacks instead of two, but it cannot\nbite. The attack bonus is +12.</p>\n\n<p>Tremorsense (Ex): Bulettes can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n\n  \n',NULL,'<p>A bulette attacks anything it regards as edible, choosing the\neasiest or closest prey first. The only creatures it refuses to\neat are elves, and it dislikes dwarves. When burrowing\nunderground, the landshark relies on vibrations to detect prey.\nWhen it senses something edible (that is, senses movement), it\nbreaks to the surface, crest first, and begins its attack.</p>\n','<p>Leap (Ex): A bulette can jump into the air during combat. This\nallows it to make four claw attacks instead of two, but it cannot\nbite. The attack bonus is +12.</p>\n\n<p>Tremorsense (Ex): Bulettes can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Carrion Crawler','Large Aberration','large','aberration','','3d8+6 (19)',0,0,0,0,0,0,19,'+2 (Dex)','30 ft., climb 15 ft.','17 (-1 size, +2 Dex, +6 natural)','8 tentacles +3 melee, bite -2 melee','Tentacle paralysis, bite 1d4+1','5 ft. by 10 ft./5 ft.','Paralysis','Scent','Fort +3, Ref +3, Will +5',3,3,5,'Str 14, Dex 15, Con 14, Int 1, Wis 15, Cha 6',14,15,14,1,15,6,'Climb +10, Listen +6, Spot +6','Alertness','Any underground','cold,temperate,warm','underground','Solitary or cluster (2-5)','4',4,'None','Always neutral','3-4 HD (Large); 5-9 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>Carrion crawlers use their keen senses of sight and smell to\ndetect carcasses and potential prey. When attacking, a crawler\nlashes out with all eight tentacles and tries to paralyze its\nvictim. The tentacles deal no other damage. The creature then\nkills the paralyzed victim with its bite and devours the flesh.\nMultiple crawlers do not fight in concert, but each paralyzes as\nmany opponents as possible. The unintelligent creature continues\nto attack as long as it faces any moving opponents.</p>\n\n<p>Paralysis (Ex): Those hit by a carrion crawler&apos;s tentacle\nattack must succeed at a Fortitude save (DC 13) or be paralyzed\nfor 2d6 minutes.</p>\n\n  \n',NULL,'<p>Carrion crawlers use their keen senses of sight and smell to\ndetect carcasses and potential prey. When attacking, a crawler\nlashes out with all eight tentacles and tries to paralyze its\nvictim. The tentacles deal no other damage. The creature then\nkills the paralyzed victim with its bite and devours the flesh.\nMultiple crawlers do not fight in concert, but each paralyzes as\nmany opponents as possible. The unintelligent creature continues\nto attack as long as it faces any moving opponents.</p>\n','<p>Paralysis (Ex): Those hit by a carrion crawler&apos;s tentacle\nattack must succeed at a Fortitude save (DC 13) or be paralyzed\nfor 2d6 minutes.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Centaur','Large Monstrous Humanoid','large','monstrous humanoid','','4d8+8 (26)',0,0,0,0,0,0,26,'+2 (Dex)','50 ft.','15 (-1 size, +2 Dex, +2 natural, +2 large shield)','Greatclub +7 melee (or heavy lance +7 melee), 2 hooves+3 melee; or mighty composite longbow (+4) +5 ranged','Greatclub 1d10+4 (or heavy lance 1d8+4), hoof 1d6+2; ormighty composite longbow 1d8+4','5 ft. by 10 ft./5 ft.',NULL,NULL,'Fort +3, Ref +6, Will +5',3,6,5,'Str 18, Dex 14, Con 15, Int 8, Wis 13, Cha 11',18,14,15,8,13,11,'Hide +2 Listen +4, Move Silently +4, Spot +4,Wilderness Lore +5','Weapon Focus (hoof)','Temperate forest','temperate','forest','Solitary, company (5-8), troop (8-18 plus 1 leaderof 2nd-5th level), or tribe (20-200 plus 10 3rd-level sergeants, 5 5th-level lieutenants, and 1 leader of 5th-9th level)','3',3,'Standard','Usually neutral good','By character class','\n\n<p>Centaurs speak Sylvan and Elven.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Centaurs usually don&apos;t provoke a fight. Their normal\nresponse to aggression is swift retreat, perhaps launching a few\narrows to discourage pursuit. Against creatures dangerous to\ntheir communities, they use much the same tactics, except that\nabout half their number will circle around to lie in ambush or\nattack the foe from the rear.</p>\n\n<p><strong>Centaur Characters</strong></p>\n\n<p>Centaurs sometimes become bards, rangers, or druids. Their\nfavored class is ranger. Centaur rangers often choose a magical\nbeast or some variety of humanoid as their favored enemy. Centaur\nclerics can choose any two of the following domains: Animal,\nGood, and Plant.</p>\n\n  \n','<p>Centaurs speak Sylvan and Elven.</p>\n','<p>Centaurs usually don&apos;t provoke a fight. Their normal\nresponse to aggression is swift retreat, perhaps launching a few\narrows to discourage pursuit. Against creatures dangerous to\ntheir communities, they use much the same tactics, except that\nabout half their number will circle around to lie in ambush or\nattack the foe from the rear.</p>\n',NULL,NULL,NULL,'<p>Centaurs sometimes become bards, rangers, or druids. Their\nfavored class is ranger. Centaur rangers often choose a magical\nbeast or some variety of humanoid as their favored enemy. Centaur\nclerics can choose any two of the following domains: Animal,\nGood, and Plant.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Chaos Beast','Medium-Size Outsider (Chaotic)','medium-size','outsider','chaotic','8d8+8 (44)',0,0,0,0,0,0,44,'+5 (+1 Dex, +4 Improved Initiative)','20 ft.','16 (+1 Dex, +5 natural)','2 claws +10 melee','Claw 1d3+2 and corporeal instability','5 ft. by 5 ft. to 10 ft. by 10 ft./5 ft.','Corporeal instability','SR 15, immune to transformation, immune tocritical hits','Fort +7, Ref +7, Will +6',7,7,6,'Str 14, Dex 13, Con 13, Int 10, Wis 10, Cha 10',14,13,13,10,10,10,'Climb +12, Escape Artist +11, Hide +10, Jump +10,Listen +9, Spot +9, Tumble +10','Dodge, Improved Initiative, Mobility','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','7',7,'None','Always chaotic neutral','9-12 HD (Medium-size); 13-24 HD (Large)','\n\n<p>Chaos beasts do not speak.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Regardless of form, the creature seems unable to manage more\nthan two attacks per round. Its continual transmutations prevent\nthe coordination needed to do more.</p>\n\n<p>Corporeal Instability (Su): A blow from a chaos beast can\ncause a terrible transformation. A living creature must succeed\nat a Fortitude save (DC 15) or become a spongy, amorphous mass.\nUnless controlled through an act of will, the victim&apos;s shape\nmelts, flows, writhes, and boils. The affected creature is unable\nto hold or use any item. Clothing, armor, rings, helmets, and\nbackpacks become useless. Large items: armor, backpacks, even\nshirts hamper more than help, reducing the creature&apos;s\nDexterity score by 4. Soft or misshapen feet and legs reduce\nspeed to 10 feet or one-quarter normal, whichever is less.\nSearing pain courses along the nerves, so strong that the\ncreature cannot act coherently. It cannot cast spells or use\nmagic items, and it attacks blindly, unable to distinguish friend\nfrom foe (-4 penalty to hit and a 50% miss chance, regardless of\nthe attack roll). Each round the creature spends in an amorphous\nstate deals 1 point of permanent Wisdom drain from mental shock.\nIf the creature&apos;s Wisdom score falls to 0, it becomes a\nchaos beast itself. A creature with a strong sense of self can\nregain its own shape by taking a standard action to attempt a\nCharisma check (DC 15). A success reestablishes the\ncreature&apos;s normal form for 1 minute. On a failure, the\ncreature can still repeat the check each round until successful.\nCorporeal instability is not a disease or a curse and so is hard\nto remove. A shapechange or stoneskin spell does not cure the\nafflicted creature but fixes its form for the duration of the\nspell. A restoration, heal, or greater restoration spell removes\nthe affliction (a separate restoration is necessary to restore\nany lost Wisdom).</p>\n\n<p>Immune to Transformation (Ex): No mortal magic can affect or\nfix a chaos beast&apos;s form. Effects such as polymorph or\npetrification force the creature into a new shape for a moment,\nbut it immediately returns to its mutable form as a free action.</p>\n\n  \n','<p>Chaos beasts do not speak.</p>\n','<p>Regardless of form, the creature seems unable to manage more\nthan two attacks per round. Its continual transmutations prevent\nthe coordination needed to do more.</p>\n','<p>Corporeal Instability (Su): A blow from a chaos beast can\ncause a terrible transformation. A living creature must succeed\nat a Fortitude save (DC 15) or become a spongy, amorphous mass.\nUnless controlled through an act of will, the victim&apos;s shape\nmelts, flows, writhes, and boils. The affected creature is unable\nto hold or use any item. Clothing, armor, rings, helmets, and\nbackpacks become useless. Large items: armor, backpacks, even\nshirts hamper more than help, reducing the creature&apos;s\nDexterity score by 4. Soft or misshapen feet and legs reduce\nspeed to 10 feet or one-quarter normal, whichever is less.\nSearing pain courses along the nerves, so strong that the\ncreature cannot act coherently. It cannot cast spells or use\nmagic items, and it attacks blindly, unable to distinguish friend\nfrom foe (-4 penalty to hit and a 50% miss chance, regardless of\nthe attack roll). Each round the creature spends in an amorphous\nstate deals 1 point of permanent Wisdom drain from mental shock.\nIf the creature&apos;s Wisdom score falls to 0, it becomes a\nchaos beast itself. A creature with a strong sense of self can\nregain its own shape by taking a standard action to attempt a\nCharisma check (DC 15). A success reestablishes the\ncreature&apos;s normal form for 1 minute. On a failure, the\ncreature can still repeat the check each round until successful.\nCorporeal instability is not a disease or a curse and so is hard\nto remove. A shapechange or stoneskin spell does not cure the\nafflicted creature but fixes its form for the duration of the\nspell. A restoration, heal, or greater restoration spell removes\nthe affliction (a separate restoration is necessary to restore\nany lost Wisdom).</p>\n\n<p>Immune to Transformation (Ex): No mortal magic can affect or\nfix a chaos beast&apos;s form. Effects such as polymorph or\npetrification force the creature into a new shape for a moment,\nbut it immediately returns to its mutable form as a free action.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Chimera','Large Magical Beast','large','magical beast','','9d10+27 (76)',0,0,0,0,0,0,76,'+1 (Dex)','30 ft., fly 50 ft. (poor)','16 (-1 size, +1 Dex, +6 natural)','Bite +12 melee, bite +10 melee, butt +10 melee, 2 claws+10 melee','Bite 2d6+4, bite 1d8+2, butt 1d8+2, claw 1d6+2','5 ft. by 10 ft./5 ft.','Breath weapon','Scent','Fort +9, Ref +7, Will +4',9,7,4,'Str 19, Dex 13, Con 17, Int 4, Wis 13, Cha 10',19,13,17,4,13,10,'Hide +4, Listen +9, Spot +9','Alertness, Multiattack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pride (3-5), or flight (6-13)','7',7,'Standard','Usually chaotic evil','10-13 HD (Large); 14-27 HD (Huge)','\n\n<p>Chimeras can speak Draconic but seldom bother to do so, except\nwhen toadying to more powerful creatures.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>A deadly foe, the chimera prefers to surprise prey. It often\nswoops down from the sky or lies concealed until it charges. The\ndragon head can loose a breath weapon instead of biting. Several\nchimeras attack in concert.</p>\n\n<p>Breath Weapon (Su): Every 1d4 rounds, damage 3d8, Reflex half\nDC 17. Use all rules for dragon breath of the appropriate variety\n(see the Dragon entry) except as specified in the table below.\nTo determine the head color and breath weapon randomly, roll\n1d10 and consult the table.\n<pre>\n1d10	Head Color	Breath Weapon\n----	----------	-------------\n1-2	Black		Line of acid\n3-4	Blue		Line of lightning\n5-6	Green		Cone of gas\n7-8	Red		Cone of fire\n9-10	White		Cone of cold\n</pre>\nA line is always 5 feet high, 5 feet wide, and 40 feet long.\nA cone is always 20 feet long.</p>\n\n<p>Skills: The chimera&apos;s three heads give it a +2 racial\nbonus to Spot and Listen checks.</p>\n\n  \n','<p>Chimeras can speak Draconic but seldom bother to do so, except\nwhen toadying to more powerful creatures.</p>\n','<p>A deadly foe, the chimera prefers to surprise prey. It often\nswoops down from the sky or lies concealed until it charges. The\ndragon head can loose a breath weapon instead of biting. Several\nchimeras attack in concert.</p>\n','<p>Breath Weapon (Su): Every 1d4 rounds, damage 3d8, Reflex half\nDC 17. Use all rules for dragon breath of the appropriate variety\n(see the Dragon entry) except as specified in the table below.\nTo determine the head color and breath weapon randomly, roll\n1d10 and consult the table.\n<pre>\n1d10	Head Color	Breath Weapon\n----	----------	-------------\n1-2	Black		Line of acid\n3-4	Blue		Line of lightning\n5-6	Green		Cone of gas\n7-8	Red		Cone of fire\n9-10	White		Cone of cold\n</pre>\nA line is always 5 feet high, 5 feet wide, and 40 feet long.\nA cone is always 20 feet long.</p>\n','<p>Skills: The chimera&apos;s three heads give it a +2 racial\nbonus to Spot and Listen checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Choker','Small Aberration','small','aberration','','3d8+3 (16)',0,0,0,0,0,0,16,'+4 (Improved Initiative)','20 ft., climb 10 ft.','16 (+1 size, +5 natural)','2 tentacle slaps +6 melee','Tentacle slap 1d3+3','5 ft. by 5 ft./10 ft.','Haste, improved grab, constrict 1d3+3',NULL,'Fort +2, Ref +1, Will +4',2,1,4,'Str 16, Dex 10, Con 13, Int 4, Wis 13, Cha 7',16,10,13,4,13,7,'Climb +16, Hide +7, Move Silently +4','Improved Initiative','Any underground','cold,temperate,warm','underground','Solitary','2',2,'1/10 coins; 50% goods; 50% items','Usually chaotic evil','4-6 HD (Small); 7-12 HD (Medium-size)','\n\n<p>Chokers speak Undercommon.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>A choker likes to perch near the ceiling, often at\nintersections, archways, wells, or staircases, and reach down to\nattack its prey.</p>\n\n<p>Haste (Su): Although not particularly dexterous, a choker is\nsupernaturally quick. It can take an extra partial action each\nround, as if affected by a haste spell.</p>\n\n<p>Improved Grab (Ex): To use this ability, the choker must hit\nan opponent of up to Large size with a tentacle attack. If it\ngets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A choker deals 1d3+3 points of damage with a\nsuccessful grapple check against Large or smaller creatures.\nBecause it seizes victims by the neck, a creature in the\nchoker&apos;s grasp cannot speak or cast spells with verbal\ncomponents.</p>\n\n  \n','<p>Chokers speak Undercommon.</p>\n','<p>A choker likes to perch near the ceiling, often at\nintersections, archways, wells, or staircases, and reach down to\nattack its prey.</p>\n','<p>Haste (Su): Although not particularly dexterous, a choker is\nsupernaturally quick. It can take an extra partial action each\nround, as if affected by a haste spell.</p>\n\n<p>Improved Grab (Ex): To use this ability, the choker must hit\nan opponent of up to Large size with a tentacle attack. If it\ngets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A choker deals 1d3+3 points of damage with a\nsuccessful grapple check against Large or smaller creatures.\nBecause it seizes victims by the neck, a creature in the\nchoker&apos;s grasp cannot speak or cast spells with verbal\ncomponents.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Chuul','Large Aberration','large','aberration','','11d8+44 (93)',0,0,0,0,0,0,93,'+7 (+3 Dex, +4 Improved Initiative)','30 ft., swim 20 ft.','22 (-1 size, +3 Dex, +10 natural)','2 claws +12 melee','Claw 2d6+5','5 ft. by 5 ft./10 ft.','Improved grab, squeeze, paralysis','Paralysis and poison immunity','Fort +7, Ref +6, Will +9',7,6,9,'Str 20, Dex 16, Con 18, Int 10, Wis 14, Cha 5',20,16,18,10,14,5,'Hide +13, Jump +11, Listen +13, Spot +13','Alertness, Improved Initiative','Temperate and warm forest, marsh, andunderground','temperate,warm','forest,marsh,underground','Solitary or pack (2-5)','7',7,'1/10th coins; 50% goods; standard items','Usually chaotic evil','12-16 HD (Large); 17-33 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>A chuul prefers to wait by the shore, submerged in murky\nwater, until it hears nearby prey (in or out of the water) that\nit can attack with surprise. A chuul facing multiple opponents\ngrabs with its claws and crushes its foes, then passes one\nopponent to its tentacles. It tries to always have one claw free,\nso if it faces a great number of opponents, it drops paralyzed or\ndead victims without eating them and continues grabbing,\ncrushing, and paralyzing the rest.</p>\n\n<p>Improved Grab (Ex): To use this ability, the chuul must hit\nwith a claw attack.</p>\n\n<p>Squeeze (Ex): A chuul that gets a hold automatically deals\nclaw damage, with an additional 1d6 points of bludgeoning damage\nfrom the crushing force, each round the hold is maintained.</p>\n\n<p>Paralysis (Ex): The chuul can transfer grabbed victims from a\nclaw to its tentacles as a partial action. The tentacles grapple\nwith the same strength as the claw but deal no damage. However,\nthey exude a paralytic secretion. Those held in the tentacles\nmust succeed at a Fortitude save (DC 19) or be paralyzed for 6\nrounds. While held in the tentacles, paralyzed or not, the victim\nautomatically takes 1d8+2 points of damage each round from the\ncreature&apos;s mandibles.</p>\n\n  \n',NULL,'<p>A chuul prefers to wait by the shore, submerged in murky\nwater, until it hears nearby prey (in or out of the water) that\nit can attack with surprise. A chuul facing multiple opponents\ngrabs with its claws and crushes its foes, then passes one\nopponent to its tentacles. It tries to always have one claw free,\nso if it faces a great number of opponents, it drops paralyzed or\ndead victims without eating them and continues grabbing,\ncrushing, and paralyzing the rest.</p>\n','<p>Improved Grab (Ex): To use this ability, the chuul must hit\nwith a claw attack.</p>\n\n<p>Squeeze (Ex): A chuul that gets a hold automatically deals\nclaw damage, with an additional 1d6 points of bludgeoning damage\nfrom the crushing force, each round the hold is maintained.</p>\n\n<p>Paralysis (Ex): The chuul can transfer grabbed victims from a\nclaw to its tentacles as a partial action. The tentacles grapple\nwith the same strength as the claw but deal no damage. However,\nthey exude a paralytic secretion. Those held in the tentacles\nmust succeed at a Fortitude save (DC 19) or be paralyzed for 6\nrounds. While held in the tentacles, paralyzed or not, the victim\nautomatically takes 1d8+2 points of damage each round from the\ncreature&apos;s mandibles.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Cloaker','Large Aberration','large','aberration','','6d8+18 (45)',0,0,0,0,0,0,45,'+7 (+3 Dex, +4 Improved Initiative)','10 ft., fly 40 ft. (average)','19 (-1 size, +3 Dex, +7 natural)','Tail slap +8 melee, bite +3 melee','Tail slap 1d6+5, bite 1d4+2','5 ft. by 5 ft./10 ft. (5 ft. with bite)','Moan, engulf','Shadow shift','Fort +5, Ref +5, Will +7',5,5,7,'Str 21, Dex 16, Con 17, Int 14, Wis 15, Cha 15',21,16,17,14,15,15,'Hide +12, Listen +11, Move Silently +12, Spot +11','Alertness, Improved Initiative','Underground','cold,temperate,warm','underground','Solitary, mob (3-6), or flock (7-12)','5',5,'Standard','Usually chaotic neutral','7-9 HD (Large); 10-18 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>Cloakers usually lie still, watching and listening for prey.\nIf facing a single opponent, a cloaker uses its engulf attack.\nAgainst multiple foes, it lashes with its tail in concert with\nits moan and shadow shift abilities to reduce the\nopposition&apos;s numbers, then engulfs a survivor. Multiple\ncloakers usually split up, leaving one or two behind to use\nspecial abilities while the rest attack.</p>\n\n<p>Moan (Ex): A cloaker can emit a dangerous subsonic moan\ninstead of biting. By changing the frequency, the cloaker may\ncause one of four effects. Cloakers are immune to these sonic,\nmind-affecting attacks. Unless noted otherwise, creatures who\nsuccessfully save against these effects cannot be affected by the\nsame moan effect from the same cloaker for one day.\n<ul>\n<li>Unnerve: All within an 80-foot spread automatically\nsuffer a -2 morale penalty to attack and damage rolls.\nThose forced to hear the moan for more than 6 consecutive\nrounds must succeed at a Will save (DC 15) or enter a\ntrance, unable to attack or defend themselves until the\nmoaning stops. Even on a success, they must repeat the\nsave in each round the moaning continues.</li>\n<li>Fear: All those within a 30-foot spread must succeed at a\nWill save (DC 15) or flee in terror for 2 rounds.</li>\n<li>Nausea: Everyone in a 30-foot cone must succeed at a\nFortitude save (DC 15) or be overcome by nausea and\nweakness. Affected characters fall to the ground and are\nunable to take any actions, including defending\nthemselves, for 1d4+1 rounds.</li>\n<li>Stupor: A single creature within 30 feet of the cloaker\nmust succeed at a Fortitude save (DC 15) or be affected\nas though by a hold person spell for 5 rounds. Even after\na successful save, the creature must repeat the save if\nthe cloaker uses this effect again.</li>\n</ul></p>\n\n<p>Engulf (Ex): A cloaker can try to wrap a Medium-size or\nsmaller creature in its body as a standard action. The cloaker\nattempts a grapple that does not provoke an attack of\nopportunity. If it gets a hold, it bites the engulfed victim with\na +4 attack bonus. It can still use its whiplike tail to strike\nat other targets. Attacks that hit an engulfing cloaker deal half\ntheir damage to the monster and half to the trapped victim.</p>\n\n<p>Shadow Shift (Su): Cloakers can manipulate shadows. This\nability is effective only in shadowy areas and has several\npossible effects.\n<ul>\n<li>Obscure Vision: The cloaker gains one-quarter\nconcealment (10% miss chance) for 1d4 rounds.</li>\n<li>Dancing Images: This duplicates a mirror image spell cast\nby a 6th-level sorcerer.</li>\n<li>Silent Image: This duplicates a silent image spell cast\nby a 6th-level sorcerer.</li>\n</ul></p>\n\n  \n',NULL,'<p>Cloakers usually lie still, watching and listening for prey.\nIf facing a single opponent, a cloaker uses its engulf attack.\nAgainst multiple foes, it lashes with its tail in concert with\nits moan and shadow shift abilities to reduce the\nopposition&apos;s numbers, then engulfs a survivor. Multiple\ncloakers usually split up, leaving one or two behind to use\nspecial abilities while the rest attack.</p>\n','<p>Moan (Ex): A cloaker can emit a dangerous subsonic moan\ninstead of biting. By changing the frequency, the cloaker may\ncause one of four effects. Cloakers are immune to these sonic,\nmind-affecting attacks. Unless noted otherwise, creatures who\nsuccessfully save against these effects cannot be affected by the\nsame moan effect from the same cloaker for one day.\n<ul>\n<li>Unnerve: All within an 80-foot spread automatically\nsuffer a -2 morale penalty to attack and damage rolls.\nThose forced to hear the moan for more than 6 consecutive\nrounds must succeed at a Will save (DC 15) or enter a\ntrance, unable to attack or defend themselves until the\nmoaning stops. Even on a success, they must repeat the\nsave in each round the moaning continues.</li>\n<li>Fear: All those within a 30-foot spread must succeed at a\nWill save (DC 15) or flee in terror for 2 rounds.</li>\n<li>Nausea: Everyone in a 30-foot cone must succeed at a\nFortitude save (DC 15) or be overcome by nausea and\nweakness. Affected characters fall to the ground and are\nunable to take any actions, including defending\nthemselves, for 1d4+1 rounds.</li>\n<li>Stupor: A single creature within 30 feet of the cloaker\nmust succeed at a Fortitude save (DC 15) or be affected\nas though by a hold person spell for 5 rounds. Even after\na successful save, the creature must repeat the save if\nthe cloaker uses this effect again.</li>\n</ul></p>\n\n<p>Engulf (Ex): A cloaker can try to wrap a Medium-size or\nsmaller creature in its body as a standard action. The cloaker\nattempts a grapple that does not provoke an attack of\nopportunity. If it gets a hold, it bites the engulfed victim with\na +4 attack bonus. It can still use its whiplike tail to strike\nat other targets. Attacks that hit an engulfing cloaker deal half\ntheir damage to the monster and half to the trapped victim.</p>\n\n<p>Shadow Shift (Su): Cloakers can manipulate shadows. This\nability is effective only in shadowy areas and has several\npossible effects.\n<ul>\n<li>Obscure Vision: The cloaker gains one-quarter\nconcealment (10% miss chance) for 1d4 rounds.</li>\n<li>Dancing Images: This duplicates a mirror image spell cast\nby a 6th-level sorcerer.</li>\n<li>Silent Image: This duplicates a silent image spell cast\nby a 6th-level sorcerer.</li>\n</ul></p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Cockatrice','Small Magical Beast','small','magical beast','','5d10 (27)',0,0,0,0,0,0,27,'+3 (Dex)','20 ft., fly 60 ft. (poor)','14 (+1 size, +3 Dex)','Bite +4 melee','Bite 1d4-2','5 ft. by 5 ft./5 ft.','Petrification','Petrification immunity','Fort +4, Ref +7, Will +2',4,7,2,'Str 6, Dex 17, Con 11, Int 2, Wis 13, Cha 9',6,17,11,2,13,9,'Listen +7, Spot +7','Alertness, Dodge','Any temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, flight (2-4), or flock (6-13)','3',3,'None','Always neutral','6-8 HD (Small); 9-15 HD (Medium-size)','\n\n<p><strong>Combat</strong></p>\n\n<p>The cockatrice fiercely attacks anything that it deems a\nthreat to itself or its lair. Flocks of cockatrices do their\nutmost to overwhelm and confuse their foes, and sometimes fly\ndirectly into their opponents&apos; faces.</p>\n\n<p>Petrification (Su): A cockatrice can turn beings to stone with\na touch. Creatures hit by a cockatrice must succeed at a\nFortitude save (DC 15) or instantly turn to stone.</p>\n\n<p>Petrification Immunity (Ex): Cockatrices are immune to the\npetrifying ability of other cockatrices, but other petrifying\nattacks affect them normally (a medusa&apos;s gaze, gorgon&apos;s\nbreath, a flesh to stone spell, etc.).</p>\n\n  \n',NULL,'<p>The cockatrice fiercely attacks anything that it deems a\nthreat to itself or its lair. Flocks of cockatrices do their\nutmost to overwhelm and confuse their foes, and sometimes fly\ndirectly into their opponents&apos; faces.</p>\n','<p>Petrification (Su): A cockatrice can turn beings to stone with\na touch. Creatures hit by a cockatrice must succeed at a\nFortitude save (DC 15) or instantly turn to stone.</p>\n\n<p>Petrification Immunity (Ex): Cockatrices are immune to the\npetrifying ability of other cockatrices, but other petrifying\nattacks affect them normally (a medusa&apos;s gaze, gorgon&apos;s\nbreath, a flesh to stone spell, etc.).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Couatl','Large Outsider (Good, Lawful)','large','outsider','good,lawful','9d8+18 (58)',0,0,0,0,0,0,58,'+7 (+3 Dex, +4 Improved Initiative)','20 ft., fly 60 ft. (good)','15 (-1 size, +3 Dex, +3 natural)','Bite +12 melee','Bite 1d3+6 and poison','5 ft. by 5 ft. (coiled)/5 ft.','Spells, psionics, poison, constrict 2d8+6','Telepathy, ethereal jaunt','Fort +8, Ref +9, Will +10',8,9,10,'Str 18, Dex 16, Con 14, Int 17, Wis 19, Cha 17',18,16,14,17,19,17,'Concentration +14, Knowledge (any three) +8, Listen +16,Search +15, Sense Motive +16, Spellcraft +15, Spot +16, Tumble +15','Dodge, Improved Initiative, Still Spell','Warm forest','warm','forest','Solitary, pair, or flight (3-6)','10',10,'Standard','Always lawful good','10-13 HD (Large); 14-27 HD (Huge)','\n\n<p>Couatls speak Common, Draconic, and Celestial and also have\nthe power of telepathy.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>A couatl seldom attacks without provocation, though it always\nattacks evildoers caught red-handed. Since it is highly\nintelligent, a couatl usually casts spells from a distance before\nclosing. If more than one couatl is involved, they discuss their\nstrategy before a battle.</p>\n\n<p>Spells: A couatl casts spells as a 9th-level sorcerer, except\nthat it does not need material components. It can also cast\nspells from the cleric list and from the Air, Good, and Law\ndomains as arcane spells.</p>\n\n<p>Psionics (Su): At will: detect chaos, detect evil, detect\ngood, detect law, detect thoughts, invisibility, plane shift, and\npolymorph self. These abilities are as the spells cast by a\n9th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 16); initial damage 2d4\ntemporary Strength, secondary damage 4d4 temporary Strength.</p>\n\n<p>Constrict (Ex): A couatl deals 2d8+6 points of damage with a\nsuccessful grapple check against Huge or smaller creatures.\nOften, a couatl uses a stilled and quickened spell against other\nopponents while constricting a foe.</p>\n\n<p>Telepathy (Su): A couatl can communicate telepathically with\nany creature within 90 feet that has an Intelligence score of at\nleast 1. The creature can respond to the couatl if it wishes-no\ncommon language is needed.</p>\n\n<p>Ethereal Jaunt (Su): This works like the spell as cast by a\n16th-level sorcerer.</p>\n\n<p>Skills: Arcana, history, and nature are favored Knowledge\nskills among couatls.</p>\n\n  \n','<p>Couatls speak Common, Draconic, and Celestial and also have\nthe power of telepathy.</p>\n','<p>A couatl seldom attacks without provocation, though it always\nattacks evildoers caught red-handed. Since it is highly\nintelligent, a couatl usually casts spells from a distance before\nclosing. If more than one couatl is involved, they discuss their\nstrategy before a battle.</p>\n','<p>Spells: A couatl casts spells as a 9th-level sorcerer, except\nthat it does not need material components. It can also cast\nspells from the cleric list and from the Air, Good, and Law\ndomains as arcane spells.</p>\n\n<p>Psionics (Su): At will: detect chaos, detect evil, detect\ngood, detect law, detect thoughts, invisibility, plane shift, and\npolymorph self. These abilities are as the spells cast by a\n9th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 16); initial damage 2d4\ntemporary Strength, secondary damage 4d4 temporary Strength.</p>\n\n<p>Constrict (Ex): A couatl deals 2d8+6 points of damage with a\nsuccessful grapple check against Huge or smaller creatures.\nOften, a couatl uses a stilled and quickened spell against other\nopponents while constricting a foe.</p>\n\n<p>Telepathy (Su): A couatl can communicate telepathically with\nany creature within 90 feet that has an Intelligence score of at\nleast 1. The creature can respond to the couatl if it wishes-no\ncommon language is needed.</p>\n\n<p>Ethereal Jaunt (Su): This works like the spell as cast by a\n16th-level sorcerer.</p>\n','<p>Skills: Arcana, history, and nature are favored Knowledge\nskills among couatls.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Darkmantle','Small Magical Beast','small','magical beast','','1d10+1 (6)',0,0,0,0,0,0,6,'+4 (Improved Initiative)','20 ft., fly 30 ft. (poor)','17 (+1 size, +6 natural)','Slam +5 melee','Slam 1d4+4','5 ft by 5 ft./5 ft.','Darkness, improved grab, constrict 1d4+4','Blindsight','Fort +3, Ref +2, Will +0',3,2,0,'Str 16, Dex 10, Con 13, Int 2, Wis 10, Cha 10',16,10,13,2,10,10,'Hide +11, Listen +5*','Improved Initiative','Any underground','cold,temperate,warm','underground','Solitary, pair, clutch (3-9), or swarm (6-15)','1',1,'None','Always neutral','2-3 HD (Small)','\n\n<p><strong>Combat</strong></p>\n\n<p>A darkmantle attacks by dropping onto its prey and wrapping\nits tentacles around the opponent&apos;s head. Once attached, it\nsqueezes and tries to suffocate the foe. A darkmantle that misses\nits initial attack often flies up and tries to drop on the\nopponent again.</p>\n\n<p>Darkness (Su): Once per day a darkmantle can cause darkness as\nthe spell cast by a 5th-level sorcerer. It most often uses this\nability just before attacking.</p>\n\n<p>Improved Grab (Ex): To use this ability, the darkmantle must\nhit with its slam attack. If it gets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A darkmantle deals 1d4+4 damage with a\nsuccessful grapple check.</p>\n\n<p>Blindsight (Ex): A darkmantle can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallows it to ascertain objects and creatures within 90 feet. A\nsilence spell negates this and effectively blinds the darkmantle.</p>\n\n<p>Skills: A darkmantle receives a +4 racial bonus to Listen\nchecks. *This bonus is lost if its blindsight is negated. The\ncreature&apos;s variable coloration gives it a +4 racial bonus to\nHide checks.</p>\n\n  \n',NULL,'<p>A darkmantle attacks by dropping onto its prey and wrapping\nits tentacles around the opponent&apos;s head. Once attached, it\nsqueezes and tries to suffocate the foe. A darkmantle that misses\nits initial attack often flies up and tries to drop on the\nopponent again.</p>\n','<p>Darkness (Su): Once per day a darkmantle can cause darkness as\nthe spell cast by a 5th-level sorcerer. It most often uses this\nability just before attacking.</p>\n\n<p>Improved Grab (Ex): To use this ability, the darkmantle must\nhit with its slam attack. If it gets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A darkmantle deals 1d4+4 damage with a\nsuccessful grapple check.</p>\n\n<p>Blindsight (Ex): A darkmantle can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallows it to ascertain objects and creatures within 90 feet. A\nsilence spell negates this and effectively blinds the darkmantle.</p>\n','<p>Skills: A darkmantle receives a +4 racial bonus to Listen\nchecks. *This bonus is lost if its blindsight is negated. The\ncreature&apos;s variable coloration gives it a +4 racial bonus to\nHide checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Delver','Huge Aberration','huge','aberration','','15d8+75 (142)',0,0,0,0,0,0,142,'+5 (+1 Dex, +4 Improved Initiative)','30 ft., burrow 10 ft.','14 (-2 size, +1 Dex, +5 natural)','2 slams +17 melee','Slam 1d6+8 and 2d6 acid','10 ft. by 20 ft./10 ft.','Acid','Acid immunity, corrosive slime, tremorsense,stone shape','Fort +10, Ref +6, Will +11',10,6,11,'Str 27, Dex 13, Con 21, Int 14, Wis 14, Cha 12',27,13,21,14,14,12,'Intuit Direction +9, Knowledge (geology) +9, Listen +13,Move Silently +19, Spot +13','Alertness, Blind-Fight, Improved Initiative, Power Attack','Any underground','cold,temperate,warm','underground','Solitary','9',9,'None','Usually neutral','16-30 HD (Huge); 31-45 HD (Gargantuan)','\n\n<p>Delvers speak Terran and Undercommon.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Delvers prefer to fight from their tunnels, which they use to\nprotect their flanks while lashing out with their flippers.</p>\n\n<p>Corrosive Slime (Ex): Delvers produce a mucuslike slime that\ncontains a highly corrosive substance. The slime is particularly\neffective against stone. A delver&apos;s mere touch deals 2d6\npoints of damage to organic creatures or objects. Against\nmetallic creatures or objects, a delver&apos;s slime deals 4d8\npoints of damage, and against stony creatures (including earth\nelementals) or objects it deals 8d10 points of damage. A slam\nattack by a delver leaves a patch of slime that deals 2d6 points\nof damage on contact and another 2d6 points of damage in each of\nthe next 2 rounds. A large quantity (at least a quart) of water\nor weak acid, such as vinegar, washes off the slime. An\nopponent&apos;s armor and clothing dissolve and become useless\nimmediately unless the wearer succeeds at a Reflex save (DC 22).\nWeapons that strike a delver also dissolve immediately unless the\nwielder succeeds at a Reflex save (DC 22). Creatures attacking\nthe delver with natural weapons take damage from the slime each\ntime their attacks hit unless they succeed at Reflex saves (DC\n22).</p>\n\n<p>Tremorsense (Ex): A delver can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n\n<p>Stone Shape (Ex): A delver can alter its slime to temporarily\nsoften stone instead of dissolving it. Once every 10 minutes, a\ndelver can soften and shape up to 25 cubic feet of stone, as\nstone shape cast by a 15th-level druid.</p>\n\n  \n','<p>Delvers speak Terran and Undercommon.</p>\n','<p>Delvers prefer to fight from their tunnels, which they use to\nprotect their flanks while lashing out with their flippers.</p>\n','<p>Corrosive Slime (Ex): Delvers produce a mucuslike slime that\ncontains a highly corrosive substance. The slime is particularly\neffective against stone. A delver&apos;s mere touch deals 2d6\npoints of damage to organic creatures or objects. Against\nmetallic creatures or objects, a delver&apos;s slime deals 4d8\npoints of damage, and against stony creatures (including earth\nelementals) or objects it deals 8d10 points of damage. A slam\nattack by a delver leaves a patch of slime that deals 2d6 points\nof damage on contact and another 2d6 points of damage in each of\nthe next 2 rounds. A large quantity (at least a quart) of water\nor weak acid, such as vinegar, washes off the slime. An\nopponent&apos;s armor and clothing dissolve and become useless\nimmediately unless the wearer succeeds at a Reflex save (DC 22).\nWeapons that strike a delver also dissolve immediately unless the\nwielder succeeds at a Reflex save (DC 22). Creatures attacking\nthe delver with natural weapons take damage from the slime each\ntime their attacks hit unless they succeed at Reflex saves (DC\n22).</p>\n\n<p>Tremorsense (Ex): A delver can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n\n<p>Stone Shape (Ex): A delver can alter its slime to temporarily\nsoften stone instead of dissolving it. Once every 10 minutes, a\ndelver can soften and shape up to 25 cubic feet of stone, as\nstone shape cast by a 15th-level druid.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Destrachan','Large Aberration','large','aberration','','8d8+24 (60)',0,0,0,0,0,0,60,'+5 (+1 Dex, +4 Improved Initiative)','30 ft.','16 (-1 size, +1 Dex, +6 natural)','2 claws +9 melee','Claw 1d6+4','5 ft. by 10 ft./5 ft.','Destructive harmonics, reverberating harmonics','Blindsight, protection from sonics','Fort +5, Ref +3, Will +10',5,3,10,'Str 18, Dex 12, Con 16, Int 12, Wis 18, Cha 12',18,12,16,12,18,12,'Hide +7, Intuit Direction +10, Listen +25, MoveSilently +10','Dodge, Improved Initiative','Any underground','cold,temperate,warm','underground','Solitary or pack (3-5)','8',8,'None','Usually neutral evil','9-16 HD (Large); 17-24 HD (Huge)','\n\n<p>A destrachan speaks no language but understands Common. If one\nmust communicate, it does so through action.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>A destrachan uses its claws only as a last resort or to finish\noff foes weakened by its sonic attacks. Being extremely\nintelligent, it often enters battle with surprise if possible. It\nfirst focuses on destroying metal armor and weapons and then\nchanges to harmonics that disrupt flesh.</p>\n\n<p>Destructive Harmonics (Su): A destrachan can blast sonic\nenergy in a cone up to 80 feet long. It can tune the harmonics of\nthis destructive power to affect different types of targets.\n<ul>\n<li>Flesh: Disrupting tissue and rending bone, this horrible\nattack deals 4d6 points of damage to all within the cone\n(Reflex half DC 15).</li>\n<li>Nerves: The destrachan can focus its harmonics to subdue\nrather than slay. This attack plays havoc with nerves and\nsensory systems, dealing 6d6 points of subdual damage to\nall within the cone (Reflex half DC 15).</li>\n<li>Material: The destrachan chooses wood, stone, metal, or\nglass. All objects made of that material within the cone\nmust succeed at a Fortitude save (DC 15) or shatter.\nObjects (or portions of objects) that have up to 30 hit\npoints are potentially affected by this attack.</li>\n</ul></p>\n\n<p>Reverberating Harmonics (Su): The destrachan can use a wall, a\nceiling, or even a floor to reflect any of the sonic attacks\nlisted above (except those that would damage the reflecting\nsurface). This attack affects all within 30 feet of the\ndestrachan, which is immune to the effects of its own ability.</p>\n\n<p>Blindsight (Ex): A destrachan can use hearing to ascertain all\nfoes within 100 feet as a sighted creature would.</p>\n\n<p>Protection from Sonics (Ex): While they can be affected by\nloud noises and sonic spells (such as ghost sound or silence),\ndestrachans are less vulnerable to sound-based attacks (+4\ncircumstance bonus on all saves) because they can protect their\nears. A destrachan whose sense of hearing is impaired is\neffectively blind, treating all targets as totally concealed.</p>\n\n<p>Skills: With perhaps the most sophisticated auditory organs in\nexistence, the destrachan gains a +10 racial bonus to Listen\nchecks.</p>\n\n  \n','<p>A destrachan speaks no language but understands Common. If one\nmust communicate, it does so through action.</p>\n','<p>A destrachan uses its claws only as a last resort or to finish\noff foes weakened by its sonic attacks. Being extremely\nintelligent, it often enters battle with surprise if possible. It\nfirst focuses on destroying metal armor and weapons and then\nchanges to harmonics that disrupt flesh.</p>\n','<p>Destructive Harmonics (Su): A destrachan can blast sonic\nenergy in a cone up to 80 feet long. It can tune the harmonics of\nthis destructive power to affect different types of targets.\n<ul>\n<li>Flesh: Disrupting tissue and rending bone, this horrible\nattack deals 4d6 points of damage to all within the cone\n(Reflex half DC 15).</li>\n<li>Nerves: The destrachan can focus its harmonics to subdue\nrather than slay. This attack plays havoc with nerves and\nsensory systems, dealing 6d6 points of subdual damage to\nall within the cone (Reflex half DC 15).</li>\n<li>Material: The destrachan chooses wood, stone, metal, or\nglass. All objects made of that material within the cone\nmust succeed at a Fortitude save (DC 15) or shatter.\nObjects (or portions of objects) that have up to 30 hit\npoints are potentially affected by this attack.</li>\n</ul></p>\n\n<p>Reverberating Harmonics (Su): The destrachan can use a wall, a\nceiling, or even a floor to reflect any of the sonic attacks\nlisted above (except those that would damage the reflecting\nsurface). This attack affects all within 30 feet of the\ndestrachan, which is immune to the effects of its own ability.</p>\n\n<p>Blindsight (Ex): A destrachan can use hearing to ascertain all\nfoes within 100 feet as a sighted creature would.</p>\n\n<p>Protection from Sonics (Ex): While they can be affected by\nloud noises and sonic spells (such as ghost sound or silence),\ndestrachans are less vulnerable to sound-based attacks (+4\ncircumstance bonus on all saves) because they can protect their\nears. A destrachan whose sense of hearing is impaired is\neffectively blind, treating all targets as totally concealed.</p>\n','<p>Skills: With perhaps the most sophisticated auditory organs in\nexistence, the destrachan gains a +10 racial bonus to Listen\nchecks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Devourer','Large Undead','large','undead','','12d12 (78)',0,0,0,0,0,0,78,'+4 (Improved Initiative)','30 ft.','18 (-1 size, +9 natural)','2 claws +11 melee','Claw 1d6+5','5 ft. by 5 ft./10 ft.','Energy drain, trap essence, spell-like abilities','Undead, spell deflection, SR 21','Fort +4, Ref +4, Will +11',4,4,11,'Str 21, Dex 10, Con -, Int 16, Wis 16, Cha 17',21,10,NULL,16,16,17,'Climb +10, Concentration +18, Jump +17, Listen +17, MoveSilently +12, Spot +17','Alertness, Blind-Fight, Combat Casting, Expertise,Improved Initiative, Weapon Focus (claw)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','11',11,'None','Always neutral evil','13 HD (Large); 14-27 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>Energy Drain (Su): Living creatures hit by a devourer&apos;s\nclaw attack or spectral hand ability receive one negative level.\nThe Fortitude save to remove the negative level has a DC of 19.</p>\n\n<p>Trap Essence (Su): The devourer is named for its ability to\nconsume an enemy&apos;s life essence. To do so, it must forgo its\nnormal melee attacks and make a trap essence attack. This\nrequires a normal attack roll to hit but deals no damage. The\naffected creature must succeed at a Fortitude save (DC 19) or die\ninstantly. The slain creature&apos;s essence is trapped within\nthe devourer&apos;s ribs, and the diminutive figure takes on that\nvictim&apos;s features. The trapped essence cannot be raised or\nresurrected, but a limited wish, miracle, or wish spell frees it,\nas does destroying the devourer. A devourer can hold only one\nessence at a time. The trapped essence provides the devourer with\nenough power to use five spell-like abilities per HD or level of\nthe trapped creature. As this energy is expended, the twisted\nsoul fades away until it evaporates completely. The trapped\nessence receives one negative level for every five spell-like\nuses. When the number of negative levels equals the\ncreature&apos;s total HD or level, the essence is destroyed. If\nan essence is freed, the restored creature must succeed at a\nFortitude save (DC 17) for each negative level or lose that level\npermanently.</p>\n\n<p>Spell-Like Abilities: At the start of any encounter, the\ntrapped essence within a devourer is assumed to have 3d4+3 levels\n(enough fuel for 30 to 75 uses). Once per round, the devourer can\nuse one of following as the spell cast by an 18th-level sorcerer\n(save DC 13 + spell level): confusion, control undead, ghoul\ntouch, lesser planar ally, ray of enfeeblement, spectral hand,\nsuggestion, and true seeing.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Spell Deflection (Su): The trapped essence provides a measure\nof magical protection. If any of the following spells are cast at\nthe devourer and overcome its spell resistance, they affect the\nimprisoned essence instead: banishment, chaos hammer, confusion,\ndetect thoughts, dispel evil, dominate person, emotion, fear,\ngeas/quest, holy word, hypnosis, imprisonment, magic jar, maze,\nsuggestion, trap the soul, or any form of charm or compulsion. In\nmany cases, this effectively neutralizes the spell (charming a\ntrapped essence, for example, is useless). Some of them\n(banishment, for example), might eliminate the trapped essence,\nrobbing the devourer of its magical powers until it can consume\nanother.</p>\n\n  \n',NULL,NULL,'<p>Energy Drain (Su): Living creatures hit by a devourer&apos;s\nclaw attack or spectral hand ability receive one negative level.\nThe Fortitude save to remove the negative level has a DC of 19.</p>\n\n<p>Trap Essence (Su): The devourer is named for its ability to\nconsume an enemy&apos;s life essence. To do so, it must forgo its\nnormal melee attacks and make a trap essence attack. This\nrequires a normal attack roll to hit but deals no damage. The\naffected creature must succeed at a Fortitude save (DC 19) or die\ninstantly. The slain creature&apos;s essence is trapped within\nthe devourer&apos;s ribs, and the diminutive figure takes on that\nvictim&apos;s features. The trapped essence cannot be raised or\nresurrected, but a limited wish, miracle, or wish spell frees it,\nas does destroying the devourer. A devourer can hold only one\nessence at a time. The trapped essence provides the devourer with\nenough power to use five spell-like abilities per HD or level of\nthe trapped creature. As this energy is expended, the twisted\nsoul fades away until it evaporates completely. The trapped\nessence receives one negative level for every five spell-like\nuses. When the number of negative levels equals the\ncreature&apos;s total HD or level, the essence is destroyed. If\nan essence is freed, the restored creature must succeed at a\nFortitude save (DC 17) for each negative level or lose that level\npermanently.</p>\n\n<p>Spell-Like Abilities: At the start of any encounter, the\ntrapped essence within a devourer is assumed to have 3d4+3 levels\n(enough fuel for 30 to 75 uses). Once per round, the devourer can\nuse one of following as the spell cast by an 18th-level sorcerer\n(save DC 13 + spell level): confusion, control undead, ghoul\ntouch, lesser planar ally, ray of enfeeblement, spectral hand,\nsuggestion, and true seeing.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Spell Deflection (Su): The trapped essence provides a measure\nof magical protection. If any of the following spells are cast at\nthe devourer and overcome its spell resistance, they affect the\nimprisoned essence instead: banishment, chaos hammer, confusion,\ndetect thoughts, dispel evil, dominate person, emotion, fear,\ngeas/quest, holy word, hypnosis, imprisonment, magic jar, maze,\nsuggestion, trap the soul, or any form of charm or compulsion. In\nmany cases, this effectively neutralizes the spell (charming a\ntrapped essence, for example, is useless). Some of them\n(banishment, for example), might eliminate the trapped essence,\nrobbing the devourer of its magical powers until it can consume\nanother.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Digester','Medium-Size Magical Beast','medium-size','magical beast','','8d10+24 (68)',0,0,0,0,0,0,68,'+6 (+2 Dex, +4 Improved Initiative)','60 ft.','17 (+2 Dex, +5 natural)','Rake +11 melee','Rake 1d8+4','5 ft. by 5 ft./5 ft.','Acid spray','Scent, acid immunity','Fort +9, Ref +8, Will +3',9,8,3,'Str 17, Dex 15, Con 17, Int 2, Wis 12, Cha 10',17,15,17,2,12,10,'Hide +11, Listen +6, Jump +7, Spot +6','Alertness, Improved Initiative','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pack (3-6)','6',6,'None','Always neutral','9-12 HD (Medium-size); 13-24 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>When hunting, it looks about for a likely target, then charges\nforth and delivers a gout of acid. If the initial attack is\ninsufficient to kill the prey, the digester attacks with its hind\nfeet until it can spray acid again.</p>\n\n<p>Acid Spray (Ex): A digester can spray acid in a cone 20 feet\nlong, dealing 4d8 points of damage to everything in the area.Once\na digester uses this ability, it can&apos;t use it again until\n1d4 rounds later. The creature can also produce a concentrated\nstream of acid that deals 8d8 points of damage to a single target\nwithin 5 feet. In either case, a successful Reflex save (DC 17)\nhalves the damage.</p>\n\n<p>Skills: The digester&apos;s coloration gives it a +4 racial\nbonus to Hide checks. It also has a +4 racial bonus to Jump\nchecks.</p>\n\n  \n',NULL,'<p>When hunting, it looks about for a likely target, then charges\nforth and delivers a gout of acid. If the initial attack is\ninsufficient to kill the prey, the digester attacks with its hind\nfeet until it can spray acid again.</p>\n','<p>Acid Spray (Ex): A digester can spray acid in a cone 20 feet\nlong, dealing 4d8 points of damage to everything in the area.Once\na digester uses this ability, it can&apos;t use it again until\n1d4 rounds later. The creature can also produce a concentrated\nstream of acid that deals 8d8 points of damage to a single target\nwithin 5 feet. In either case, a successful Reflex save (DC 17)\nhalves the damage.</p>\n','<p>Skills: The digester&apos;s coloration gives it a +4 racial\nbonus to Hide checks. It also has a +4 racial bonus to Jump\nchecks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Displacer Beast','Large Magical Beast','large','magical beast','','6d10+18 (51)',0,0,0,0,0,0,51,'+2 (Dex)','40 ft.','16 (-1 size, +2 Dex, +5 natural)','2 tentacles +9 melee, bite +4 melee','Tentacle 1d6+4, bite 1d8 +2','5 ft. by 10 ft./5 ft. (15 ft. with tentacles)',NULL,'Displacement, resistance to ranged attacks','Fort +8, Ref +7, Will +3',8,7,3,'Str 18, Dex 15, Con 16, Int 5, Wis 12, Cha 8',18,15,16,5,12,8,'Hide +12, Listen +3, Move Silently +7, Spot +6','Alertness, Dodge','Temperate forest, hill, or mountains andunderground','temperate','forest,hill,mountains,underground','Solitary, pair, or pride (6-10)','4',4,'1/10 coins; 50% goods; 50% items','Usually lawful evil','7-9 HD (Large); 10-18 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>Displacer beasts rake opponents with their tentacles and bite\nfoes that get close.</p>\n\n<p>Displacement (Su): A light-bending glamer continually\nsurrounds a displacer beast, making it difficult to surmise the\ncreature&apos;s true location. Any melee or ranged attack\ndirected at it has a 50% miss chance unless the attacker can\nlocate the beast by some means other than sight. A true seeing\neffect allows the user to see the beast&apos;s position, but see\ninvisibility has no effect.</p>\n\n<p>Resistance to Ranged Attacks (Su): A displacer beast gains a\n+2 resistance bonus to saves against any ranged spell or ranged\nmagical attack that specifically targets it (except for ranged\ntouch attacks).</p>\n\n<p>Skills: A displacer beast receives a +8 racial bonus to Hide\nchecks, thanks to its displacement power.</p>\n\n  \n',NULL,'<p>Displacer beasts rake opponents with their tentacles and bite\nfoes that get close.</p>\n','<p>Displacement (Su): A light-bending glamer continually\nsurrounds a displacer beast, making it difficult to surmise the\ncreature&apos;s true location. Any melee or ranged attack\ndirected at it has a 50% miss chance unless the attacker can\nlocate the beast by some means other than sight. A true seeing\neffect allows the user to see the beast&apos;s position, but see\ninvisibility has no effect.</p>\n\n<p>Resistance to Ranged Attacks (Su): A displacer beast gains a\n+2 resistance bonus to saves against any ranged spell or ranged\nmagical attack that specifically targets it (except for ranged\ntouch attacks).</p>\n','<p>Skills: A displacer beast receives a +8 racial bonus to Hide\nchecks, thanks to its displacement power.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Doppelganger','Medium-Size Shapechanger','medium-size','shapechanger','','4d8+4 (22)',0,0,0,0,0,0,22,'+1 (Dex)','30 ft.','15 (+1 Dex, +4 natural)','2 slams +4 melee','Slam 1d6+1','5 ft. by 5 ft./5 ft.','Detect thoughts','Alter self, immunities','Fort +5, Ref +5, Will +6',5,5,6,'Str 12, Dex 13, Con 12, Int 13, Wis 14, Cha 13',12,13,12,13,14,13,'Bluff +12*, Disguise +12*, Listen +11, Sense Motive +6,Spot +8','Alertness, Dodge','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or gang (3-6)','3',3,'Double standard','Usually neutral','By character class','\n\n<p><strong>Combat</strong></p>\n\n<p>Detect Thoughts (Su): A doppelganger can continuously detect\nthoughts as the spell cast by an 18th-level sorcerer (save DC\n13). It can suppress or resume this ability as a free action.</p>\n\n<p>Alter Self (Su): A doppelganger can assume the shape of any\nSmall or Medium-size humanoid. This works like alter self as cast\nby an 18th-level sorcerer, but the doppelganger can remain in the\nchosen form indefinitely. It can assume a new form or return to\nits own as a standard action.</p>\n\n<p>Immunities (Ex): Doppelgangers are immune to sleep and charm\neffects.</p>\n\n<p>Skills: A doppelganger receives a +4 racial bonus to Bluff and\nDisguise checks. *When using alter self, a doppelganger receives\nan additional +10 circumstance bonus to Disguise checks. If it\ncan read an opponent&apos;s mind, it gets a further +4\ncircumstance bonus to Bluff and Disguise checks.</p>\n\n  \n',NULL,NULL,'<p>Detect Thoughts (Su): A doppelganger can continuously detect\nthoughts as the spell cast by an 18th-level sorcerer (save DC\n13). It can suppress or resume this ability as a free action.</p>\n\n<p>Alter Self (Su): A doppelganger can assume the shape of any\nSmall or Medium-size humanoid. This works like alter self as cast\nby an 18th-level sorcerer, but the doppelganger can remain in the\nchosen form indefinitely. It can assume a new form or return to\nits own as a standard action.</p>\n\n<p>Immunities (Ex): Doppelgangers are immune to sleep and charm\neffects.</p>\n','<p>Skills: A doppelganger receives a +4 racial bonus to Bluff and\nDisguise checks. *When using alter self, a doppelganger receives\nan additional +10 circumstance bonus to Disguise checks. If it\ncan read an opponent&apos;s mind, it gets a further +4\ncircumstance bonus to Bluff and Disguise checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragonne','Large Magical Beast','large','magical beast','','9d10+27 (76)',0,0,0,0,0,0,76,'+6 (+2 Dex, +4 Improved Initiative)','40 ft., fly 30 ft. (poor)','18 (-1 size, +2 Dex, +7 natural)','Bite +12 melee, 2 claws +7 melee','Bite 2d6+4, claw 2d4+2','5 ft. by 10 ft./5 ft.','Roar','Scent','Fort +9, Ref +8, Will +4',9,8,4,'Str 19, Dex 15, Con 17, Int 6, Wis 12, Cha 12',19,15,17,6,12,12,'Listen +12, Spot +13','Blind-Fight, Improved Initiative','Temperate and warm desert, hill, andunderground','temperate,warm','desert,hill,underground','Solitary, pair, or pride (5-10)','7',7,'Double standard','Usually neutral','10-12 HD (Large); 13-27 HD (Huge)','\n\n<p>Dragonnes speak Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>If opponents attempt to charge or encircle it, the dragonne\nsimply takes to the air and finds a more defensible position.\nDragonnes prefer not to fight in the air, since they are very\nslow and maneuver poorly compared to most other flying creatures.</p>\n\n<p>Roar (Su): A dragonne can loose a terrifying roar every 1d4\nrounds. All creatures (except dragonnes) within 120 feet must\nsucceed at a Will save (DC 15) or be weakened with fear, losing\nhalf their current Strength scores for 2d6 rounds. Those within\n30 feet become deafened for 2d6 rounds: Creatures with 8 or fewer\nHD get no saving throw, but others can negate the effect with a\nsuccessful Fortitude save (DC 15). Deafened creatures cannot be\naffected again by the dragonne&apos;s roar.</p>\n\n<p>Skills: Dragonnes receive a +2 racial bonus to Listen and Spot\nchecks.</p>\n\n  \n','<p>Dragonnes speak Draconic.</p>\n','<p>If opponents attempt to charge or encircle it, the dragonne\nsimply takes to the air and finds a more defensible position.\nDragonnes prefer not to fight in the air, since they are very\nslow and maneuver poorly compared to most other flying creatures.</p>\n','<p>Roar (Su): A dragonne can loose a terrifying roar every 1d4\nrounds. All creatures (except dragonnes) within 120 feet must\nsucceed at a Will save (DC 15) or be weakened with fear, losing\nhalf their current Strength scores for 2d6 rounds. Those within\n30 feet become deafened for 2d6 rounds: Creatures with 8 or fewer\nHD get no saving throw, but others can negate the effect with a\nsuccessful Fortitude save (DC 15). Deafened creatures cannot be\naffected again by the dragonne&apos;s roar.</p>\n','<p>Skills: Dragonnes receive a +2 racial bonus to Listen and Spot\nchecks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon Turtle','Huge Dragon (Aquatic)','huge','dragon','aquatic','12d12+60 (138)',0,0,0,0,0,0,138,'+0','20 ft., swim 30 ft.','20 (-2 size, +12 natural)','Bite +18 melee, 2 claws +13 melee','Bite 4d6+8, claw 2d8+4','30 ft. by 40 ft./10 ft.','Breath weapon, snatch, capsize','Scent, fire immunity','Fort +13, Ref +8, Will +9',13,8,9,'Str 27, Dex 10, Con 21, Int 12, Wis 13, Cha 12',27,10,21,12,13,12,'Hide +7*, Intimidate +16, Intuit Direction +10,Listen +18, Search +16, Spot +18','Alertness, Blind-Fight, Cleave, Power Attack','Temperate aquatic','temperate','aquatic','Solitary','9',9,'Triple standard','Usually neutral','13-24 HD (Huge); 25-36 HD (Gargantuan)','\n\n<p>Dragon turtles speak Aquan, Draconic, and Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Breath Weapon (Su): Cloud of superheated steam 20 feet high,\n25 feet wide, and 50 feet long, every 1d4 rounds; damage 20d6,\nReflex half DC 21; effective both on the surface and underwater.</p>\n\n<p>Snatch (Ex): A dragon turtle that hits with a bite attack\nattempts to start a grapple as a free action without provoking an\nattack of opportunity. If it gets a hold on a creature three or\nmore sizes smaller, it seizes the creature with its mouth and\nautomatically deals bite damage each round. If it does not move\nand takes no other action in combat, it deals double bite damage\nto the snatched creature. A snatched creature gets no saving\nthrow against the dragon turtle&apos;s breath weapon. The dragon\nturtle can drop a creature it has snatched as a free action or\nuse a standard action to fling it aside. A flung creature travels\n60 feet and takes 6d6 points of damage.</p>\n\n<p>Capsize (Ex): A submerged dragon turtle that surfaces under a\nboat or ship less than 20 feet long capsizes the vessel 95% of\nthe time. It has a 50% chance to capsize a vessel from 20 to 60\nfeet long and a 20% chance to capsize one over 60 feet long.</p>\n\n<p>Skills: *Dragon turtles receive a +8 racial bonus to Hide\nchecks when submerged.</p>\n\n  \n','<p>Dragon turtles speak Aquan, Draconic, and Common.</p>\n',NULL,'<p>Breath Weapon (Su): Cloud of superheated steam 20 feet high,\n25 feet wide, and 50 feet long, every 1d4 rounds; damage 20d6,\nReflex half DC 21; effective both on the surface and underwater.</p>\n\n<p>Snatch (Ex): A dragon turtle that hits with a bite attack\nattempts to start a grapple as a free action without provoking an\nattack of opportunity. If it gets a hold on a creature three or\nmore sizes smaller, it seizes the creature with its mouth and\nautomatically deals bite damage each round. If it does not move\nand takes no other action in combat, it deals double bite damage\nto the snatched creature. A snatched creature gets no saving\nthrow against the dragon turtle&apos;s breath weapon. The dragon\nturtle can drop a creature it has snatched as a free action or\nuse a standard action to fling it aside. A flung creature travels\n60 feet and takes 6d6 points of damage.</p>\n\n<p>Capsize (Ex): A submerged dragon turtle that surfaces under a\nboat or ship less than 20 feet long capsizes the vessel 95% of\nthe time. It has a 50% chance to capsize a vessel from 20 to 60\nfeet long and a 20% chance to capsize one over 60 feet long.</p>\n','<p>Skills: *Dragon turtles receive a +8 racial bonus to Hide\nchecks when submerged.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Drider','Large Aberration','large','aberration','','6d8+18 (45)',0,0,0,0,0,0,45,'+2 (Dex)','30 ft., climb 15 ft.','17 (-1 size, +2 Dex, +6 natural)','2 short swords +3 melee, bite +0 melee; or shortbow +5ranged','Short sword 1d6+2, short sword 1d6+1, bite 1d4+1;shortbow 1d6','10 ft. by 10 ft./5 ft.','Spells, spell-like abilities, poison','SR 14','Fort +5, Ref +4, Will +8',5,4,8,'Str 15, Dex 15, Con 16, Int 15, Wis 16, Cha 16',15,15,16,15,16,16,'Climb +14, Concentration +10, Hide +8, Listen +9, MoveSilently +7, Spellcraft +10, Spot +9','Ambidexterity, Combat Casting, Two-Weapon Fighting','Underground','cold,temperate,warm','underground','Solitary, pair, or troupe (1-2 plus 7-12 Medium-size monstrous spiders)','7',7,'Double standard','Always chaotic evil','By character class','\n\n<p>Driders speak Drow, Common, and Undercommon.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Driders seldom pass up an opportunity to attack other\ncreatures, especially from ambush. They usually begin with a\nspell assault and often levitate out of the enemy&apos;s reach.</p>\n\n<p>Spells: Driders may be 6th-level clerics, wizards, or\nsorcerers. Drider clerics can choose from the following domains:\nChaos, Destruction, Evil, and Trickery.</p>\n\n<p>Spell-Like Abilities: 1/day-dancing lights, darkness, detect\nchaos, detect evil, detect good, detect law, detect magic, faerie\nfire, and levitate. These abilities are as the spells cast by a\n6th-level sorcerer (save DC 13 + spell level).  Once per day a \ndrider cleric can additionally use clairaudience/clairvoyance, \ndiscern lies, dispel magic, and suggestion as a 6th-level caster.\n</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 16), initial and\nsecondary damage 1d6 temporary Strength.</p>\n\n<p>Skills: A drider receives a +4 racial bonus to Hide and Move\nSilently checks.</p>\n\n  \n','<p>Driders speak Drow, Common, and Undercommon.</p>\n','<p>Driders seldom pass up an opportunity to attack other\ncreatures, especially from ambush. They usually begin with a\nspell assault and often levitate out of the enemy&apos;s reach.</p>\n','<p>Spells: Driders may be 6th-level clerics, wizards, or\nsorcerers. Drider clerics can choose from the following domains:\nChaos, Destruction, Evil, and Trickery.</p>\n\n<p>Spell-Like Abilities: 1/day-dancing lights, darkness, detect\nchaos, detect evil, detect good, detect law, detect magic, faerie\nfire, and levitate. These abilities are as the spells cast by a\n6th-level sorcerer (save DC 13 + spell level).  Once per day a \ndrider cleric can additionally use clairaudience/clairvoyance, \ndiscern lies, dispel magic, and suggestion as a 6th-level caster.\n</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 16), initial and\nsecondary damage 1d6 temporary Strength.</p>\n','<p>Skills: A drider receives a +4 racial bonus to Hide and Move\nSilently checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dryad','Medium-Size Fey','medium-size','fey','','2d6 (7)',0,0,0,0,0,0,7,'+6 (+2 Dex, +4 Improved Initiative)','30 ft.','12 (+2 Dex)','Dagger +1 melee','Dagger 1d4','5 ft. by 5 ft./5 ft.','Spell-like abilities','Symbiosis','Fort +0, Ref +5, Will +5',0,5,5,'Str 10, Dex 15, Con 11, Int 14, Wis 15, Cha 18',10,15,11,14,15,18,'Animal Empathy +9, Craft (any one) or Knowledge (any one)+6, Escape Artist +7, Hide +7, Listen +9, Move Silently +7, Sense Motive +7, Spot +9, Wilderness Lore +7','Alertness, Dodge, Improved Initiative','Temperate and warm forest','temperate,warm','forest','Solitary or grove (4-7)','1',1,'Standard','Always chaotic good','3-4 HD (Medium-size)','\n\n<p>Dryads speak Common, Elven, and Sylvan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: Dryads can communicate with plants at\nwill (as speak with plants). They can also, at will, step inside\nany tree and use dimension door as cast by a 7th-level sorcerer\nto reach their own oak tree. A dryad can use charm person three\ntimes per day, as cast by a 4th-level sorcerer; targets must\nsucceed at a Will save (DC 15) or be charmed for 4 hours.</p>\n\n<p>Symbiosis (Su): Each dryad is mystically bound to a single,\nenormous oak tree and must never stray more than 300 yards from\nit. Any who do become ill and die within 4d6 hours. A\ndryad&apos;s oak does not radiate magic.</p>\n\n  \n','<p>Dryads speak Common, Elven, and Sylvan.</p>\n',NULL,'<p>Spell-Like Abilities: Dryads can communicate with plants at\nwill (as speak with plants). They can also, at will, step inside\nany tree and use dimension door as cast by a 7th-level sorcerer\nto reach their own oak tree. A dryad can use charm person three\ntimes per day, as cast by a 4th-level sorcerer; targets must\nsucceed at a Will save (DC 15) or be charmed for 4 hours.</p>\n\n<p>Symbiosis (Su): Each dryad is mystically bound to a single,\nenormous oak tree and must never stray more than 300 yards from\nit. Any who do become ill and die within 4d6 hours. A\ndryad&apos;s oak does not radiate magic.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ethereal Filcher','Medium-Size Aberration','medium-size','aberration','','5d8 (22)',0,0,0,0,0,0,22,'+8 (+4 Dex, +4 Improved Initiative)','40 ft.','17 (+4 Dex, +3 natural)','Bite +3 melee','Bite 1d4','5 ft. by 5 ft./5 ft.',NULL,'Ethereal jaunt, detect magic','Fort +1, Ref +5, Will +5',1,5,5,'Str 10, Dex 18, Con 11, Int 7, Wis 12, Cha 10',10,18,11,7,12,10,'Listen +8, Pick Pocket +12, Spot +8','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','3',3,'No coins; standard goods; double items','Usually neutral','6-7 HD (Medium-size); 8-15 HD (Large)','\n\n<p>Ethereal filchers do not speak.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>An ethereal filcher lurks on the Ethereal Plane waiting for a\nlikely mark. Upon locating one, it shifts to the Material Plane,\nattempting to catch its victim unawares. The creature attempts to\nsnatch an item, then retreats quickly back to the Ethereal. It is\nnot above delivering a bite to distract its target.</p>\n\n<p>Ethereal Jaunt (Su): An ethereal filcher can shift from the\nEthereal to the Material Plane as part of any move action, and\nshift back again as a free action. It can remain on the Ethereal\nPlane for 1 round before returning to the Material. The ability\nis otherwise identical with ethereal jaunt cast by a 15th-level\nsorcerer.</p>\n\n<p>Detect Magic (Su): Ethereal filchers continuously detect magic\nas the spell cast by a 5th-level sorcerer. A filcher can suppress\nor restart the ability once per round as a free action.</p>\n\n  \n','<p>Ethereal filchers do not speak.</p>\n','<p>An ethereal filcher lurks on the Ethereal Plane waiting for a\nlikely mark. Upon locating one, it shifts to the Material Plane,\nattempting to catch its victim unawares. The creature attempts to\nsnatch an item, then retreats quickly back to the Ethereal. It is\nnot above delivering a bite to distract its target.</p>\n','<p>Ethereal Jaunt (Su): An ethereal filcher can shift from the\nEthereal to the Material Plane as part of any move action, and\nshift back again as a free action. It can remain on the Ethereal\nPlane for 1 round before returning to the Material. The ability\nis otherwise identical with ethereal jaunt cast by a 15th-level\nsorcerer.</p>\n\n<p>Detect Magic (Su): Ethereal filchers continuously detect magic\nas the spell cast by a 5th-level sorcerer. A filcher can suppress\nor restart the ability once per round as a free action.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ethereal Marauder','Medium-Size Magical Beast','medium-size','magical beast','','2d10 (11)',0,0,0,0,0,0,11,'+5 (+1 Dex, +4 Improved Initiative)','40 ft.','14 (+1 Dex, +3 natural)','Bite +4','Bite 1d6+3','5 ft. by 5 ft./5 ft.',NULL,'Ethereal jaunt','Fort +3, Ref +4, Will +1',3,4,1,'Str 14, Dex 12, Con 11, Int 7, Wis 12, Cha 10',14,12,11,7,12,10,'Listen +6, Move Silently +6, Spot +6','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','3',3,'None','Always neutral','5-7 HD (Medium-size); 8-15 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Once a marauder locates prey, it shifts to the Material Plane\nto attack, attempting to catch its victim flat-footed. The\ncreature bites its victim, then retreats quickly back to the\nEthereal Plane. When badly hurt or wounded, the marauder escapes\nto its home plane rather than continue the fight.</p>\n\n<p>Ethereal Jaunt (Su): An ethereal marauder can shift from the\nEthereal to the Material Plane as a free action, and shift back\nagain as a move-equivalent action (or as part of a\nmove-equivalent action). The ability is otherwise identical with\nethereal jaunt cast by a 15th-level sorcerer.</p>\n\n  \n',NULL,'<p>Once a marauder locates prey, it shifts to the Material Plane\nto attack, attempting to catch its victim flat-footed. The\ncreature bites its victim, then retreats quickly back to the\nEthereal Plane. When badly hurt or wounded, the marauder escapes\nto its home plane rather than continue the fight.</p>\n','<p>Ethereal Jaunt (Su): An ethereal marauder can shift from the\nEthereal to the Material Plane as a free action, and shift back\nagain as a move-equivalent action (or as part of a\nmove-equivalent action). The ability is otherwise identical with\nethereal jaunt cast by a 15th-level sorcerer.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ettercap','Medium-Size Aberration','medium-size','aberration','','5d8+5 (27)',0,0,0,0,0,0,27,'+3 (Dex)','30 ft., climb 30 ft.','14 (+3 Dex, +1 natural)','Bite +3 melee, 2 claws +1 melee','Bite 1d8 and poison, claws 1d3','5 ft. by 5 ft./5 ft.','Web, poison','Low-light vision','Fort +2, Ref +4, Will +6',2,4,6,'Str 10, Dex 17, Con 13, Int 6, Wis 15, Cha 8',10,17,13,6,15,8,'Climb +8, Craft (any one) +2, Hide +3*, Listen +10, Spot+10*','Multiattack','Temperate and warm forests','temperate,warm','forest','Solitary, pair, or troupe (1-2 plus 2-4 Medium-size monstrous spiders)','4',4,'Standard','Usually neutral evil','6-7 HD (Medium-size); 8-15 HD (Large)','\n\n<p>Ettercaps speak Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Ettercaps are not brave creatures, but their cunning traps\noften ensure that the enemy never draws a weapon. When an\nettercap does engage its enemies, it attacks with its keen-edged\nclaws and venomous bite.</p>\n\n<p>Web (Ex): An ettercap can cast a web eight times per day. This\nis similar to an attack with a net but has a maximum range of 50\nfeet, with a range increment of 10 feet, and is effective against\ntargets of up to Medium-size (see page 102 in the Player&apos;s\nHandbook for details on net attacks). The web anchors the target\nin place, allowing no movement. An entangled creature can escape\nwith a successful Escape Artist check (DC 20) or burst the web\nwith a successful Strength check (DC 26). The web has 6 hit\npoints and takes double damage from fire. Ettercaps can also\ncreate sheets of sticky webbing from 5 to 60 feet square. They\nusually position these to snare flying creatures but can also try\nto trap prey on the ground. Approaching creatures must succeed at\na Spot check (DC 20) to notice a web or stumble into it and\nbecome trapped as though by a successful web attack. Attempts to\nescape or burst the webbing receive a +5 bonus if the trapped\ncreature has something to walk on or grab while pulling free.\nEach 5-foot-square section has 6 hit points and takes double\ndamage from fire. An ettercap can move across its own sheet web\nat its climb speed and can determine the exact location of any\ncreature touching the web.</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 13); initial damage 1d6\ntemporary Dexterity, secondary damage 2d6 temporary Dexterity.</p>\n\n<p>Skills: *Ettercaps in shadow receive a +4 racial bonus to Hide\nand Spot checks.</p>\n\n  \n','<p>Ettercaps speak Common.</p>\n','<p>Ettercaps are not brave creatures, but their cunning traps\noften ensure that the enemy never draws a weapon. When an\nettercap does engage its enemies, it attacks with its keen-edged\nclaws and venomous bite.</p>\n','<p>Web (Ex): An ettercap can cast a web eight times per day. This\nis similar to an attack with a net but has a maximum range of 50\nfeet, with a range increment of 10 feet, and is effective against\ntargets of up to Medium-size (see page 102 in the Player&apos;s\nHandbook for details on net attacks). The web anchors the target\nin place, allowing no movement. An entangled creature can escape\nwith a successful Escape Artist check (DC 20) or burst the web\nwith a successful Strength check (DC 26). The web has 6 hit\npoints and takes double damage from fire. Ettercaps can also\ncreate sheets of sticky webbing from 5 to 60 feet square. They\nusually position these to snare flying creatures but can also try\nto trap prey on the ground. Approaching creatures must succeed at\na Spot check (DC 20) to notice a web or stumble into it and\nbecome trapped as though by a successful web attack. Attempts to\nescape or burst the webbing receive a +5 bonus if the trapped\ncreature has something to walk on or grab while pulling free.\nEach 5-foot-square section has 6 hit points and takes double\ndamage from fire. An ettercap can move across its own sheet web\nat its climb speed and can determine the exact location of any\ncreature touching the web.</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 13); initial damage 1d6\ntemporary Dexterity, secondary damage 2d6 temporary Dexterity.</p>\n','<p>Skills: *Ettercaps in shadow receive a +4 racial bonus to Hide\nand Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ettin','Large Giant','large','giant','','10d8+20 (65)',0,0,0,0,0,0,65,'+3 (-1 Dex, +4 Improved Initiative)','40 ft.','18 (-1 size, -1 Dex, +7 natural, +3 hide)','2 greatclubs +12/+7 melee; or 2 longspears +5/+0 ranged','Greatclub 1d10+6; longspear 1d8+6','5 ft. by 5 ft./10 ft.','Superior two-weapon fighting','Darkvision 90 ft.','Fort +9, Ref +2, Will +3',9,2,3,'Str 23, Dex 8, Con 15, Int 6, Wis 10, Cha 11',23,8,15,6,10,11,'Listen +10, Search +0, Spot +10','Alertness, Improved Initiative, Power Attack','Cold and temperate hill, mountains, andunderground','cold,temperate','hill,mountains,underground','Solitary, gang (2-4), troupe (1-2 plus 1-2 brownbears), band (3-5 plus 1-2 brown bears), or colony (3-5 plus 1-2 brown bears and 7-12 orcs or 9-16 goblins)','5',5,'Standard','Usually chaotic evil','By character class','\n\n<p>Ettins have no language of their own but speak a pidgin of\nOrc, Goblin, and Giant. Creatures that can speak any of these\nlanguages must succeed at an Intelligence check (DC 15) to\ncommunicate with an ettin. Check once for each bit of\ninformation: If the other creature speaks two of these languages,\nthe DC is 10, and for someone who speaks all three, the DC is 5.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Superior Two-Weapon Fighting (Ex): An ettin fights with a club\nor spear in each hand. Because each of its two heads controls an\narm, the ettin does not suffer an attack or damage penalty for\nattacking with two weapons.</p>\n\n<p>Skills: An ettin&apos;s two heads give it a +2 racial bonus to\nListen, Spot, and Search checks.</p>\n\n  \n','<p>Ettins have no language of their own but speak a pidgin of\nOrc, Goblin, and Giant. Creatures that can speak any of these\nlanguages must succeed at an Intelligence check (DC 15) to\ncommunicate with an ettin. Check once for each bit of\ninformation: If the other creature speaks two of these languages,\nthe DC is 10, and for someone who speaks all three, the DC is 5.</p>\n',NULL,'<p>Superior Two-Weapon Fighting (Ex): An ettin fights with a club\nor spear in each hand. Because each of its two heads controls an\narm, the ettin does not suffer an attack or damage penalty for\nattacking with two weapons.</p>\n','<p>Skills: An ettin&apos;s two heads give it a +2 racial bonus to\nListen, Spot, and Search checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Frost Worm','Huge Magical Beast (Cold)','huge','magical beast','cold','14d10+70 (147)',0,0,0,0,0,0,147,'+4 (Improved Initiative)','30 ft., burrow 10 ft.','18 (-2 size, +10 natural)','Bite +20 melee','Bite 2d6+12 and 1d8 cold','5 ft. by 40 ft./10 ft.','Trill, cold, breath weapon','Cold subtype, death throes','Fort +14, Ref +9, Will +6',14,9,6,'Str 26, Dex 10, Con 20, Int 3, Wis 11, Cha 5',26,10,20,3,11,5,'Hide +3*, Listen +5, Spot +4','Alertness, Improved Initiative, Iron Will','Any cold land','cold','desert,forest,hill,marsh,mountains,plains','Solitary','12',12,'None','Usually neutral','15-21 HD (Huge); 22-42 HD (Gargantuan)','\n\n<p><strong>Combat</strong></p>\n\n<p>Frost worms lurk under the snow, waiting for prey to come\nnear. They begin their attack with trilling and then attack\nhelpless prey with their bite.</p>\n\n<p>Trill (Su): The frost worm can emit a noise that forces its\nprey to stand motionless. This sonic, mind affecting compulsion\naffects all creatures other than frost worms within a 100-foot\nspread. Creatures must succeed at a Will save (DC 17) or be\nstunned for as long as the worm trills, even if they are\nattacked. However, if attacked or violently shaken (a full-round\naction), a victim is allowed another saving throw. Once a\ncreature has resisted or broken the effect, it cannot be affected\nagain by that frost worm for one day. The effect&apos;s caster\nlevel is 14.</p>\n\n<p>Cold (Ex): Frost worms&apos; bodies generate intense cold,\ndealing 1d8 points of damage with their touch. Creatures\nattacking a frost worm unarmed or with natural weapons take cold\ndamage each time their attacks hit.</p>\n\n<p>Breath Weapon (Su): Cone of cold, 30 feet long, once per hour;\ndamage 15d6, Reflex half DC 22. Opponents held motionless by the\nfrost worm&apos;s trill get no saving throw.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Death Throes (Ex): When killed, a frost worm turns to ice and\nshatters in an explosion that deals 12d6 points of cold damage\nand 8d6 points of piercing damage to everything within 100 feet\n(Reflex half DC 22).</p>\n\n<p>Skills: *A frost worm, due to its coloration and its affinity\nfor burying itself in the snow, receives a +10 racial bonus to\nHide checks in its native environment.</p>\n\n  \n',NULL,'<p>Frost worms lurk under the snow, waiting for prey to come\nnear. They begin their attack with trilling and then attack\nhelpless prey with their bite.</p>\n','<p>Trill (Su): The frost worm can emit a noise that forces its\nprey to stand motionless. This sonic, mind affecting compulsion\naffects all creatures other than frost worms within a 100-foot\nspread. Creatures must succeed at a Will save (DC 17) or be\nstunned for as long as the worm trills, even if they are\nattacked. However, if attacked or violently shaken (a full-round\naction), a victim is allowed another saving throw. Once a\ncreature has resisted or broken the effect, it cannot be affected\nagain by that frost worm for one day. The effect&apos;s caster\nlevel is 14.</p>\n\n<p>Cold (Ex): Frost worms&apos; bodies generate intense cold,\ndealing 1d8 points of damage with their touch. Creatures\nattacking a frost worm unarmed or with natural weapons take cold\ndamage each time their attacks hit.</p>\n\n<p>Breath Weapon (Su): Cone of cold, 30 feet long, once per hour;\ndamage 15d6, Reflex half DC 22. Opponents held motionless by the\nfrost worm&apos;s trill get no saving throw.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Death Throes (Ex): When killed, a frost worm turns to ice and\nshatters in an explosion that deals 12d6 points of cold damage\nand 8d6 points of piercing damage to everything within 100 feet\n(Reflex half DC 22).</p>\n','<p>Skills: *A frost worm, due to its coloration and its affinity\nfor burying itself in the snow, receives a +10 racial bonus to\nHide checks in its native environment.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Gargoyle','Medium-Size Magical Beast (Earth)','medium-size','magical beast','earth','4d10+16 (38)',0,0,0,0,0,0,38,'+2 (Dex)','45 ft., fly 75 ft. (average)','16 (+2 Dex, +4 natural)','2 claws +6 melee, bite +4 melee, gore +4 melee','Claw 1d4, bite 1d6, gore 1d6','5 ft. by 5 ft./5 ft.',NULL,'Damage reduction 15/+1, freeze','Fort +8, Ref +6, Will +1',8,6,1,'Str 11, Dex 14, Con 18, Int 6, Wis 11, Cha 7',11,14,18,6,11,7,'Hide +9*, Listen +4, Spot +4','Multiattack, Weapon Finesse (claw, bite, gore)','Any land, aquatic, and underground','cold,temperate,warm','aquatic,desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or wing (5-16)','4',4,'Standard','Always chaotic evil','5-6 HD (Medium-size); 7-12 HD (Large)','\n\n<p>Gargoyles speak Common and Terran.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Gargoyles either remain still, then suddenly attack, or dive\nonto their prey.</p>\n\n<p>Freeze (Ex): A gargoyle can hold itself so still it appears to\nbe a statue. An observer must succeed at a Spot check (DC 20) to\nnotice the gargoyle is really alive.</p>\n\n<p>Skills: *Gargoyles receive a +8 racial bonus to Hide checks\nwhen concealed against a background of worked stone.</p>\n\n  \n','<p>Gargoyles speak Common and Terran.</p>\n','<p>Gargoyles either remain still, then suddenly attack, or dive\nonto their prey.</p>\n','<p>Freeze (Ex): A gargoyle can hold itself so still it appears to\nbe a statue. An observer must succeed at a Spot check (DC 20) to\nnotice the gargoyle is really alive.</p>\n','<p>Skills: *Gargoyles receive a +8 racial bonus to Hide checks\nwhen concealed against a background of worked stone.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Giant Eagle','Large Magical Beast','large','magical beast','','4d10+4 (26)',0,0,0,0,0,0,26,'+3 (Dex)','10 ft., fly 80 ft. (average)','15 (-1 size, +3 Dex, +3 natural)','2 claws +7 melee, bite +2 melee','Claw 1d6+4, bite 1d8+2','5 ft. by 5 ft./5 ft.',NULL,'Evasion','Fort +5, Ref +7, Will +3',5,7,3,'Str 18, Dex 17, Con 12, Int 10, Wis 14, Cha 10',18,17,12,10,14,10,'Knowledge (nature) +2, Listen +5, Sense Motive +8,Spot +11*, Wilderness Lore +8','Alertness','Any forest, hill, mountains, and plains','cold,temperate,warm','forest,hill,mountains,plains','Solitary or pair','3',3,'None','Usually neutral good','5-8 HD (Huge); 9-12 HD (Gargantuan)','\n\n<p>Giant eagles speak Common and Auran.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>A giant eagle typically attacks from a great height, diving\nearthward at tremendous speed. When it cannot dive, it uses its\npowerful talons and slashing beak to strike at its target&apos;s\nhead and eyes.</p>\n\n<p>Skills: *Giant eagles receive a +4 racial bonus to Spot checks\nduring daylight hours.</p>\n\n<p><strong>Training a Giant Eagle</strong></p>\n\n<p>Training a giant eagle as an aerial mount requires a\nsuccessful Handle Animal check (DC 24 for a young creature, or DC\n29 for an adult) and that the creature be willing.</p>\n\n<p>Giant eagle eggs are worth 2,500 gp apiece on the open market,\nwhile chicks are worth 4,000 gp each. Professional trainers\ncharge 1,000 gp to rear or train a giant eagle, and riding one\nrequires an exotic saddle. A giant eagle can fight while carrying\na rider, but the rider cannot also attack unless he or she\nsucceeds at a Ride check.</p>\n\n<p>Carrying Capacity: A light load for a giant eagle is up to 300\npounds; a medium load, 301-600 pounds; and a heavy load, 601-900\npounds.</p>\n\n  \n','<p>Giant eagles speak Common and Auran.</p>\n','<p>A giant eagle typically attacks from a great height, diving\nearthward at tremendous speed. When it cannot dive, it uses its\npowerful talons and slashing beak to strike at its target&apos;s\nhead and eyes.</p>\n',NULL,'<p>Skills: *Giant eagles receive a +4 racial bonus to Spot checks\nduring daylight hours.</p>\n',NULL,NULL,NULL,'<p>Training a giant eagle as an aerial mount requires a\nsuccessful Handle Animal check (DC 24 for a young creature, or DC\n29 for an adult) and that the creature be willing.</p>\n\n<p>Giant eagle eggs are worth 2,500 gp apiece on the open market,\nwhile chicks are worth 4,000 gp each. Professional trainers\ncharge 1,000 gp to rear or train a giant eagle, and riding one\nrequires an exotic saddle. A giant eagle can fight while carrying\na rider, but the rider cannot also attack unless he or she\nsucceeds at a Ride check.</p>\n','<p>Carrying Capacity: A light load for a giant eagle is up to 300\npounds; a medium load, 301-600 pounds; and a heavy load, 601-900\npounds.</p>\n');
INSERT INTO monsters VALUES ('Giant Owl','Large Magical Beast','large','magical beast','','4d10+4 (26)',0,0,0,0,0,0,26,'+3 (Dex)','10 ft., fly 70 ft. (average)','15 (-1 size, +3 Dex, +3 natural)','2 claws +7 melee, bite +2 melee','Claw 1d6+4, bite 1d8+2','5 ft. by 5 ft./5 ft.',NULL,'Superior low-light vision','Fort +5, Ref +7, Will +3',5,7,3,'Str 18, Dex 17, Con 12, Int 10, Wis 14, Cha 10',18,17,12,10,14,10,'Knowledge (nature) +6, Listen +16, Move Silently +9*,Spot +10*','Alertness','Any forest, hill, mountains and plains','cold,temperate,warm','forest,hill,mountains,plains','Solitary, pair, or company (2-5)','3',3,'None','Usually neutral good','5-8 HD (Huge); 9-12 HD (Gargantuan)','\n\n<p>Giant owls speak Common and Sylvan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>A giant owl attacks by gliding silently just a few feet above\nits prey and plunging to strike when directly overhead.</p>\n\n<p>Superior Low-Light Vision (Ex): A giant owl can see five times\nas far as a human can in dim light.</p>\n\n<p>Skills: Giant owls receive a +8 racial bonus to Listen checks.\n*They also receive a +4 racial bonus to Spot checks in dusk and\ndarkness; when in flight, they gain a +8 bonus to Move Silently\nchecks.</p>\n\n<p><strong>Training a Giant Owl</strong></p>\n\n<p>Training a giant owl as an aerial mount requires a successful\nHandle Animal check (DC 24 for a young creature, or DC 29 for an\nadult) and that the creature be willing.</p>\n\n<p>Giant owl eggs are worth 2,500 gp apiece on the open market,\nwhile chicks are worth 4,000 gp each. Professional trainers\ncharge 1,000 gp to rear or train a giant owl, and riding one\nrequires an exotic saddle. A giant owl can fight while carrying a\nrider, but the rider cannot also attack unless he or she succeeds\nat a Ride check.</p>\n\n<p>Carrying Capacity: A light load for a giant owl is up to 300\npounds; a medium load, 301-600 pounds; and a heavy load, 601-900\npounds.</p>\n\n  \n','<p>Giant owls speak Common and Sylvan.</p>\n','<p>A giant owl attacks by gliding silently just a few feet above\nits prey and plunging to strike when directly overhead.</p>\n','<p>Superior Low-Light Vision (Ex): A giant owl can see five times\nas far as a human can in dim light.</p>\n','<p>Skills: Giant owls receive a +8 racial bonus to Listen checks.\n*They also receive a +4 racial bonus to Spot checks in dusk and\ndarkness; when in flight, they gain a +8 bonus to Move Silently\nchecks.</p>\n',NULL,NULL,NULL,'<p>Training a giant owl as an aerial mount requires a successful\nHandle Animal check (DC 24 for a young creature, or DC 29 for an\nadult) and that the creature be willing.</p>\n\n<p>Giant owl eggs are worth 2,500 gp apiece on the open market,\nwhile chicks are worth 4,000 gp each. Professional trainers\ncharge 1,000 gp to rear or train a giant owl, and riding one\nrequires an exotic saddle. A giant owl can fight while carrying a\nrider, but the rider cannot also attack unless he or she succeeds\nat a Ride check.</p>\n','<p>Carrying Capacity: A light load for a giant owl is up to 300\npounds; a medium load, 301-600 pounds; and a heavy load, 601-900\npounds.</p>\n');
INSERT INTO monsters VALUES ('Gibbering Mouther','Medium-Size Aberration','medium-size','aberration','','4d8+4 (22)',0,0,0,0,0,0,22,'+1 (Dex)','10 ft., swim 20 ft.','19 (+1 Dex, +8 natural)','6 bites +4 melee','Bite 1','5 ft. by 5 ft./5 ft.','Gibbering, spittle, improved grab, blood drain,engulf, ground manipulation','Amorphous','Fort +2, Ref +2, Will +5',2,2,5,'Str 10, Dex 13, Con 12, Int 4, Wis 13, Cha 13',10,13,12,4,13,13,'Listen +8, Spot +12','Weapon Finesse (bite)','Any land, aquatic, and underground','cold,temperate,warm','aquatic,desert,forest,hill,marsh,mountains,plains,underground','Solitary','5',5,'None','Usually neutral','5-12 HD (Large)','\n\n<p>Gibbering mouthers can speak Common, but seldom say anything\nother than gibbering.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Gibbering mouthers attack by shooting out strings of\nprotoplasmic flesh, each ending in one or more eyes and a mouth\nthat bites at the enemy. A mouther can send out a total of six\nsuch members in any round.</p>\n\n<p>Gibbering (Su): As soon as a mouther spots something edible,\nit begins a constant gibbering as a free action. All creatures\n(other than mouthers) within a 60-foot spread must succeed at a\nWill save (DC 13) or be affected as though by a confusion spell\nfor 1d2 rounds. This is a sonic, mind-affecting compulsion\neffect. Opponents who successfully save cannot be affected by the\nsame gibbering mouther&apos;s gibbering for one day.</p>\n\n<p>Spittle (Ex): At the start of every combat, and every 2 rounds\nthereafter, a gibbering mouther looses a stream of spittle. This\nignites on contact with the air, creating a blinding flash of\nlight. All sighted creatures within 60 feet must succeed at a\nFortitude save (DC 13) or be blinded for 1d3 rounds.</p>\n\n<p>Improved Grab (Ex): To use this ability, the gibbering mouther\nmust hit with a bite attack.</p>\n\n<p>Blood Drain (Ex): On a second successful grapple check after\ngrabbing, that mouth attaches to the opponent. It automatically\ndeals bite damage and drains blood, dealing 1 point of temporary\nConstitution damage each round. A mouth can be ripped off\n(dealing 1 point of damage) with a successful Strength check (DC\n12) or severed by a normal attack that deals at least 2 points of\ndamage (AC 18). A severed mouth continues to bite and drain blood\nfor 1d4 rounds after such an attack. A creature whose\nConstitution is reduced to 0 is killed and absorbed by the\nmouther, which gains 1 hit point and adds another mouth and pair\nof eyes to its body.</p>\n\n<p>Engulf (Ex): A gibbering mouther can try to engulf a\nMedium-size or smaller opponent grabbed by three or more mouths.\nThe opponent must succeed at a Reflex save (DC 14) or fall and be\nengulfed. On the next round, the mouther makes twelve bite\nattacks instead of six (each with a +4 attack bonus). An engulfed\ncreature cannot attack the mouther from within. The previously\nattached mouths are now free to attack others.</p>\n\n<p>Ground Manipulation (Su): At will, as a standard action, a\ngibbering mouther can cause stone and earth within 5 feet of it\nto become a morass akin to quicksand. Softening earth, sand, or\nthe like takes 1 round, while stone takes 2 rounds. Anyone other\nthan the mouther in that area must take a move equivalent action\nto avoid becoming mired (treat as being pinned).</p>\n\n<p>Amorphous (Ex): A gibbering mouther is not subject to critical\nhits. It has no clear front or back, so it cannot be flanked.</p>\n\n<p>Skills: Thanks to their multiple eyes, gibbering mouthers\nreceive a +4 racial bonus to Spot checks.</p>\n\n  \n','<p>Gibbering mouthers can speak Common, but seldom say anything\nother than gibbering.</p>\n','<p>Gibbering mouthers attack by shooting out strings of\nprotoplasmic flesh, each ending in one or more eyes and a mouth\nthat bites at the enemy. A mouther can send out a total of six\nsuch members in any round.</p>\n','<p>Gibbering (Su): As soon as a mouther spots something edible,\nit begins a constant gibbering as a free action. All creatures\n(other than mouthers) within a 60-foot spread must succeed at a\nWill save (DC 13) or be affected as though by a confusion spell\nfor 1d2 rounds. This is a sonic, mind-affecting compulsion\neffect. Opponents who successfully save cannot be affected by the\nsame gibbering mouther&apos;s gibbering for one day.</p>\n\n<p>Spittle (Ex): At the start of every combat, and every 2 rounds\nthereafter, a gibbering mouther looses a stream of spittle. This\nignites on contact with the air, creating a blinding flash of\nlight. All sighted creatures within 60 feet must succeed at a\nFortitude save (DC 13) or be blinded for 1d3 rounds.</p>\n\n<p>Improved Grab (Ex): To use this ability, the gibbering mouther\nmust hit with a bite attack.</p>\n\n<p>Blood Drain (Ex): On a second successful grapple check after\ngrabbing, that mouth attaches to the opponent. It automatically\ndeals bite damage and drains blood, dealing 1 point of temporary\nConstitution damage each round. A mouth can be ripped off\n(dealing 1 point of damage) with a successful Strength check (DC\n12) or severed by a normal attack that deals at least 2 points of\ndamage (AC 18). A severed mouth continues to bite and drain blood\nfor 1d4 rounds after such an attack. A creature whose\nConstitution is reduced to 0 is killed and absorbed by the\nmouther, which gains 1 hit point and adds another mouth and pair\nof eyes to its body.</p>\n\n<p>Engulf (Ex): A gibbering mouther can try to engulf a\nMedium-size or smaller opponent grabbed by three or more mouths.\nThe opponent must succeed at a Reflex save (DC 14) or fall and be\nengulfed. On the next round, the mouther makes twelve bite\nattacks instead of six (each with a +4 attack bonus). An engulfed\ncreature cannot attack the mouther from within. The previously\nattached mouths are now free to attack others.</p>\n\n<p>Ground Manipulation (Su): At will, as a standard action, a\ngibbering mouther can cause stone and earth within 5 feet of it\nto become a morass akin to quicksand. Softening earth, sand, or\nthe like takes 1 round, while stone takes 2 rounds. Anyone other\nthan the mouther in that area must take a move equivalent action\nto avoid becoming mired (treat as being pinned).</p>\n\n<p>Amorphous (Ex): A gibbering mouther is not subject to critical\nhits. It has no clear front or back, so it cannot be flanked.</p>\n','<p>Skills: Thanks to their multiple eyes, gibbering mouthers\nreceive a +4 racial bonus to Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Girallon','Large Beast','large','beast','','7d10+14 (52)',0,0,0,0,0,0,52,'+3 (Dex)','40 ft., climb 40 ft.','16 (-1 size, +3 Dex, +4 natural)','4 claws +12 melee, bite +7 melee','Claw 1d4+8, bite 1d8+4','5 ft. by 5 ft./10 ft.','Rend 2d4+12','Scent','Fort +7, Ref +8, Will +3',7,8,3,'Str 26, Dex 17, Con 14, Int 3, Wis 12, Cha 7',26,17,14,3,12,7,'Climb +16, Move Silently +8, Spot +7',NULL,'Warm forest, mountains, and underground','warm','forest,mountains,underground','Solitary or company (5-8)','5',5,'None','Always chaotic evil','8-10 HD (Large); 11-21 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>A solitary girallon usually conceals itself in the branches of\na tree or under a pile of leaves and brush, with only its nose\nshowing. When it spots or scents prey, it charges to the attack.\nThe girallon picks up prey that is small enough to carry and\nwithdraws, often vanishing into the trees before the\nvictim&apos;s companions can do anything to retaliate. Against\nlarger foes, the girallon seeks to tear a single opponent to\nbits as quickly as it can.</p>\n\n<p>Rend (Ex): A girallon that hits with both claw attacks latches\nonto the opponent&apos;s body and tears the flesh. This attack\nautomatically deals an additional 2d4+12 points of damage.</p>\n\n  \n',NULL,'<p>A solitary girallon usually conceals itself in the branches of\na tree or under a pile of leaves and brush, with only its nose\nshowing. When it spots or scents prey, it charges to the attack.\nThe girallon picks up prey that is small enough to carry and\nwithdraws, often vanishing into the trees before the\nvictim&apos;s companions can do anything to retaliate. Against\nlarger foes, the girallon seeks to tear a single opponent to\nbits as quickly as it can.</p>\n','<p>Rend (Ex): A girallon that hits with both claw attacks latches\nonto the opponent&apos;s body and tears the flesh. This attack\nautomatically deals an additional 2d4+12 points of damage.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Gnoll','Medium-Size Humanoid (Gnoll)','medium-size','humanoid','gnoll','2d8+2 (11)',0,0,0,0,0,0,11,'+0','20 ft. (scale mail), base 30 ft.','17 (+1 natural, +4 scale, +2 large shield)','Battleaxe +3 melee; or shortbow +1 ranged','Battleaxe 1d8+2; or shortbow 1d6','5 ft. by 5 ft./5 ft.',NULL,'Darkvision 60 ft.','Fort +4, Ref +0, Will +0',4,0,0,'Str 15, Dex 10, Con 13, Int 8, Wis 11, Cha 8',15,10,13,8,11,8,'Listen +3, Spot +3','Power Attack','Temperate or warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, gang (2-5), band (10-100 plus 50%noncombatants plus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level), or tribe (20-200 plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level, and 6-10 dire lions; underground lairs also have 1-3 trolls)','1',1,'Standard','Usually chaotic evil','By character class','\n\n<p>Gnolls speak Gnoll and sometimes Goblin or Orc. </p>\n\n<p><strong>Combat</strong></p>\n\n<p>Because of its armor and shield, a gnoll&apos;s Hide score is\n-6, which means gnolls always take special care to seek favorable\nconditions when laying ambushes (such as darkness, heavy cover,\nor some other form of concealment).</p>\n\n<p><strong>Gnoll Characters</strong></p>\n\n<p>A gnoll&apos;s favored class is ranger.</p>\n\n  \n','<p>Gnolls speak Gnoll and sometimes Goblin or Orc. </p>\n','<p>Because of its armor and shield, a gnoll&apos;s Hide score is\n-6, which means gnolls always take special care to seek favorable\nconditions when laying ambushes (such as darkness, heavy cover,\nor some other form of concealment).</p>\n',NULL,NULL,NULL,'<p>A gnoll&apos;s favored class is ranger.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Goblin','Small Humanoid (Goblinoid)','small','humanoid','goblinoid','1d8 (4)',0,0,0,0,0,0,4,'+1 (Dex)','30 ft.','15 (+1 size, +1 Dex, +3 studded leather)','Morningstar +1 melee; or javelin +3 ranged','Morningstar 1d8-1; or javelin 1d6-1','5 ft. by 5 ft./5 ft.',NULL,'Darkvision 60 ft.','Fort +2, Ref +1, Will +0',2,1,0,'Str 8, Dex 13, Con 11, Int 10, Wis 11, Cha 8',8,13,11,10,11,8,'Hide +6, Listen +3, Move Silently +4, Spot +3','Alertness','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Gang (4-9), band (10-100 plus 100% noncombatantsplus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level), warband (10-24 with worg mounts), or tribe (40-400 plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level, 10-24 worgs, and 2-4 dire wolves)','1/4',0.25,'Standard','Usually neutral evil','By character class','\n\n<p>Goblins speak Goblin; those with Intelligence scores of 12 or\nabove also speak Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>They favor ambushes, overwhelming odds, dirty tricks, and any\nother edge they can devise.</p>\n\n<p>Skills: Goblins gain a +4 racial bonus to Move Silently\nchecks. Goblin cavalry (mounted on worgs) gain a +6 bonus to Ride\nchecks and the Mounted Combat feat (neither of these benefits is\nincluded in the statistics block).</p>\n\n<p><strong>Goblin Characters</strong></p>\n\n<p>A goblin&apos;s favored class is rogue. Goblin clerics can\nchoose two of the following domains: Chaos, Evil, and Trickery.\nMost goblin spellcasters are adepts. Goblin adepts favor spells\nthat fool or confuse enemies.</p>\n\n  \n','<p>Goblins speak Goblin; those with Intelligence scores of 12 or\nabove also speak Common.</p>\n','<p>They favor ambushes, overwhelming odds, dirty tricks, and any\nother edge they can devise.</p>\n',NULL,'<p>Skills: Goblins gain a +4 racial bonus to Move Silently\nchecks. Goblin cavalry (mounted on worgs) gain a +6 bonus to Ride\nchecks and the Mounted Combat feat (neither of these benefits is\nincluded in the statistics block).</p>\n',NULL,'<p>A goblin&apos;s favored class is rogue. Goblin clerics can\nchoose two of the following domains: Chaos, Evil, and Trickery.\nMost goblin spellcasters are adepts. Goblin adepts favor spells\nthat fool or confuse enemies.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Gorgon','Large Magical Beast','large','magical beast','','8d10+24 (68)',0,0,0,0,0,0,68,'+4 (Improved Initiative)','30 ft.','18 (-1 size, +9 natural)','Gore +12 melee','Gore 1d8+7','5 ft. by 10 ft./5 ft.','Breath weapon, trample 1d8+7','Scent','Fort +9, Ref +6, Will +3',9,6,3,'Str 21, Dex 10, Con 17, Int 2, Wis 12, Cha 9',21,10,17,2,12,9,'Listen +8, Spot +8','Alertness, Improved Initiative','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, pack (2-4), or herd (5-13)','8',8,'None','Always neutral','9-15 HD (Large); 16-24 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>Breath Weapon (Su): Turn to stone permanently, cone, 60 feet,\nevery 1d4 rounds (but no more than five times per day); Fortitude\nsave (DC 17).</p>\n\n<p>Trample (Ex): A gorgon can trample Small or smaller creatures\nfor 1d8+7 points of damage. Opponents who do not make attacks of\nopportunity against the gorgon can attempt a Reflex save (DC 23)\nto halve the damage.</p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Turn to stone permanently, cone, 60 feet,\nevery 1d4 rounds (but no more than five times per day); Fortitude\nsave (DC 17).</p>\n\n<p>Trample (Ex): A gorgon can trample Small or smaller creatures\nfor 1d8+7 points of damage. Opponents who do not make attacks of\nopportunity against the gorgon can attempt a Reflex save (DC 23)\nto halve the damage.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Gray Render','Large Beast','large','beast','','10d10+70 (125)',0,0,0,0,0,0,125,'+0','30 ft.','19 (-1 size, +10 natural)','Bite +12 melee, 2 claws +7 melee','Bite 2d6+6, claw 1d6+3','5 ft. by 5 ft./10 ft.','Improved grab, rend 3d6+9','Scent','Fort +14, Ref +7, Will +4',14,7,4,'Str 23, Dex 10, Con 24, Int 3, Wis 12, Cha 8',23,10,24,3,12,8,'Hide +7, Spot +8',NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','8',8,'None','Usually neutral','11-15 HD (Large); 16-30 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>A gray render attacks to kill, whether to bring down prey or\nto protect itself or those it has adopted. When hunting, it\nsometimes attempts to hide and wait for prey to wander close.</p>\n\n<p>Improved Grab (Ex): To use this ability, the gray render must\nhit with its bite attack.</p>\n\n<p>Rend (Ex): A gray render that gets a hold latches onto the\nopponent&apos;s body and tears the flesh. This attack\nautomatically deals 3d6+9 points of damage.</p>\n\n<p>Skills: Gray renders receive a +4 racial bonus to Spot checks\ndue to their six keen eyes.</p>\n\n  \n',NULL,'<p>A gray render attacks to kill, whether to bring down prey or\nto protect itself or those it has adopted. When hunting, it\nsometimes attempts to hide and wait for prey to wander close.</p>\n','<p>Improved Grab (Ex): To use this ability, the gray render must\nhit with its bite attack.</p>\n\n<p>Rend (Ex): A gray render that gets a hold latches onto the\nopponent&apos;s body and tears the flesh. This attack\nautomatically deals 3d6+9 points of damage.</p>\n','<p>Skills: Gray renders receive a +4 racial bonus to Spot checks\ndue to their six keen eyes.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Grick','Medium-Size Aberration','medium-size','aberration','','2d8 (9)',0,0,0,0,0,0,9,'+2 (Dex)','30 ft., climb 20 ft.','16 (+2 Dex, +4 natural)','4 tentacle rakes +3 melee, bite -2 melee','Tentacle rake 1d4+2, bite 1d3+1','5 ft. by 5 ft./5 ft.',NULL,'Scent, damage reduction 15/+1','Fort +0, Ref +2, Will +5',0,2,5,'Str 14, Dex 14, Con 11, Int 3, Wis 14, Cha 5',14,14,11,3,14,5,'Climb +10, Hide +4*, Listen +7, Spot +7','Alertness','Underground','cold,temperate,warm','underground','Solitary or cluster (2-4)','3',3,'1/10 coins; 50% goods; 50% items','Usually neutral','3-4 HD (Medium-size); 5-6 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>They hunt by holing up near high-traffic areas, using their\nnatural coloration to blend into convenient shadows. When prey\n(virtually anything that moves) ventures near, they lash out with\ntheir tentacles. A grick&apos;s rubbery body seems to shed blows\nof any kind. Its jaws are relatively small and weak compared to\nits body mass, so rather than consume its kill immediately, the\ngrick normally drags its victim back to its lair to be eaten at\nits leisure.</p>\n\n<p>Skills: *Their coloration affords gricks a +8 racial bonus to\nHide checks when in natural rocky areas.</p>\n\n  \n',NULL,'<p>They hunt by holing up near high-traffic areas, using their\nnatural coloration to blend into convenient shadows. When prey\n(virtually anything that moves) ventures near, they lash out with\ntheir tentacles. A grick&apos;s rubbery body seems to shed blows\nof any kind. Its jaws are relatively small and weak compared to\nits body mass, so rather than consume its kill immediately, the\ngrick normally drags its victim back to its lair to be eaten at\nits leisure.</p>\n',NULL,'<p>Skills: *Their coloration affords gricks a +8 racial bonus to\nHide checks when in natural rocky areas.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Griffon','Large Beast','large','beast','','7d10+21 (59)',0,0,0,0,0,0,59,'+2 (Dex)','30 ft., fly 80 ft. (average)','17 (-1 size, +2 Dex, +6 natural)','Bite +8 melee, 2 claws +3 melee','Bite 2d6+4, claw 1d4+2','5 ft. by 10 ft./5 ft.','Pounce, rake 1d6+2','Scent','Fort +8, Ref +7, Will +3',8,7,3,'Str 18, Dex 15, Con 16, Int 5, Wis 13, Cha 8',18,15,16,5,13,8,'Jump +8, Listen +6, Spot +11*',NULL,'Temperate and warm hill and mountains','temperate,warm','hill,mountains','Solitary, pair, or pride (6-10)','4',4,'None','Always neutral','8-10 HD (Large); 11-21 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>Griffons prefer to pounce on their prey, either diving to the\nattack or leaping from above.</p>\n\n<p>Pounce (Ex): If a griffon dives or leaps upon a foe during the\nfirst round of combat, it can make a full attack even if it has\nalready taken a move action.</p>\n\n<p>Rake (Ex): A griffon that pounces on an opponent can make two\nrake attacks (+8 melee) with its hind legs for 1d6+2 slashing\ndamage each.</p>\n\n<p>Skills: Griffons receive a +4 racial bonus to Jump checks.\n*They also receive a +4 racial bonus to Spot checks in daylight.</p>\n\n<p><strong>Training a Griffon</strong></p>\n\n<p>Training a griffon as an aerial mount requires a successful\nHandle Animal check (DC 21 for a young creature, or DC 28 for an\nadult) and that the creature be willing. Griffons mature in about\ntwo years. Trainers can reduce the DC by 5 and the rearing time\nby one-half by using a magic bridle enchanted for this purpose.</p>\n\n<p>Griffon eggs are worth 3,500 gp apiece on the open market,\nwhile young are worth 7,000 gp each. Professional trainers charge\n1,500 gp to rear or train a griffon. Riding a trained griffon\nrequires an exotic saddle. A griffon can fight while carrying a\nrider, but the rider cannot also attack unless he or she succeeds\nat a Ride check.</p>\n\n<p>Carrying Capacity: A light load for a griffon is up to 300\npounds; a medium load, 301-600 pounds; and a heavy load, 601-900\npounds.</p>\n\n  \n',NULL,'<p>Griffons prefer to pounce on their prey, either diving to the\nattack or leaping from above.</p>\n','<p>Pounce (Ex): If a griffon dives or leaps upon a foe during the\nfirst round of combat, it can make a full attack even if it has\nalready taken a move action.</p>\n\n<p>Rake (Ex): A griffon that pounces on an opponent can make two\nrake attacks (+8 melee) with its hind legs for 1d6+2 slashing\ndamage each.</p>\n','<p>Skills: Griffons receive a +4 racial bonus to Jump checks.\n*They also receive a +4 racial bonus to Spot checks in daylight.</p>\n',NULL,NULL,NULL,'<p>Training a griffon as an aerial mount requires a successful\nHandle Animal check (DC 21 for a young creature, or DC 28 for an\nadult) and that the creature be willing. Griffons mature in about\ntwo years. Trainers can reduce the DC by 5 and the rearing time\nby one-half by using a magic bridle enchanted for this purpose.</p>\n\n<p>Griffon eggs are worth 3,500 gp apiece on the open market,\nwhile young are worth 7,000 gp each. Professional trainers charge\n1,500 gp to rear or train a griffon. Riding a trained griffon\nrequires an exotic saddle. A griffon can fight while carrying a\nrider, but the rider cannot also attack unless he or she succeeds\nat a Ride check.</p>\n','<p>Carrying Capacity: A light load for a griffon is up to 300\npounds; a medium load, 301-600 pounds; and a heavy load, 601-900\npounds.</p>\n');
INSERT INTO monsters VALUES ('Grimlock','Medium-Size Monstrous Humanoid','medium-size','monstrous humanoid','','2d8+2 (11)',0,0,0,0,0,0,11,'+1 (Dex)','30 ft.','15 (+1 Dex, +4 natural)','Battleaxe +4 melee','Battleaxe 1d8+3','5 ft. by 5 ft./5 ft.','Blindsight','Immunities, scent','Fort +1, Ref +4, Will +2',1,4,2,'Str 15, Dex 13, Con 13, Int 10, Wis 8, Cha 6',15,13,13,10,8,6,'Climb +7, Hide +6*, Listen +6, Search +5, Spot +3','Alertness','Any mountains and underground','cold,temperate,warm','mountains,underground','Gang (2-4), pack (10-20), tribe (10-60 plus 1leader of 3rd-5th level per 10 adults), or cult (10-80 plus 1 leader of 3rd-5th level per 10 adults and 1 mind flayer or medusa)','1',1,'Standard coins; standard goods (gems only); standarditems','Always neutral evil','By character class','\n\n<p><strong>Combat</strong></p>\n\n<p>Blindsight (Ex): Grimlocks can ascertain all foes within 40\nfeet as a sighted creature would. Beyond that range, they treat\nall targets as totally concealed.  Grimlocks are susceptible to \nsound and scent based attacks, however, and are affected normally \nby loud noises and sonic spells (such as ghost sound or silence) \nand overpowering odors (such as stinking cloud or incense-heavy \nair). Negating a grimlock&apos;s sense of smell or hearing reduces \nthis ability to normal Blind-Fight (as the feat). If both are negated, \nthe grimlock is effectively blinded.</p>\n\n<p>Immunities (Ex): Grimlocks are immune to gaze attacks, visual\neffects, illusions, and other attack forms that rely on sight.</p>\n\n<p>Skills: *A grimlock&apos;s dull gray skin helps it hide in its\nnative terrain, conferring a +10 racial bonus to Hide checks when\nin mountains or underground.</p>\n\n<p><strong>Grimlock Characters</strong></p>\n\n<p>Grimlocks favor the barbarian class.</p>\n\n  \n',NULL,NULL,'<p>Blindsight (Ex): Grimlocks can ascertain all foes within 40\nfeet as a sighted creature would. Beyond that range, they treat\nall targets as totally concealed.  Grimlocks are susceptible to \nsound and scent based attacks, however, and are affected normally \nby loud noises and sonic spells (such as ghost sound or silence) \nand overpowering odors (such as stinking cloud or incense-heavy \nair). Negating a grimlock&apos;s sense of smell or hearing reduces \nthis ability to normal Blind-Fight (as the feat). If both are negated, \nthe grimlock is effectively blinded.</p>\n\n<p>Immunities (Ex): Grimlocks are immune to gaze attacks, visual\neffects, illusions, and other attack forms that rely on sight.</p>\n','<p>Skills: *A grimlock&apos;s dull gray skin helps it hide in its\nnative terrain, conferring a +10 racial bonus to Hide checks when\nin mountains or underground.</p>\n',NULL,'<p>Grimlocks favor the barbarian class.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Harpy','Medium-Size Monstrous Humanoid','medium-size','monstrous humanoid','','7d8 (31)',0,0,0,0,0,0,31,'+2 (Dex)','20 ft., fly 80 ft. (average)','13 (+2 Dex, +1 natural)','Club +7/+2 melee, or 2 claws +2 melee','Club 1d4, or claw 1d3','5 ft. by 5 ft./5 ft.','Captivating song',NULL,'Fort +2, Ref +7, Will +5',2,7,5,'Str 10, Dex 15, Con 10, Int 7, Wis 10, Cha 15',10,15,10,7,10,15,'Bluff +8, Listen +7, Perform (buffoonery, chant, epic,limericks, melody, ode, storytelling) +9, Spot +6','Dodge, Flyby Attack','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or flight (7-12)','4',4,'Standard','Usually chaotic evil','By character class','\n\n<p><strong>Combat</strong></p>\n\n<p>When a harpy engages in battle, it prefers to use Flyby Attack\nand strike with a melee weapon.</p>\n\n<p>Captivating Song (Su): The most insidious ability of the harpy\nis its song. When a harpy sings, all creatures (other than\nharpies) within a 300-foot spread must succeed at a Will save (DC\n15) or become utterly captivated. This is a sonic, mind-affecting\ncharm. If the save is successful, that creature cannot be\naffected again by that harpy&apos;s song for one day. A\ncaptivated victim walks toward the harpy, taking the most direct\nroute available. If the path leads into a dangerous area, that\ncreature gets a second saving throw. Captivated creatures can\ntake no actions other than to defend themselves. A victim within\n5 feet of the harpy stands there and offers no resistance to the\nmonster&apos;s attacks. The effect continues for as long as the\nharpy sings. A bard&apos;s countersong ability allows the\ncaptivated creature to attempt a new Will save.</p>\n\n  \n',NULL,'<p>When a harpy engages in battle, it prefers to use Flyby Attack\nand strike with a melee weapon.</p>\n','<p>Captivating Song (Su): The most insidious ability of the harpy\nis its song. When a harpy sings, all creatures (other than\nharpies) within a 300-foot spread must succeed at a Will save (DC\n15) or become utterly captivated. This is a sonic, mind-affecting\ncharm. If the save is successful, that creature cannot be\naffected again by that harpy&apos;s song for one day. A\ncaptivated victim walks toward the harpy, taking the most direct\nroute available. If the path leads into a dangerous area, that\ncreature gets a second saving throw. Captivated creatures can\ntake no actions other than to defend themselves. A victim within\n5 feet of the harpy stands there and offers no resistance to the\nmonster&apos;s attacks. The effect continues for as long as the\nharpy sings. A bard&apos;s countersong ability allows the\ncaptivated creature to attempt a new Will save.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hell Hound','Medium-Size Outsider (Evil, Fire, Lawful)','medium-size','outsider','evil,fire,lawful','4d8+4 (22)',0,0,0,0,0,0,22,'+5 (+1 Dex, +4 Improved Initiative)','40 ft.','16 (+1 Dex, +5 natural)','Bite +5 melee','Bite 1d8+1','5 ft. by 5 ft./5 ft.','Breath weapon','Scent, fire subtype','Fort +5, Ref +5, Will +4',5,5,4,'Str 13, Dex 13, Con 13, Int 6, Wis 10, Cha 6',13,13,13,6,10,6,'Hide +11, Listen +5, Move Silently +13, Spot +7*,Wilderness Lore +0*','Improved Initiative, Track','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or pack (5-12)','3',3,'None','Always lawful evil','5-8 HD (Large)','\n\n<p>Hell hounds do not speak but understand Infernal.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Hell hounds are efficient hunters. A favorite pack tactic is\nto surround prey quietly, then attack with one or two hounds,\ndriving it with their fiery breath toward the rest. If the prey\ndoesn&apos;t run, the pack closes in. Hell hounds track fleeing\nprey relentlessly.</p>\n\n<p>Breath Weapon (Su): Cone of fire, 30 feet, every 2d4 rounds;\ndamage 1d4+1, Reflex half DC 13. The fiery breath also ignites\nany flammable materials within the cone. Hell hounds can use\ntheir breath weapon while biting.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hell hounds receive a +5 racial bonus to Hide and Move\nSilently checks. *They also receive a +8 racial bonus to Spot\nchecks and Wilderness Lore checks when tracking by scent, due to\ntheir keen sense of smell.</p>\n\n  \n','<p>Hell hounds do not speak but understand Infernal.</p>\n','<p>Hell hounds are efficient hunters. A favorite pack tactic is\nto surround prey quietly, then attack with one or two hounds,\ndriving it with their fiery breath toward the rest. If the prey\ndoesn&apos;t run, the pack closes in. Hell hounds track fleeing\nprey relentlessly.</p>\n','<p>Breath Weapon (Su): Cone of fire, 30 feet, every 2d4 rounds;\ndamage 1d4+1, Reflex half DC 13. The fiery breath also ignites\nany flammable materials within the cone. Hell hounds can use\ntheir breath weapon while biting.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hell hounds receive a +5 racial bonus to Hide and Move\nSilently checks. *They also receive a +8 racial bonus to Spot\nchecks and Wilderness Lore checks when tracking by scent, due to\ntheir keen sense of smell.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hippogriff','Large Beast','large','beast','','3d10+9 (25)',0,0,0,0,0,0,25,'+2 (Dex)','50 ft., fly 100 ft. (average)','15 (-1 size, +2 Dex, +4 natural)','2 claws +5 melee, bite +0 melee','Claw 1d4+4, bite 1d8+2','5 ft. by 10 ft./5 ft.',NULL,NULL,'Fort +6, Ref +5, Will +2',6,5,2,'Str 18, Dex 15, Con 16, Int 4, Wis 13, Cha 8',18,15,16,4,13,8,'Listen +4, Spot +7*',NULL,'Temperate and warm hill and plains','temperate,warm','hill,plains','Solitary, pair, or flight (7-12)','2',2,'None','Always neutral','4-6 HD (Large); 7-9 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>Hippogriffs dive at their prey and strike with their taloned\nforelegs. When they cannot dive, they slash with claws and beak.</p>\n\n<p>Skills: *Hippogriffs receive a +4 racial bonus to Spot checks\nduring daylight hours.</p>\n\n<p><strong>Training a Hippogriff</strong></p>\n\n<p>Training a hippogriff as an aerial mount requires a successful\nHandle Animal check (DC 21 for a young creature, or DC 28 for an\nadult) and that the creature be willing. Hippogriffs mature at\nthe same rate as horses. Trainers can reduce the DC by 5 and the\nrearing time by one-half by using a magic bridle enchanted for\nthis purpose.</p>\n\n<p>Hippogriff eggs are worth 2,000 gp apiece on the open market,\nwhile young are worth 3,000 gp each. Professional trainers charge\n1,000 gp to rear or train a hippogriff. Riding a trained\nhippogriff requires an exotic saddle. A hippogriff can fight\nwhile carrying a rider, but the rider cannot also attack unless\nhe or she succeeds at a Ride check.</p>\n\n<p>Carrying Capacity: A light load for a hippogriff is up to 300\npounds; a medium load, 301-600 pounds; and a heavy load, 601-900\npounds.</p>\n\n  \n',NULL,'<p>Hippogriffs dive at their prey and strike with their taloned\nforelegs. When they cannot dive, they slash with claws and beak.</p>\n',NULL,'<p>Skills: *Hippogriffs receive a +4 racial bonus to Spot checks\nduring daylight hours.</p>\n',NULL,NULL,NULL,'<p>Training a hippogriff as an aerial mount requires a successful\nHandle Animal check (DC 21 for a young creature, or DC 28 for an\nadult) and that the creature be willing. Hippogriffs mature at\nthe same rate as horses. Trainers can reduce the DC by 5 and the\nrearing time by one-half by using a magic bridle enchanted for\nthis purpose.</p>\n\n<p>Hippogriff eggs are worth 2,000 gp apiece on the open market,\nwhile young are worth 3,000 gp each. Professional trainers charge\n1,000 gp to rear or train a hippogriff. Riding a trained\nhippogriff requires an exotic saddle. A hippogriff can fight\nwhile carrying a rider, but the rider cannot also attack unless\nhe or she succeeds at a Ride check.</p>\n','<p>Carrying Capacity: A light load for a hippogriff is up to 300\npounds; a medium load, 301-600 pounds; and a heavy load, 601-900\npounds.</p>\n');
INSERT INTO monsters VALUES ('Hobgoblin','Medium-Size Humanoid (Goblinoid)','medium-size','humanoid','goblinoid','1d8+1 (5)',0,0,0,0,0,0,5,'+1 (Dex)','30 ft.','15 (+1 Dex, +3 studded leather, +1 small shield)','Longsword +1 melee; or javelin +2 ranged','Longsword 1d8; or javelin 1d6','5 ft. by 5 ft./5 ft.',NULL,'Darkvision 60 ft.','Fort +3, Ref +1, Will +0',3,1,0,'Str 11, Dex 13, Con 13, Int 10, Wis 10, Cha 10',11,13,13,10,10,10,'Hide +1, Listen +3, Move Silently +3, Spot +3','Alertness','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Gang (4-9), band (10-100 plus 50% noncombatantsplus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level), warband (10-24), or tribe (30-300 plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level, 2-4 dire wolves, and 1-4 ogres or 1-2 trolls)','1/2',0.5,'Standard','Usually lawful evil','By character class','\n\n<p>Hobgoblins speak Goblin and Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>These creatures have a strong grasp of strategy and tactics\nand are capable of carrying out sophisticated battle plans. Under\nthe leadership of a skilled strategist or tactician, their\ndiscipline can prove a deciding factor. Hobgoblins hate elves and\nattack them first, in preference to other opponents.</p>\n\n<p>Skills: Hobgoblins receive a +4 racial bonus to Move Silently\nchecks.</p>\n\n<p><strong>Hobgoblin Characters</strong></p>\n\n<p>A hobgoblin&apos;s favored class is fighter. Hobgoblin clerics\ncan choose two of the following domains: Evil, Destruction, and\nTrickery.</p>\n\n  \n','<p>Hobgoblins speak Goblin and Common.</p>\n','<p>These creatures have a strong grasp of strategy and tactics\nand are capable of carrying out sophisticated battle plans. Under\nthe leadership of a skilled strategist or tactician, their\ndiscipline can prove a deciding factor. Hobgoblins hate elves and\nattack them first, in preference to other opponents.</p>\n',NULL,'<p>Skills: Hobgoblins receive a +4 racial bonus to Move Silently\nchecks.</p>\n',NULL,'<p>A hobgoblin&apos;s favored class is fighter. Hobgoblin clerics\ncan choose two of the following domains: Evil, Destruction, and\nTrickery.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Homunculus','Tiny Construct','tiny','construct','','2d10 (11)',0,0,0,0,0,0,11,'+2 (Dex)','20 ft., fly 50 ft. (good)','14 (+2 Dex, +2 size)','Bite +2 melee','Bite 1d4-1 and poison','2 1/2 ft. by 2 1/2 ft./0 ft.','Poison','Construct','Fort +0, Ref +2, Will +1',0,2,1,'Str 8, Dex 15, Con -, Int 10, Wis 12, Cha 7',8,15,NULL,10,12,7,NULL,NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','1',1,'None','Any (same as creator)','3-6 HD (Tiny)','\n\n<p><strong>Combat</strong></p>\n\n<p>Homunculi land on their victims and bite with their venomous\nfangs.</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 11); initial damage\nsleep for 1 minute, secondary damage sleep for another 5d6\nminutes.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p><strong>Construction</strong></p>\n\n<p>A homunculus costs 100 gp to create, including 20 gp for the\nbody. This cost includes all the materials and spell components\nthat are consumed by or become a permanent part of the creation.</p>\n\n<p>Creating the body requires a Craft (sculpture or masonry)\ncheck (DC of 12).</p>\n\n<p>After the body is sculpted, it is animated through an extended\nmagical ritual that requires a 7th-level character with the Craft\nWondrous Item feat. This ritual requires a week to complete: The\ncreator must labor for at least 8 hours each day in a specially\nprepared laboratory or workroom, similar to an alchemist&apos;s\nlaboratory and costing 500 gp to establish. If the creator is\npersonally constructing the creature&apos;s body, the building\nand ritual can be performed together.</p>\n\n<p>A character not actively working on the ritual must rest and\ncan perform no other activities except eating, sleeping, or\ntalking. If he or she misses a day, the process fails, and the\nritual must be started anew; any gp spent on the failed ritual is\nlost (but not XP). The previously crafted body can be reused, as\ncan the laboratory.</p>\n\n<p>Completing the ritual requires casting arcane eye, mirror\nimage, and mending on the final day of the ritual and drains 25\nXP from the creator. He or she must cast the spells personally,\nbut they can come from outside sources, such as scrolls.</p>\n\n  \n',NULL,'<p>Homunculi land on their victims and bite with their venomous\nfangs.</p>\n','<p>Poison (Ex): Bite, Fortitude save (DC 11); initial damage\nsleep for 1 minute, secondary damage sleep for another 5d6\nminutes.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n',NULL,NULL,NULL,'<p>A homunculus costs 100 gp to create, including 20 gp for the\nbody. This cost includes all the materials and spell components\nthat are consumed by or become a permanent part of the creation.</p>\n\n<p>Creating the body requires a Craft (sculpture or masonry)\ncheck (DC of 12).</p>\n\n<p>After the body is sculpted, it is animated through an extended\nmagical ritual that requires a 7th-level character with the Craft\nWondrous Item feat. This ritual requires a week to complete: The\ncreator must labor for at least 8 hours each day in a specially\nprepared laboratory or workroom, similar to an alchemist&apos;s\nlaboratory and costing 500 gp to establish. If the creator is\npersonally constructing the creature&apos;s body, the building\nand ritual can be performed together.</p>\n\n<p>A character not actively working on the ritual must rest and\ncan perform no other activities except eating, sleeping, or\ntalking. If he or she misses a day, the process fails, and the\nritual must be started anew; any gp spent on the failed ritual is\nlost (but not XP). The previously crafted body can be reused, as\ncan the laboratory.</p>\n\n<p>Completing the ritual requires casting arcane eye, mirror\nimage, and mending on the final day of the ritual and drains 25\nXP from the creator. He or she must cast the spells personally,\nbut they can come from outside sources, such as scrolls.</p>\n',NULL,NULL);
INSERT INTO monsters VALUES ('Howler','Large Outsider (Chaotic, Evil)','large','outsider','chaotic,evil','6d8+12 (39)',0,0,0,0,0,0,39,'+7 (+3 Dex, +4 Improved Initiative)','60 ft.','17 (-1 size, +3 Dex, +5 natural)','Bite +10 melee, 1d4 quills +5 melee','Bite 2d8+5, quill 1d4+2','5 ft. by 10 ft./5 ft.','Quills, howl',NULL,'Fort +7, Ref +8, Will +7',7,8,7,'Str 21, Dex 17, Con 15, Int 6, Wis 14, Cha 8',21,17,15,6,14,8,'Climb +10, Hide +8, Listen +11, Move Silently +8, Search+1, Spot +11','Alertness, Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-4), or pack (6-10)','3',3,'None','Always chaotic evil','7-9 HD (Large); 11-18 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>Howlers attack in groups, for they are cowardly and cruel.\nThey prefer to charge into combat, race out, and then charge in\nagain.</p>\n\n<p>Quills (Ex): The howler&apos;s neck bristles with long quills.\nWhile biting, the creature thrashes about, striking with 1d4 of\nthem. An opponent hit by the howler&apos;s quill attack must make\na Reflex save (DC 16) or have the quill break off in his or her\nflesh. A lodged quill imposes a -1 circumstance penalty to\nattacks, saves, and checks. Removing the quill deals 1d6\nadditional points of damage.</p>\n\n<p>Howl (Ex): All beings other than outsiders that hear the\ncreature&apos;s howling for an hour or more are subject to its\neffect, though it does not help the howler in combat. Those\nwithin a 100-foot spread must succeed at a Will save (DC 12) or\ntake 1 point of temporary Wisdom damage. The save must be\nrepeated for each hour of exposure. This is a sonic,\nmind-affecting attack; deafened creatures are not subject to it.</p>\n\n<p><strong>Training a Howler</strong></p>\n\n<p>Small and Medium-size infernal creatures such as quasits,\nabyssal orcs, or even succubi sometimes use howlers as mounts or\npack animals. They are particularly useful underground. Larger\nand more powerful demons use them like hunting dogs.</p>\n\n<p>Training a howler requires a successful Handle Animal check\n(DC 23 for a young creature, or DC 30 for an adult) and that the\ncreature be willing. Trainers can reduce the DC by 5 and the\nrearing time by one-half by using a magic harness enchanted for\nthe purpose. Riding a howler requires an exotic saddle. A howler\ncan fight while carrying a rider, but the rider cannot also\nattack unless he or she succeeds at a Ride check.</p>\n\n<p>Carrying Capacity: A light load for a howler is up to 460\npounds; a medium load, 461-920 pounds; and a heavy load,\n921-1,380 pounds. A howler can drag 6,900 pounds.</p>\n\n  \n',NULL,'<p>Howlers attack in groups, for they are cowardly and cruel.\nThey prefer to charge into combat, race out, and then charge in\nagain.</p>\n','<p>Quills (Ex): The howler&apos;s neck bristles with long quills.\nWhile biting, the creature thrashes about, striking with 1d4 of\nthem. An opponent hit by the howler&apos;s quill attack must make\na Reflex save (DC 16) or have the quill break off in his or her\nflesh. A lodged quill imposes a -1 circumstance penalty to\nattacks, saves, and checks. Removing the quill deals 1d6\nadditional points of damage.</p>\n\n<p>Howl (Ex): All beings other than outsiders that hear the\ncreature&apos;s howling for an hour or more are subject to its\neffect, though it does not help the howler in combat. Those\nwithin a 100-foot spread must succeed at a Will save (DC 12) or\ntake 1 point of temporary Wisdom damage. The save must be\nrepeated for each hour of exposure. This is a sonic,\nmind-affecting attack; deafened creatures are not subject to it.</p>\n',NULL,NULL,NULL,NULL,'<p>Small and Medium-size infernal creatures such as quasits,\nabyssal orcs, or even succubi sometimes use howlers as mounts or\npack animals. They are particularly useful underground. Larger\nand more powerful demons use them like hunting dogs.</p>\n\n<p>Training a howler requires a successful Handle Animal check\n(DC 23 for a young creature, or DC 30 for an adult) and that the\ncreature be willing. Trainers can reduce the DC by 5 and the\nrearing time by one-half by using a magic harness enchanted for\nthe purpose. Riding a howler requires an exotic saddle. A howler\ncan fight while carrying a rider, but the rider cannot also\nattack unless he or she succeeds at a Ride check.</p>\n','<p>Carrying Capacity: A light load for a howler is up to 460\npounds; a medium load, 461-920 pounds; and a heavy load,\n921-1,380 pounds. A howler can drag 6,900 pounds.</p>\n');
INSERT INTO monsters VALUES ('Invisible Stalker','Large Elemental (Air)','large','elemental','air','8d8+16 (52)',0,0,0,0,0,0,52,'+8 (+4 Dex, +4 Improved Initiative)','30 ft., fly 30 ft. (perfect)','17 (-1 size, +4 Dex, +4 natural)','Slam +10/+5','Slam 2d6+6','5 ft. by 5 ft./10 ft.',NULL,'Elemental, natural invisibility, improvedtracking','Fort +4, Ref +10, Will +4',4,10,4,'Str 18, Dex 19, Con 14, Int 14, Wis 15, Cha 11',18,19,14,14,15,11,'Listen +11, Move Silently +15, Search +11, Spot +13','Combat Reflexes, Improved Initiative, Weapon Focus (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','7',7,'None','Usually neutral','9-12 HD (Large); 13-24 HD (Huge)','\n\n<p>These creatures speak only Auran but can understand Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>An invisible stalker attacks by using the air itself as a\nweapon. It creates a sudden, intense vortex of wind that pounds a\nsingle target on the same plane as the creature.</p>\n\n<p>Invisible stalkers can be killed only when on the Elemental\nPlane of Air. When performing tasks elsewhere, they automatically\nreturn to their home plane when they suffer sufficient damage to\ndestroy them.</p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Natural Invisibility (Su): This ability is constant, allowing\nthe stalker to remain invisible even when attacking. This ability\nis inherent and not subject to the invisibility purge spell.</p>\n\n<p>Improved Tracking (Ex): Invisible stalkers are consummate\ntrackers and make Spot checks instead of the usual Wilderness\nLore checks to trace a creature&apos;s passage.</p>\n\n  \n','<p>These creatures speak only Auran but can understand Common.</p>\n','<p>An invisible stalker attacks by using the air itself as a\nweapon. It creates a sudden, intense vortex of wind that pounds a\nsingle target on the same plane as the creature.</p>\n\n<p>Invisible stalkers can be killed only when on the Elemental\nPlane of Air. When performing tasks elsewhere, they automatically\nreturn to their home plane when they suffer sufficient damage to\ndestroy them.</p>\n','<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Natural Invisibility (Su): This ability is constant, allowing\nthe stalker to remain invisible even when attacking. This ability\nis inherent and not subject to the invisibility purge spell.</p>\n\n<p>Improved Tracking (Ex): Invisible stalkers are consummate\ntrackers and make Spot checks instead of the usual Wilderness\nLore checks to trace a creature&apos;s passage.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Kobold','Small Humanoid (Reptilian)','small','humanoid','reptilian','1/2d8 (2)',0,0,0,0,0,0,2,'+1 (Dex)','30 ft.','15 (+1 size, +1 Dex, +1 natural, +2 leather)','Halfspear -1 melee; or light crossbow +2 ranged','Halfspear 1d6-2; or light crossbow 1d8','5 ft. by 5 ft./5 ft.',NULL,'Darkvision 60 ft., light sensitivity','Fort +0, Ref +1, Will +2',0,1,2,'Str 6, Dex 13, Con 11, Int 10, Wis 10, Cha 10',6,13,11,10,10,10,'Craft (trapmaking) +2, Hide +8, Listen +2, Move Silently+4, Search +2, Spot +2','Alertness','Any forest and underground','cold,temperate,warm','forest,underground','Gang (4-9), band (10-100 plus 100% noncombatantsplus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level), warband (10-24 plus 2-4 dire weasels), tribe (40-400 plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level,and 5-8 dire weasels)','1/6',0.167,'Standard','Usually lawful evil','By character class','\n\n<p>Kobolds speak Draconic with voices that sound like yapping\ndogs.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>They begin a fight by slinging bullets, closing only when they\ncan see that their foes have been weakened. Whenever they can,\nkobolds set up ambushes near trapped areas. They aim to drive\nenemies into the traps, where other kobolds wait to pour flaming\noil over them, shoot them, or drop poisonous vermin onto them.</p>\n\n<p>Light Sensitivity (Ex): Kobolds suffer a -1 penalty to attack\nrolls in bright sunlight or within the radius of a daylight\nspell.</p>\n\n<p>Skills: Kobolds receive a +2 racial bonus to Craft\n(trapmaking), Profession (mining), and Search checks.</p>\n\n<p><strong>Kobold Characters</strong></p>\n\n<p>A kobold&apos;s favored class is sorcerer. Kobold clerics can\nchoose any two of the following domains: Evil, Law, Luck, and\nTrickery.</p>\n\n  \n','<p>Kobolds speak Draconic with voices that sound like yapping\ndogs.</p>\n','<p>They begin a fight by slinging bullets, closing only when they\ncan see that their foes have been weakened. Whenever they can,\nkobolds set up ambushes near trapped areas. They aim to drive\nenemies into the traps, where other kobolds wait to pour flaming\noil over them, shoot them, or drop poisonous vermin onto them.</p>\n','<p>Light Sensitivity (Ex): Kobolds suffer a -1 penalty to attack\nrolls in bright sunlight or within the radius of a daylight\nspell.</p>\n','<p>Skills: Kobolds receive a +2 racial bonus to Craft\n(trapmaking), Profession (mining), and Search checks.</p>\n',NULL,'<p>A kobold&apos;s favored class is sorcerer. Kobold clerics can\nchoose any two of the following domains: Evil, Law, Luck, and\nTrickery.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Kraken','Gargantuan Magical Beast (Aquatic)','gargantuan','magical beast','aquatic','20d10+180 (290)',0,0,0,0,0,0,290,'+4 (Improved Initiative)','Swim 20 ft.','20 (-4 size, +14 natural)','2 tentacle rakes +28 melee, 6 arms +23 melee, bite +23melee','Tentacle rake 2d8+12, arm 1d6+6, bite 4d6+6','20 ft. by 40 ft./10 ft. (100 ft. with tentacle)','Improved grab, constrict 2d8+12 or 1d6+6','Jet, ink cloud, spell-like abilities','Fort +21, Ref +12, Will +13',21,12,13,'Str 34, Dex 10, Con 29, Int 21, Wis 20, Cha 10',34,10,29,21,20,10,'Concentration +19, Knowledge (geography) +10, Knowledge(nature) +10, Listen +15, Search +15, Spot +15','Alertness, Blind-Fight, Expertise, ImprovedCritical (tentacle), Improved Initiative, Improved Trip, Iron Will','Any aquatic','cold,temperate,warm','aquatic','Solitary','12',12,'Triple standard','Always neutral evil','21-32 HD (Gargantuan); 33-60 HD (Colossal)','\n\n<p>Krakens speak Common and Aquan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Krakens strike their opponents with their barbed tentacles,\nthen grab and crush with their arms or drag victims into their\nhuge jaws.</p>\n\n<p>Improved Grab (Ex): To use this ability, the kraken must hit\nan opponent of up to Huge size with an arm or tentacle attack. If\nit gets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A kraken deals automatic arm or tentacle\ndamage with a successful grapple check against Huge or smaller\ncreatures.</p>\n\n<p>Jet (Ex): A kraken can jet backward once per round as a double\nmove action, at a speed of 280 feet.</p>\n\n<p>Ink Cloud (Ex): A kraken can emit a cloud of jet-black ink 80\nfeet high by 80 feet wide by 120 feet long once per minute as a\nfree action. The cloud provides total concealment, which the\nkraken normally uses to escape a losing fight. Creatures within\nthe cloud suffer the effects of total darkness.</p>\n\n<p>Spell-Like Abilities: 1/day-control weather, control winds,\ndominate animal, and resist elements. These abilities are as the\nspells cast by a 9th-level druid (save DC 15 + spell level).</p>\n\n  \n','<p>Krakens speak Common and Aquan.</p>\n','<p>Krakens strike their opponents with their barbed tentacles,\nthen grab and crush with their arms or drag victims into their\nhuge jaws.</p>\n','<p>Improved Grab (Ex): To use this ability, the kraken must hit\nan opponent of up to Huge size with an arm or tentacle attack. If\nit gets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A kraken deals automatic arm or tentacle\ndamage with a successful grapple check against Huge or smaller\ncreatures.</p>\n\n<p>Jet (Ex): A kraken can jet backward once per round as a double\nmove action, at a speed of 280 feet.</p>\n\n<p>Ink Cloud (Ex): A kraken can emit a cloud of jet-black ink 80\nfeet high by 80 feet wide by 120 feet long once per minute as a\nfree action. The cloud provides total concealment, which the\nkraken normally uses to escape a losing fight. Creatures within\nthe cloud suffer the effects of total darkness.</p>\n\n<p>Spell-Like Abilities: 1/day-control weather, control winds,\ndominate animal, and resist elements. These abilities are as the\nspells cast by a 9th-level druid (save DC 15 + spell level).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Krenshar','Medium-Size Magical Beast','medium-size','magical beast','','2d10 (11)',0,0,0,0,0,0,11,'+2 (Dex)','40 ft.','15 (+2 Dex, +3 natural)','Bite +2 melee, 2 claws +0 melee','Bite 1d6, claw 1d4','5 ft. by 5 ft./5 ft.','Scare','Scent','Fort +3, Ref +5, Will +1',3,5,1,'Str 11, Dex 14, Con 11, Int 6, Wis 12, Cha 13',11,14,11,6,12,13,'Hide +4, Jump +4, Listen +4, Move Silently +6','Multiattack','Temperate and warm forest and plains','temperate,warm','forest,plains','Solitary, pair, or pride (6-10)','1',1,'None','Always neutral','3-4 HD (Medium-size); 5-8 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Krenshars use solitary scouts to drive prey into the waiting\nclutches of the pack. The scout appears from hiding, uses its\nscare ability, then chases the fleeing target to join the attack.</p>\n\n<p>Scare (Ex or Su): As a standard action, a krenshar can pull\nthe skin back from its head, revealing the musculature and bony\nstructures of its skull. This alone is usually sufficient to\nscare away foes (treat as a Bluff check with a +3 bonus).\nCombining this scare ability with a loud screech produces an\nunsettling effect that works like scare cast by a 3rd-level\nsorcerer (save DC 12). If the save is successful, that opponent\ncannot be affected again by that krenshar&apos;s scare ability\nfor one day. The shriek does not affect other krenshars.</p>\n\n  \n',NULL,'<p>Krenshars use solitary scouts to drive prey into the waiting\nclutches of the pack. The scout appears from hiding, uses its\nscare ability, then chases the fleeing target to join the attack.</p>\n\n<p>Scare (Ex or Su): As a standard action, a krenshar can pull\nthe skin back from its head, revealing the musculature and bony\nstructures of its skull. This alone is usually sufficient to\nscare away foes (treat as a Bluff check with a +3 bonus).\nCombining this scare ability with a loud screech produces an\nunsettling effect that works like scare cast by a 3rd-level\nsorcerer (save DC 12). If the save is successful, that opponent\ncannot be affected again by that krenshar&apos;s scare ability\nfor one day. The shriek does not affect other krenshars.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Kuo-Toa','Medium-Size Monstrous Humanoid (Aquatic)','medium-size','monstrous humanoid','aquatic','2d8+2 (11)',0,0,0,0,0,0,11,'+0','20 ft., swim 50 ft.','18 (+6 natural, +2 large shield)','Spear +3 melee, bite -2 melee; or spear +2 ranged','Spear 1d8+1, bite 1d4','5 ft. by 5 ft./5 ft.','Lightning bolt, pincer staff','Keen sight, slippery, adhesive, immunities,electricity resistance 30, light blindness, amphibious','Fort +3, Ref +3, Will +5',3,3,5,'Str 13, Dex 10, Con 13, Int 13, Wis 14, Cha 8',13,10,13,13,14,8,'Escape Artist +18, Knowledge or Craft (any one) +6, Listen +9, Move Silently +3, Search +10, Spot +11','Alertness, Great Fortitude','Any aquatic and underground','cold,temperate,warm','aquatic,underground','Patrol (2-4 plus 1 3rd-level whip), squad (6-11plus 1 or 2 3rd-level whips, 1 or 2 4th-level monitors, and 1 8th-level fighter), band (20-50 plus 100% noncombatants plus 2 3rd-level whips, 2 8th-level fighters, and 1 10th-level fighter), or tribe (40-400 plus 1 3rd-level whip per 20 adults, 1 4th-level monitor, 4 8th-level fighters, 1 10th-\"level whip, and 2 10th-level fighters)','2',2,'Standard','Often neutral evil','By character class','\n\n<p>Kuotoas speak Kuo-Toan, Undercommon, and Aquan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Kuo-toan tactics and weapons vary greatly depending upon the\ntraining and skills of the individual encountered. A group of\nkuo-toa warriors usually fight in formation, throwing their\nspears before closing to melee range.</p>\n\n<p>Lightning Bolt (Su): Two or more kuo-toa clerics (known as\n\"whips\") operating together can generate a stroke of\nlightning every 1d4 rounds. The whips must join hands to launch\nthe bolt but need merely remain within 30 feet of one another\nwhile it builds. The lightning bolt deals 1d6 points of damage\nper whip, but a successful Reflex save halves this amount (save\nDC 13 + number of whips).</p>\n\n<p>Pincer Staff (Ex): Many kuo-toa fighters and all whips above \n6th level carry this Large exotic weapon. A pincer staff deals 1d10\npoints of bludgeoning damage, threatens a critical hit on a 20,\nand deals double damage on a critical hit. It has a 10-foot reach\nand cannot be used against an adjacent opponent. A wielder that\nhits an opponent of at least Small but no larger than Large size\nattempts to start a grapple as a free action without provoking an\nattack of opportunity. If the wielder gets a hold, the staff\ngrabs the opponent and deals 1d10 points of damage each round the\nhold is maintained.</p>\n\n<p>Keen Sight (Ex): Kuo-toas have excellent vision thanks to\ntheir two independently focusing eyes. Their eyesight is so keen\nthat they can spot a moving object or creature even if it is\ninvisible, ethereal, or astral. Only by remaining perfectly still\ncan such objects or creatures avoid their notice.</p>\n\n<p>Slippery (Ex): All kuo-toas secrete an oily film that makes\nthem difficult to grapple or snare. Webs, magic or otherwise,\ndon&apos;t affect kuo-toas, and they usually can wriggle free\nfrom most other forms of confinement.</p>\n\n<p>Adhesive (Ex): Kuo-toas use their own body oil and other\nmaterials to give their shields a finish almost like flypaper,\nholding fast any creatures or items touching them. Anyone who\nmakes an unsuccessful melee attack against a kuo-toa must succeed\nat a Reflex save (DC 14), or the attacker&apos;s weapon sticks to\nthe shield and is yanked out of the wielder&apos;s grip.\nCreatures using natural weapons are automatically grappled if\nthey get stuck.</p>\n\n<p>Immunities (Ex): Kuo-toas are immune to poison and paralysis.\nThe various hold spells also have no effect on them, and their\nkeen sight automatically detects figments for what they are.</p>\n\n<p>Light Blindness (Ex): Abrupt exposure to bright light (such as\nsunlight or a daylight spell) blinds kuo-toas for 1 round. In\naddition, they suffer a -1 circumstance penalty to all attack\nrolls, saves, and checks while operating in bright light.</p>\n\n<p>Amphibious (Ex): Although kuo-toas breathe by means of gills,\nthey can survive indefinitely on land.</p>\n\n<p>Skills: Kuo-toas receive a +15 racial bonus to Escape Artist\nchecks and a +4 racial bonus to Spot and Search checks.</p>\n\n<p><strong>Kuo-toan Characters</strong></p>\n\n<p>A kuo-toa&apos;s favored class is rogue. Whips can choose any\ntwo of the following domains: Destruction, Evil, and Water.</p>\n\n  \n','<p>Kuotoas speak Kuo-Toan, Undercommon, and Aquan.</p>\n','<p>Kuo-toan tactics and weapons vary greatly depending upon the\ntraining and skills of the individual encountered. A group of\nkuo-toa warriors usually fight in formation, throwing their\nspears before closing to melee range.</p>\n','<p>Lightning Bolt (Su): Two or more kuo-toa clerics (known as\n\"whips\") operating together can generate a stroke of\nlightning every 1d4 rounds. The whips must join hands to launch\nthe bolt but need merely remain within 30 feet of one another\nwhile it builds. The lightning bolt deals 1d6 points of damage\nper whip, but a successful Reflex save halves this amount (save\nDC 13 + number of whips).</p>\n\n<p>Pincer Staff (Ex): Many kuo-toa fighters and all whips above \n6th level carry this Large exotic weapon. A pincer staff deals 1d10\npoints of bludgeoning damage, threatens a critical hit on a 20,\nand deals double damage on a critical hit. It has a 10-foot reach\nand cannot be used against an adjacent opponent. A wielder that\nhits an opponent of at least Small but no larger than Large size\nattempts to start a grapple as a free action without provoking an\nattack of opportunity. If the wielder gets a hold, the staff\ngrabs the opponent and deals 1d10 points of damage each round the\nhold is maintained.</p>\n\n<p>Keen Sight (Ex): Kuo-toas have excellent vision thanks to\ntheir two independently focusing eyes. Their eyesight is so keen\nthat they can spot a moving object or creature even if it is\ninvisible, ethereal, or astral. Only by remaining perfectly still\ncan such objects or creatures avoid their notice.</p>\n\n<p>Slippery (Ex): All kuo-toas secrete an oily film that makes\nthem difficult to grapple or snare. Webs, magic or otherwise,\ndon&apos;t affect kuo-toas, and they usually can wriggle free\nfrom most other forms of confinement.</p>\n\n<p>Adhesive (Ex): Kuo-toas use their own body oil and other\nmaterials to give their shields a finish almost like flypaper,\nholding fast any creatures or items touching them. Anyone who\nmakes an unsuccessful melee attack against a kuo-toa must succeed\nat a Reflex save (DC 14), or the attacker&apos;s weapon sticks to\nthe shield and is yanked out of the wielder&apos;s grip.\nCreatures using natural weapons are automatically grappled if\nthey get stuck.</p>\n\n<p>Immunities (Ex): Kuo-toas are immune to poison and paralysis.\nThe various hold spells also have no effect on them, and their\nkeen sight automatically detects figments for what they are.</p>\n\n<p>Light Blindness (Ex): Abrupt exposure to bright light (such as\nsunlight or a daylight spell) blinds kuo-toas for 1 round. In\naddition, they suffer a -1 circumstance penalty to all attack\nrolls, saves, and checks while operating in bright light.</p>\n\n<p>Amphibious (Ex): Although kuo-toas breathe by means of gills,\nthey can survive indefinitely on land.</p>\n','<p>Skills: Kuo-toas receive a +15 racial bonus to Escape Artist\nchecks and a +4 racial bonus to Spot and Search checks.</p>\n',NULL,'<p>A kuo-toa&apos;s favored class is rogue. Whips can choose any\ntwo of the following domains: Destruction, Evil, and Water.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Lamia','Medium-Size Magical Beast','medium-size','magical beast','','9d10+9 (58)',0,0,0,0,0,0,58,'+2 (Dex)','60 ft.','17 (+2 Dex, +5 natural)','Touch +9 melee; or dagger +11/+6 melee','Touch 1 permanent Wisdom drain; or dagger 1d4','5 ft. by 5 ft./5 ft.','Spell-like abilities, Wisdom drain',NULL,'Fort +7, Ref +8, Will +7',7,8,7,'Str 10, Dex 15, Con 12, Int 13, Wis 15, Cha 12',10,15,12,13,15,12,'Bluff +13, Concentration +11, Hide +14','Dodge, Iron Will, Mobility, Weapon Finesse (dagger)','Any desert, hill, andunderground','cold,temperate,warm','desert,hill,underground','Solitary, pair, or gang (2-4)','6',6,'Standard','Usually chaotic evil','10-13 HD (Large); 14-27 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: 1/day-charm person, major\nimage, mirror image, and suggestion. These abilities are as the\nspells cast by a 9th-level sorcerer (save DC 11 + spell level).</p>\n\n<p>Wisdom Drain (Su): By making a successful touch\nattack, a lamia permanently drains 1 point of Wisdom. Lamias try\nto use this power early in an encounter to make foes more\nsusceptible to charm person and suggestion.</p>\n\n  \n',NULL,NULL,'<p>Spell-Like Abilities: 1/day-charm person, major\nimage, mirror image, and suggestion. These abilities are as the\nspells cast by a 9th-level sorcerer (save DC 11 + spell level).</p>\n\n<p>Wisdom Drain (Su): By making a successful touch\nattack, a lamia permanently drains 1 point of Wisdom. Lamias try\nto use this power early in an encounter to make foes more\nsusceptible to charm person and suggestion.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Lammasu','Large Magical Beast','large','magical beast','','7d10+21 (59)',0,0,0,0,0,0,59,'+0','30 ft., fly 60 ft. (average)','14 (-1 size, +5 natural)','2 claws +12 melee','Claw 1d6+6','5 ft. by 10 ft./ 5 ft.','Spells, pounce, rake 1d6+3','Magic circle against evil, spell-likeabilities','Fort +8, Ref +7, Will +7',8,7,7,'Str 23, Dex 10, Con 17, Int 16, Wis 17, Cha 14',23,10,17,16,17,14,'Concentration +12, Knowledge (arcana) +12, Listen +8,Sense Motive +12, Spot +8*','Blind-Fight, Combat Casting, Flyby Attack, Iron Will,Lightning Reflexes','Any warm land and underground','warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','8',8,'Standard','Always lawful good','8-10 HD (Large); 11-21 HD (Huge)','\n\n<p>Lammasus speak Common, Draconic, and Celestial.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spells: A lammasu casts spells as a 7th-level\ncleric, choosing from any two of the following domains: Good,\nHealing, Knowledge, and Law. Save DC is 13 + spell level.</p>\n\n<p>Magic Circle against Evil (Su): A lammasu has a\ncontinuous magic circle against evil that affects a 20-foot\nradius. The aura can be dispelled, but the lammasu can create it\nagain as a free action on its next turn.</p>\n\n<p>Spell-Like Abilities: 2/day-improved\ninvisibility; 1/day-dimension door. These abilities are as the\nspells cast by a 7th-level sorcerer.</p>\n\n<p>Pounce (Ex): If a lammasu leaps upon a foe during\nthe first round of combat, it can make a full attack even if it\nhas already taken a move action.</p>\n\n<p>Rake (Ex): A lammasu that pounces on a creature\ncan make two rake attacks (+12 melee) with its hind legs for\n1d6+3 slashing damage each.</p>\n\n<p>Skills: *Lammasus gain a +2 racial bonus to Spot\nchecks during daylight hours.</p>\n\n  \n','<p>Lammasus speak Common, Draconic, and Celestial.</p>\n',NULL,'<p>Spells: A lammasu casts spells as a 7th-level\ncleric, choosing from any two of the following domains: Good,\nHealing, Knowledge, and Law. Save DC is 13 + spell level.</p>\n\n<p>Magic Circle against Evil (Su): A lammasu has a\ncontinuous magic circle against evil that affects a 20-foot\nradius. The aura can be dispelled, but the lammasu can create it\nagain as a free action on its next turn.</p>\n\n<p>Spell-Like Abilities: 2/day-improved\ninvisibility; 1/day-dimension door. These abilities are as the\nspells cast by a 7th-level sorcerer.</p>\n\n<p>Pounce (Ex): If a lammasu leaps upon a foe during\nthe first round of combat, it can make a full attack even if it\nhas already taken a move action.</p>\n\n<p>Rake (Ex): A lammasu that pounces on a creature\ncan make two rake attacks (+12 melee) with its hind legs for\n1d6+3 slashing damage each.</p>\n','<p>Skills: *Lammasus gain a +2 racial bonus to Spot\nchecks during daylight hours.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Lillend','Large Outsider (Chaotic, Good)','large','outsider','chaotic,good','7d8+14 (45)',0,0,0,0,0,0,45,'+3 (Dex)','20 ft., fly 70 ft. (average)','17 (-1 size, +3 Dex, +5 natural)','Sword +11/+6 melee, tail slap +6 melee','Sword 1d8+5, tail slap 2d6+2','5 ft. by 5 ft./10 ft.','Improved grab, constrict 2d6+5, spells, spell-like abilities, bardic music','Poison immunity, fire resistance 20','Fort +7, Ref +8, Will +8',7,8,8,'Str 20, Dex 17, Con 15, Int 14, Wis 16, Cha 18',20,17,15,14,16,18,'Appraise +12, Concentration +12, Knowledge (arcana) +12,Listen +13, Perform (any ten) +14, Spellcraft +12, Wilderness Lore +17','Combat Casting, Extend Spell','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or covey (2-4)','7',7,'Standard','Always chaotic good','8-10 HD (Large); 11-21 HD (Huge)','\n\n<p>Lillends speak Celestial, Infernal, Abyssal, and\nCommon.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spells: A lillend casts arcane spells as a\n6th-level bard. Save DC is 14 + spell level.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness,\nhallucinatory terrain, knock, and light; 1/day-charm person,\nspeak with animals, and speak with plants. These abilities are as\nthe spells cast by a 10th-level bard (save DC 14 + spell level).</p>\n\n<p>Bardic Music (Su):A lillend also has the bardic music ability \nas a 6th-level bard.</p>\n\n<p>Improved Grab (Ex): To use this ability, the\nlillend must hit an opponent of up to Medium-size with its tail\nslap attack. If it gets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A lillend deals 2d6+5 points of\ndamage with a successful grapple check against opponents of up to\nMedium-size. This uses the entire lower portion of its body, so\nit cannot take any move actions when constricting, though it can\nstill attack with its sword.</p>\n\n<p>Fire Resistance (Ex): A lillend is immune to\nnonmagical fire and has magic fire resistance 20.</p>\n\n<p>Skills: Lillends receive a +4 racial bonus to\nWilderness Lore checks.</p>\n\n  \n','<p>Lillends speak Celestial, Infernal, Abyssal, and\nCommon.</p>\n',NULL,'<p>Spells: A lillend casts arcane spells as a\n6th-level bard. Save DC is 14 + spell level.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness,\nhallucinatory terrain, knock, and light; 1/day-charm person,\nspeak with animals, and speak with plants. These abilities are as\nthe spells cast by a 10th-level bard (save DC 14 + spell level).</p>\n\n<p>Bardic Music (Su):A lillend also has the bardic music ability \nas a 6th-level bard.</p>\n\n<p>Improved Grab (Ex): To use this ability, the\nlillend must hit an opponent of up to Medium-size with its tail\nslap attack. If it gets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A lillend deals 2d6+5 points of\ndamage with a successful grapple check against opponents of up to\nMedium-size. This uses the entire lower portion of its body, so\nit cannot take any move actions when constricting, though it can\nstill attack with its sword.</p>\n\n<p>Fire Resistance (Ex): A lillend is immune to\nnonmagical fire and has magic fire resistance 20.</p>\n','<p>Skills: Lillends receive a +4 racial bonus to\nWilderness Lore checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Lizardfolk','Medium-Size Humanoid (Aquatic, Reptilian)','medium-size','humanoid','aquatic,reptilian','2d8+2 (11)',0,0,0,0,0,0,11,'+0','30 ft.','15 (+5 natural) or 17 (+5 natural, +2 large shield)','2 claws +2 melee (or greatclub +2 melee), bite +0 melee;or javelin +1 ranged','Claw 1d4+1, greatclub 1d10+1, bite 1d4, or javelin 1d6+1','5 ft. by 5 ft./5 ft.',NULL,NULL,'Fort +1, Ref +3, Will +0',1,3,0,'Str 13, Dex 10, Con 13, Int 9, Wis 10, Cha 10',13,10,13,9,10,10,'Balance +4, Jump +7, Swim +9','Multiattack','Temperate and warm marsh','temperate,warm','marsh','Gang (2-3), band (6-10 plus 50% noncombatants plus1 leader of 3rd-6th level), or tribe (30-60 plus 2 lieutenants of 3rd-6th level and 1 leader of 4th-10th level)','1',1,'50% coins; 50% goods; 50% items','Usually neutral','By character class','\n\n<p>Lizardfolk speak Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Skills: Thanks to their tails, lizardfolk receive\na +4 racial bonus to Jump, Swim, and Balance checks (the numbers\nin the statistics block do not reflect check penalties for large\nshields).</p>\n\n<p><strong>Lizardfolk Characters</strong></p>\n\n<p>A lizardfolk&apos;s favored class is druid.\nLizardfolk clerics (shamans) can choose any two of the following\ndomains: Animal, Plant, and Water.</p>\n\n  \n','<p>Lizardfolk speak Draconic.</p>\n',NULL,NULL,'<p>Skills: Thanks to their tails, lizardfolk receive\na +4 racial bonus to Jump, Swim, and Balance checks (the numbers\nin the statistics block do not reflect check penalties for large\nshields).</p>\n',NULL,'<p>A lizardfolk&apos;s favored class is druid.\nLizardfolk clerics (shamans) can choose any two of the following\ndomains: Animal, Plant, and Water.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Locathah','Medium-Size Humanoid (Aquatic)','medium-size','humanoid','aquatic','2d8 (9)',0,0,0,0,0,0,9,'+1 (Dex)','10 ft., swim 60 ft.','14 (+1 Dex, +3 natural)','Longspear +1 melee; or light crossbow +2 ranged','Longspear 1d8; or light crossbow 1d8','5 ft. by 5 ft./5 ft.',NULL,NULL,'Fort +3, Ref +1, Will +1',3,1,1,'Str 10, Dex 12, Con 10, Int 13, Wis 13, Cha 11',10,12,10,13,13,11,'Craft (any one) +3, Listen +4, Spot +4','Blind-Fight','Warm aquatic','warm','aquatic','Company (2-4), patrol (11-20 plus 2 3rd-levelsergeants and 1 leader of 3rd-6th level), or tribe (30-100 plus 100% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)','1/2',0.5,'Standard','Usually neutral','By character class','\n\n<p><strong>Locathah Characters</strong></p>\n\n<p>A locathah&apos;s favored class is barbarian.\nLocathah clerics can choose two of the following domains: Animal,\nProtection, and Water.</p>\n\n  \n',NULL,NULL,NULL,NULL,NULL,'<p>A locathah&apos;s favored class is barbarian.\nLocathah clerics can choose two of the following domains: Animal,\nProtection, and Water.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Magmin','Small Elemental (Fire)','small','elemental','fire','2d8 (9)',0,0,0,0,0,0,9,'+1 (Dex)','30 ft.','14 (+1 size, +1 Dex, +2 natural)','Burning touch +1 melee','Burning touch 1d8 fire and combustion','5 ft. by 5 ft./5 ft.','Combustion, fiery aura','Elemental, fire subtype, melt weapons, damagereduction 15/+1','Fort +0, Ref +4, Will +0',0,4,0,'Str 9, Dex 13, Con 11, Int 8, Wis 10, Cha 10',9,13,11,8,10,10,'Climb +4, Escape Artist +5, Jump +4, Spot +4',NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary , gang (2-4), or squad (6-10)','3',3,'Standard coins; standard goods (nonflammables only);standard items (nonflammables only)','Always chaotic neutral','3-4 HD (Small); 5-6 HD (Medium-size)','\n\n<p>Magmins speak Ignan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Combustion (Ex): Anyone a magmin touches must succeed at a\nReflex save (DC 11) or take an additional 1d8 points of fire\ndamage as clothes ignite or armor becomes searing hot. The damage\ncontinues for another 1d4+2 rounds after the magmin&apos;s last\nsuccessful attack. Magmins can also ignite flammable materials\nwith a touch.</p>\n\n<p>Fiery Aura (Ex): Anyone within 30 feet of a magmin must\nsucceed at a Fortitude save (DC 11) or suffer 1d6 points of heat\ndamage from the intense heat. Treat this effect as an emanation.</p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Melt Weapons (Ex): Any metal weapon that strikes a magmin must\nsucceed at a Fortitude save (DC 11) or melt away into slag.</p>\n\n  \n','<p>Magmins speak Ignan.</p>\n',NULL,'<p>Combustion (Ex): Anyone a magmin touches must succeed at a\nReflex save (DC 11) or take an additional 1d8 points of fire\ndamage as clothes ignite or armor becomes searing hot. The damage\ncontinues for another 1d4+2 rounds after the magmin&apos;s last\nsuccessful attack. Magmins can also ignite flammable materials\nwith a touch.</p>\n\n<p>Fiery Aura (Ex): Anyone within 30 feet of a magmin must\nsucceed at a Fortitude save (DC 11) or suffer 1d6 points of heat\ndamage from the intense heat. Treat this effect as an emanation.</p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Melt Weapons (Ex): Any metal weapon that strikes a magmin must\nsucceed at a Fortitude save (DC 11) or melt away into slag.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Manticore','Huge Magical Beast','huge','magical beast','','6d10+24 (57)',0,0,0,0,0,0,57,'+2 (Dex)','30 ft., fly 50 ft. (clumsy)','16 (-2 size, +2 Dex, +6 natural)','2 claws +9 melee, bite +7 melee; or 6 spikes +6 ranged','Claw 2d4+5, bite 1d8+2; or spike 1d8+2','10 ft. by 20 ft./10 ft.','Spikes','Scent','Fort +9, Ref +7, Will +3',9,7,3,'Str 20, Dex 15, Con 19, Int 7, Wis 12, Cha 9',20,15,19,7,12,9,'Listen +9, Spot +9*',NULL,'Warm and temperate land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or pride (3-6)','5',5,'Standard','Usually lawful evil','7-16 HD (Huge); 17-18 HD (Gargantuan)','\n\n<p><strong>Combat</strong></p>\n\n<p>A manticore begins most attacks with a volley of spikes, then\ncloses. In the outdoors, it often uses its powerful wings to stay\naloft during battle.</p>\n\n<p>Spikes (Ex): With a snap of its tail, a manticore can loose a\nvolley of six spikes as a standard action. This attack has a\nrange of 180 feet with no range increment. A spike threatens a\ncritical hit on a natural attack roll of 19 or 20. The creature\ncan launch only twenty-four spikes in any one day.</p>\n\n<p>Skills: *Manticores receive a +4 racial bonus to Spot checks\nin daylight.</p>\n\n  \n',NULL,'<p>A manticore begins most attacks with a volley of spikes, then\ncloses. In the outdoors, it often uses its powerful wings to stay\naloft during battle.</p>\n','<p>Spikes (Ex): With a snap of its tail, a manticore can loose a\nvolley of six spikes as a standard action. This attack has a\nrange of 180 feet with no range increment. A spike threatens a\ncritical hit on a natural attack roll of 19 or 20. The creature\ncan launch only twenty-four spikes in any one day.</p>\n','<p>Skills: *Manticores receive a +4 racial bonus to Spot checks\nin daylight.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Medusa','Medium-Size Monstrous Humanoid','medium-size','monstrous humanoid','','6d8+6 (33)',0,0,0,0,0,0,33,'+2 (Dex)','30 ft.','15 (+2 Dex, +3 natural)','Shortbow +8/+3 ranged; or dagger +6/+1 melee, snakes +3melee','Shortbow 1d6; or dagger 1d4, snakes 1d4 and poison','5 ft. by 5 ft./5 ft.','Petrifying gaze, poison',NULL,'Fort +3, Ref +7, Will +6',3,7,6,'Str 10, Dex 15, Con 12, Int 12, Wis 13, Cha 15',10,15,12,12,13,15,'Bluff +11, Disguise +11, Move Silently +9, Spot +10','Point Blank Shot, Precise Shot, Weapon Finesse (snakes)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or covey (2-4)','7',7,'Double standard','Usually lawful evil','By character class','\n\n<p><strong>Combat</strong></p>\n\n<p>Petrifying Gaze (Su): Turn to stone permanently, 30 feet,\nFortitude save (DC 15).</p>\n\n<p>Poison (Ex): Snakes, Fortitude save (DC 14); initial damage\n1d6 temporary Strength, secondary damage 2d6 temporary Strength.</p>\n\n  \n',NULL,NULL,'<p>Petrifying Gaze (Su): Turn to stone permanently, 30 feet,\nFortitude save (DC 15).</p>\n\n<p>Poison (Ex): Snakes, Fortitude save (DC 14); initial damage\n1d6 temporary Strength, secondary damage 2d6 temporary Strength.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Merfolk','Medium-Size Humanoid (Aquatic)','medium-size','humanoid','aquatic','1d8+1 (5)',0,0,0,0,0,0,5,'+1 (Dex)','5 ft., swim 50 ft.','13 (+1 Dex, +2 leather)','Trident +1 melee; or heavy crossbow +2 ranged','Trident 1d8; or heavy crossbow 1d10','5 ft. by 5 ft./5 ft.',NULL,'Low-light vision','Fort +3, Ref +1, Will +0',3,1,0,'Str 10, Dex 12, Con 12, Int 11, Wis 11, Cha 13',10,12,12,11,11,13,'Listen +4, Spot +4','Alertness','Temperate aquatic','temperate','aquatic','Company (2-4), patrol (11-20 plus 2 3rd-level lieutenants and 1 leader of 3rd-6th level), or band (30-60 plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, and 10 porpoises)','1/2',0.5,'Standard','Usually neutral','By character class','\n\n<p>Merfolk speak Common and Aquan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Merfolk favor heavy crossbows of shell and coral that fire\nbolts fashioned from blowfish spines, with an underwater range of\n30 yards. Merfolk often barrage their enemies before closing,\nwhen they resort to tridents.</p>\n\n<p><strong>Merfolk Characters</strong></p>\n\n<p>A merfolk&apos;s favored class is bard. Merfolk clerics can\nchoose two of the following domains: Animal, Protection, and\nWater.</p>\n\n  \n','<p>Merfolk speak Common and Aquan.</p>\n','<p>Merfolk favor heavy crossbows of shell and coral that fire\nbolts fashioned from blowfish spines, with an underwater range of\n30 yards. Merfolk often barrage their enemies before closing,\nwhen they resort to tridents.</p>\n',NULL,NULL,NULL,'<p>A merfolk&apos;s favored class is bard. Merfolk clerics can\nchoose two of the following domains: Animal, Protection, and\nWater.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mimic','Large Aberration','large','aberration','','7d8+21 (52)',0,0,0,0,0,0,52,'+1 (Dex)','10 ft.','13 (-1 size, +1 Dex, +3 natural)','Slam +8 melee','Slam 1d8+6','5 ft. by 5 ft./10 ft.','Adhesive','Mimic shape, acid immunity','Fort +5, Ref +3, Will +6',5,3,6,'Str 19, Dex 12, Con 17, Int 10, Wis 13, Cha 10',19,12,17,10,13,10,'Climb +9, Disguise +12, Listen +11, Spot +6','Skill Focus (Disguise)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','4',4,'1/10th coins; 50% goods; 50% items','Usually neutral','8-10 HD (Large); 11-21 HD (Huge)','\n\n<p>Mimics speak Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>A mimic often surprises the unsuspecting adventurer, lashing\nout with a heavy pseudopod. Mimics are smart enough to avoid\nfights to the death by extorting treasure or food from a party.</p>\n\n<p>Adhesive (Ex): A mimic exudes a thick slime that acts as a\npowerful adhesive, holding fast any creatures or items touching\nit. An adhesive-covered mimic automatically grapples any creature\nit hits with its slam attack. Opponents so grappled cannot get\nfree while the mimic is alive without removing the adhesive\nfirst. A mimic makes one automatic slam attack each round against\nany creature stuck to it. A weapon that strikes an\nadhesive-coated mimic is also stuck fast unless the wielder\nsucceeds at a Reflex save (DC 16). A successful Strength check\n(DC 16) is needed to pry it off. Strong alcohol dissolves the\nadhesive. A pint of wine or a similar liquid weakens it, but the\nmimic still has a +4 bonus to grapple checks. A mimic can\ndissolve its adhesive at will, and the substance breaks down 5\nrounds after the creature dies.</p>\n\n<p>Mimic Shape (Ex): A mimic can assume the general shape of any\nobject that fills roughly 150 cubic feet (5 feet by 5 feet by 6\nfeet), such as a massive chest, a stout bed, or a wide door\nframe. The creature cannot substantially alter its size, though.\nA mimic&apos;s body is hard and has a rough texture, no matter\nwhat appearance it might present. Anyone who examines the mimic\ncan detect the ruse with a successful Spot check opposed by the\nmimic&apos;s Disguise check. Of course, by this time it is\ngenerally far too late.</p>\n\n  \n','<p>Mimics speak Common.</p>\n','<p>A mimic often surprises the unsuspecting adventurer, lashing\nout with a heavy pseudopod. Mimics are smart enough to avoid\nfights to the death by extorting treasure or food from a party.</p>\n','<p>Adhesive (Ex): A mimic exudes a thick slime that acts as a\npowerful adhesive, holding fast any creatures or items touching\nit. An adhesive-covered mimic automatically grapples any creature\nit hits with its slam attack. Opponents so grappled cannot get\nfree while the mimic is alive without removing the adhesive\nfirst. A mimic makes one automatic slam attack each round against\nany creature stuck to it. A weapon that strikes an\nadhesive-coated mimic is also stuck fast unless the wielder\nsucceeds at a Reflex save (DC 16). A successful Strength check\n(DC 16) is needed to pry it off. Strong alcohol dissolves the\nadhesive. A pint of wine or a similar liquid weakens it, but the\nmimic still has a +4 bonus to grapple checks. A mimic can\ndissolve its adhesive at will, and the substance breaks down 5\nrounds after the creature dies.</p>\n\n<p>Mimic Shape (Ex): A mimic can assume the general shape of any\nobject that fills roughly 150 cubic feet (5 feet by 5 feet by 6\nfeet), such as a massive chest, a stout bed, or a wide door\nframe. The creature cannot substantially alter its size, though.\nA mimic&apos;s body is hard and has a rough texture, no matter\nwhat appearance it might present. Anyone who examines the mimic\ncan detect the ruse with a successful Spot check opposed by the\nmimic&apos;s Disguise check. Of course, by this time it is\ngenerally far too late.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mind Flayer','Medium-Size Aberration','medium-size','aberration','','8d8+8 (44)',0,0,0,0,0,0,44,'+6 (+2 Dex, +4 Improved Initiative)','30 ft.','15 (+2 Dex, +3 natural)','4 tentacles +8 melee','Tentacle 1d4+1','5 ft. by 5 ft./5 ft.','Mind blast, psionics, improved grab, extract','SR 25, telepathy','Fort +3, Ref +4, Will +9',3,4,9,'Str 12, Dex 14, Con 12, Int 19, Wis 17, Cha 17',12,14,12,19,17,17,'Bluff +8, Concentration +12, Hide +8, Intimidate +10,Knowledge (any two) +9, Listen +10, Move Silently +7, Spot +10','Alertness, Combat Casting, Dodge, Improved Initiative,','Any underground','cold,temperate,warm','underground','Solitary, pair, inquisition (3-5), or cult (3-5plus 6-10 grimlocks)','8',8,'Double standard','Usually lawful evil','By character class','\n\n<p>Mind flayers speak Undercommon but prefer to communicate\ntelepathically.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Mind flayers like to fight from a distance, using their\npsionic abilities, particularly their mind blast. If pressed into\nmelee combat, a mind flayer lashes its enemies with the tentacles\nringing its mouth.</p>\n\n<p>Mind Blast (Sp): This attack is a cone 60 feet long. Anyone\ncaught in this cone must succeed at a Will save (DC 17) or be\nstunned for 3d4 rounds. Mind flayers often hunt using this power\nand then drag off one or two of their stunned victims to feed\nupon.</p>\n\n<p>Psionics (Sp): At will-astral projection, charm monster,\ndetect thoughts, levitate, plane shift, and suggestion. These\nabilities are as the spells cast by an 8th-level sorcerer (save\nDC 13 + spell level).</p>\n\n<p>Improved Grab (Ex): To use this ability, the mind flayer must\nhit a Small to Large creature with its tentacle attack. If it\ngets a hold, it attaches the tentacle to the opponent&apos;s\nhead. A mind flayer can grab a Huge or larger creature, but only\nif it can somehow reach the foe&apos;s head. After a successful\ngrab, the mind flayer can try to attach its remaining tentacles\nwith a single grapple check. The opponent can escape with a\nsingle successful grapple check or Escape Artist check, but the\nmind flayer gets a +2 circumstance bonus for every tentacle that\nwas attached at the beginning of the opponent&apos;s turn.</p>\n\n<p>Extract (Ex): A mind flayer that begins its turn with all four\ntentacles attached and successfully maintains its hold\nautomatically extracts the opponent&apos;s brain, instantly\nkilling that creature.</p>\n\n<p>Telepathy (Su): Mind flayers can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n  \n','<p>Mind flayers speak Undercommon but prefer to communicate\ntelepathically.</p>\n','<p>Mind flayers like to fight from a distance, using their\npsionic abilities, particularly their mind blast. If pressed into\nmelee combat, a mind flayer lashes its enemies with the tentacles\nringing its mouth.</p>\n','<p>Mind Blast (Sp): This attack is a cone 60 feet long. Anyone\ncaught in this cone must succeed at a Will save (DC 17) or be\nstunned for 3d4 rounds. Mind flayers often hunt using this power\nand then drag off one or two of their stunned victims to feed\nupon.</p>\n\n<p>Psionics (Sp): At will-astral projection, charm monster,\ndetect thoughts, levitate, plane shift, and suggestion. These\nabilities are as the spells cast by an 8th-level sorcerer (save\nDC 13 + spell level).</p>\n\n<p>Improved Grab (Ex): To use this ability, the mind flayer must\nhit a Small to Large creature with its tentacle attack. If it\ngets a hold, it attaches the tentacle to the opponent&apos;s\nhead. A mind flayer can grab a Huge or larger creature, but only\nif it can somehow reach the foe&apos;s head. After a successful\ngrab, the mind flayer can try to attach its remaining tentacles\nwith a single grapple check. The opponent can escape with a\nsingle successful grapple check or Escape Artist check, but the\nmind flayer gets a +2 circumstance bonus for every tentacle that\nwas attached at the beginning of the opponent&apos;s turn.</p>\n\n<p>Extract (Ex): A mind flayer that begins its turn with all four\ntentacles attached and successfully maintains its hold\nautomatically extracts the opponent&apos;s brain, instantly\nkilling that creature.</p>\n\n<p>Telepathy (Su): Mind flayers can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Minotaur','Large Monstrous Humanoid','large','monstrous humanoid','','6d8+12 (39)',0,0,0,0,0,0,39,'+0','30 ft.','14 (-1 size, +5 natural)','Huge greataxe +9/+4 melee, gore +4 melee','Huge greataxe 2d8+4, gore 1d8+2','5 ft. by 5 ft./10 ft.','Charge 4d6+6','Scent, natural cunning','Fort +6, Ref +5, Will +5',6,5,5,'Str 19, Dex 10, Con 15, Int 7, Wis 10, Cha 8',19,10,15,7,10,8,'Intimidate +5, Jump +8, Listen +8, Search +6, Spot +8','Great Fortitude, Power Attack','Any underground','cold,temperate,warm','underground','Solitary or gang (2-4)','4',4,'Standard','Usually chaotic evil','By character class','\n\n<p>Minotaurs speak Giant.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Charge (Ex): A minotaur typically begins a battle by charging\nat an opponent, lowering its head to bring its mighty horns into\nplay. In addition to the normal benefits and hazards of a charge,\nthis allows the beast to make a single gore attack that deals\n4d6+6 points of damage.</p>\n\n<p>Natural Cunning (Ex): Although minotaurs are not especially\nintelligent, they possess innate cunning and logical ability.\nThis makes them immune to maze spells, prevents them from ever\nbecoming lost, and enables them to track enemies. Further, they\nare never caught flat-footed.</p>\n\n<p>Skills: Minotaurs receive a +4 racial bonus to Search, Spot,\nand Listen checks.</p>\n\n  \n','<p>Minotaurs speak Giant.</p>\n',NULL,'<p>Charge (Ex): A minotaur typically begins a battle by charging\nat an opponent, lowering its head to bring its mighty horns into\nplay. In addition to the normal benefits and hazards of a charge,\nthis allows the beast to make a single gore attack that deals\n4d6+6 points of damage.</p>\n\n<p>Natural Cunning (Ex): Although minotaurs are not especially\nintelligent, they possess innate cunning and logical ability.\nThis makes them immune to maze spells, prevents them from ever\nbecoming lost, and enables them to track enemies. Further, they\nare never caught flat-footed.</p>\n','<p>Skills: Minotaurs receive a +4 racial bonus to Search, Spot,\nand Listen checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mohrg','Medium-Size Undead','medium-size','undead','','14d12 (91)',0,0,0,0,0,0,91,'+5 (+1 Dex, +4 Improved Initiative)','30 ft.','15 (+1 Dex, +4 natural)','2 slams +12 melee, tongue touch +7 melee','Slam 1d6+5, tongue paralysis','5 ft. by 5 ft./5 ft.','Improved grab, paralyzing touch, create spawn','Undead','Fort +4, Ref +5, Will +9',4,5,9,'Str 21, Dex 13, Con -, Int 11, Wis 10, Cha 10',21,13,NULL,11,10,10,'Climb +11, Hide +15, Listen +12, Move Silently +15, Spot+12, Swim +10','Alertness, Dodge, Improved Initiative, Mobility','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-4), or mob (2-4 plus 5-10zombies)','8',8,'None','Always chaotic evil','15-21 HD (Medium-size); 22-28 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Like zombies, mohrgs attack by slamming enemies with their\npowerful fists. They often catch opponents flat-footed, for they\nmove much faster than zombies.</p>\n\n<p>Improved Grab (Ex): To use this ability, the mohrg must hit\nwith its slam attack.</p>\n\n<p>Paralyzing Touch (Su): A mohrg lashes out with its tongue in\ncombat. An opponent the tongue touches must succeed at a\nFortitude save (DC 17) or become paralyzed for 1d4 minutes.</p>\n\n<p>Create Spawn (Su): Creatures killed by a mohrg rise after 1d4\ndays as zombies under the morhg&apos;s control. They do not\npossess any of the abilities they had in life.</p>\n\n  \n',NULL,'<p>Like zombies, mohrgs attack by slamming enemies with their\npowerful fists. They often catch opponents flat-footed, for they\nmove much faster than zombies.</p>\n','<p>Improved Grab (Ex): To use this ability, the mohrg must hit\nwith its slam attack.</p>\n\n<p>Paralyzing Touch (Su): A mohrg lashes out with its tongue in\ncombat. An opponent the tongue touches must succeed at a\nFortitude save (DC 17) or become paralyzed for 1d4 minutes.</p>\n\n<p>Create Spawn (Su): Creatures killed by a mohrg rise after 1d4\ndays as zombies under the morhg&apos;s control. They do not\npossess any of the abilities they had in life.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mummy','Medium-Size Undead','medium-size','undead','','6d12+3 (42)',0,0,0,0,0,0,42,'-1 (Dex)','20 ft.','17 (-1 Dex, +8 natural)','Slam +6 melee','Slam 1d6+4 and mummy rot','5 ft. by 5 ft./5 ft.','Despair, mummy rot','Undead, resistant to blows, damage reduction5/+1, fire vulnerability','Fort +2, Ref +1, Will +7',2,1,7,'Str 17, Dex 8, Con -, Int 6, Wis 14, Cha 15',17,8,NULL,6,14,15,'Hide +8, Listen +9 Move Silently +8, Spot +9','Alertness, Toughness','Any desert and underground','cold,temperate,warm','desert,underground','Solitary, wardens (2-4), or guardians (6-10)','3',3,'Standard','Always lawful evil','7-12 HD (Medium-size); 13-18 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Despair (Su): At the mere sight of a mummy, the viewer must\nsucceed at a Will save (DC 15) or be paralyzed with fear for 1d4\nrounds. Whether or not the save is successful, that creature\ncannot be affected again by that mummy&apos;s despair ability for\none day.</p>\n\n<p>Mummy Rot (Su): Supernatural disease [slam, Fortitude save (DC\n20), incubation period 1 day; damage 1d6 temporary Constitution.]\nUnlike normal diseases, mummy rot continues until the victim\nreaches Constitution 0 (and dies) or receives a remove disease\nspell or similar magic. An afflicted creature that dies shrivels\naway into sand and dust that blow away into nothing at the first\nwind unless both a remove disease and raise dead are cast on the\nremains within 6 rounds.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Resistant to Blows (Ex): Physical attacks deal only half\ndamage to mummies. Apply this effect before damage reduction.</p>\n\n<p>Fire Vulnerability (Ex): A mummy takes double damage from fire\nattacks unless a save is allowed for half damage. A successful\nsave halves the damage and a failure doubles it.</p>\n\n  \n',NULL,NULL,'<p>Despair (Su): At the mere sight of a mummy, the viewer must\nsucceed at a Will save (DC 15) or be paralyzed with fear for 1d4\nrounds. Whether or not the save is successful, that creature\ncannot be affected again by that mummy&apos;s despair ability for\none day.</p>\n\n<p>Mummy Rot (Su): Supernatural disease [slam, Fortitude save (DC\n20), incubation period 1 day; damage 1d6 temporary Constitution.]\nUnlike normal diseases, mummy rot continues until the victim\nreaches Constitution 0 (and dies) or receives a remove disease\nspell or similar magic. An afflicted creature that dies shrivels\naway into sand and dust that blow away into nothing at the first\nwind unless both a remove disease and raise dead are cast on the\nremains within 6 rounds.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Resistant to Blows (Ex): Physical attacks deal only half\ndamage to mummies. Apply this effect before damage reduction.</p>\n\n<p>Fire Vulnerability (Ex): A mummy takes double damage from fire\nattacks unless a save is allowed for half damage. A successful\nsave halves the damage and a failure doubles it.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Night Hag','Medium-Size Outsider (Evil)','medium-size','outsider','evil','8d8+8 (44)',0,0,0,0,0,0,44,'+1 (Dex)','20 ft.','20 (+1 Dex, +9 natural)','Bite +12 melee','Bite 2d6+6 and disease','5 ft. by 5 ft./5 ft.','Spell-like abilities, dream haunting','Immunities, SR 25, damage reduction 20/+3','Fort +9, Ref +9, Will +10',9,9,10,'Str 19, Dex 12, Con 12, Int 15, Wis 15, Cha 12',19,12,12,15,15,12,'Bluff +11, Concentration +12, Intimidate +11, Listen +14,Ride +11, Sense Motive +12, Spellcraft +13, Spot +14','Alertness, Combat Casting, Mounted Combat','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, mounted (1, on nightmare), or covey (3,on nightmares)','9',9,'Standard','Always neutral evil','9-16 HD (Medium-size)','\n\n<p>Night hags speak Infernal, Abyssal, and Celestial.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Disease (Ex): Demon fever [bite, Fortitude save (DC 18),\nincubation period 1 day; damage 1d6 temporary Constitution.] Each\nday thereafter, on a failed save, the creature must immediately\nsucceed at another Fortitude save or suffer 1 point of permanent\nConstitution drain.</p>\n\n<p>Spell-Like Abilities: At will - detect chaos, detect evil,\ndetect good, detect law, detect magic, magic missile, polymorph\nself, ray of enfeeblement, and sleep. These abilities are as the\nspells cast by an 8th-level sorcerer (save DC 11 + spell level).\nA night hag can use etherealness at will as a 16th-level sorcerer\nso long as it possesses its heartstone (see below).</p>\n\n<p>Dream Haunting (Su): Night hags can visit the dreams of\nchaotic or evil individuals by using a special periapt known as a\nheartstone to become ethereal, then hovering over the creature.\nOnce the hag invades someone&apos;s dreams, it rides on the\nvictim&apos;s back until dawn. The sleeper suffers from\ntormenting dreams and suffers 1 point of permanent Constitution\ndrain upon awakening. A sleeper reduced to a Constitution score\nof 0 dies. Only another ethereal being can stop these nocturnal\nintrusions, by confronting and defeating the night hag.</p>\n\n<p>Immunities (Ex): Night hags are immune to fire and cold, and\nto charm, sleep, and fear effects.</p>\n\n<p>Heartstone (Su):  All night hags carry this periapt, \nwhich instantly cures any disease contracted by the holder.  In \naddition, a heartstone imparts a +2 resistance bonus to all saving \nthrows. A night hag that loses this charm can no longer use \netherealness until it can manufacture another (which takes one \nmonth).  Good-aligned creatures can also benefit from the \nheartstone&apos;s powers, but the periapt shatters after ten \nuses and does not bestow etherealness.</p>\n\n  \n','<p>Night hags speak Infernal, Abyssal, and Celestial.</p>\n',NULL,'<p>Disease (Ex): Demon fever [bite, Fortitude save (DC 18),\nincubation period 1 day; damage 1d6 temporary Constitution.] Each\nday thereafter, on a failed save, the creature must immediately\nsucceed at another Fortitude save or suffer 1 point of permanent\nConstitution drain.</p>\n\n<p>Spell-Like Abilities: At will - detect chaos, detect evil,\ndetect good, detect law, detect magic, magic missile, polymorph\nself, ray of enfeeblement, and sleep. These abilities are as the\nspells cast by an 8th-level sorcerer (save DC 11 + spell level).\nA night hag can use etherealness at will as a 16th-level sorcerer\nso long as it possesses its heartstone (see below).</p>\n\n<p>Dream Haunting (Su): Night hags can visit the dreams of\nchaotic or evil individuals by using a special periapt known as a\nheartstone to become ethereal, then hovering over the creature.\nOnce the hag invades someone&apos;s dreams, it rides on the\nvictim&apos;s back until dawn. The sleeper suffers from\ntormenting dreams and suffers 1 point of permanent Constitution\ndrain upon awakening. A sleeper reduced to a Constitution score\nof 0 dies. Only another ethereal being can stop these nocturnal\nintrusions, by confronting and defeating the night hag.</p>\n\n<p>Immunities (Ex): Night hags are immune to fire and cold, and\nto charm, sleep, and fear effects.</p>\n\n<p>Heartstone (Su):  All night hags carry this periapt, \nwhich instantly cures any disease contracted by the holder.  In \naddition, a heartstone imparts a +2 resistance bonus to all saving \nthrows. A night hag that loses this charm can no longer use \netherealness until it can manufacture another (which takes one \nmonth).  Good-aligned creatures can also benefit from the \nheartstone&apos;s powers, but the periapt shatters after ten \nuses and does not bestow etherealness.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Nightmare','Large Outsider (Evil)','large','outsider','evil','6d8+18 (45)',0,0,0,0,0,0,45,'+6 (+2 Dex, +4 Improved Initiative)','40 ft., fly 90 ft. (good)','24 (-1 size, +2 Dex, +13 natural)','2 hooves +9 melee, bite +4 melee','Hoof 1d8+4 and 1d4 fire, bite 1d8+2','5 ft. by 10 ft./5 ft.','Flaming hooves, smoke','Astral projection, etherealness','Fort +8, Ref +7, Will +6',8,7,6,'Str 18, Dex 15, Con 16, Int 13, Wis 13, Cha 12',18,15,16,13,13,12,'Intuit Direction +10, Listen +12, Move Silently +11,Search +10, Sense Motive +10, Spot +12','Alertness, Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','5',5,'None','Always neutral evil','7-10 HD (Large); 11-18 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>Nightmares do battle by biting with their viperish fangs and\nkicking with their powerful legs. A nightmare can fight while\nmounted, but the rider cannot also fight unless he or she\nsucceeds at a Ride check.</p>\n\n<p>Flaming Hooves (Su): A blow from a nightmare&apos;s hooves\nsets combustible materials alight.</p>\n\n<p>Smoke (Su): During the excitement of battle, a nightmare often\nsnorts and neighs with rage. This fills a 15-foot cone with a\nhot, sulfurous smoke that chokes and blinds opponents. Anyone in\nthe cone must succeed at a Fortitude save (DC 16) or suffer a -2\nmorale penalty to all attack and damage rolls until 1d6 minutes\nafter they leave the cone. The nightmare gains one-half\nconcealment against creatures 5 feet away and total concealment\nagainst creatures 10 feet away. The smoke does not obscure the\nnightmare&apos;s vision at all. The nightmare can suppress the\nsmoke as a free action.</p>\n\n<p>Astral Projection and Etherealness (Su): These function just\nlike the spells of the same names as cast by a 20th-level\nsorcerer.</p>\n\n<p>Carrying Capacity: A light load for a nightmare is up \nto 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900\npounds.</p>\n\n  \n',NULL,'<p>Nightmares do battle by biting with their viperish fangs and\nkicking with their powerful legs. A nightmare can fight while\nmounted, but the rider cannot also fight unless he or she\nsucceeds at a Ride check.</p>\n','<p>Flaming Hooves (Su): A blow from a nightmare&apos;s hooves\nsets combustible materials alight.</p>\n\n<p>Smoke (Su): During the excitement of battle, a nightmare often\nsnorts and neighs with rage. This fills a 15-foot cone with a\nhot, sulfurous smoke that chokes and blinds opponents. Anyone in\nthe cone must succeed at a Fortitude save (DC 16) or suffer a -2\nmorale penalty to all attack and damage rolls until 1d6 minutes\nafter they leave the cone. The nightmare gains one-half\nconcealment against creatures 5 feet away and total concealment\nagainst creatures 10 feet away. The smoke does not obscure the\nnightmare&apos;s vision at all. The nightmare can suppress the\nsmoke as a free action.</p>\n\n<p>Astral Projection and Etherealness (Su): These function just\nlike the spells of the same names as cast by a 20th-level\nsorcerer.</p>\n',NULL,NULL,NULL,NULL,NULL,'<p>Carrying Capacity: A light load for a nightmare is up \nto 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900\npounds.</p>\n');
INSERT INTO monsters VALUES ('Nymph','Medium-Size Fey','medium-size','fey','','3d6 (10)',0,0,0,0,0,0,10,'+1 (Dex)','30 ft., swim 20 ft.','11 (+1 Dex)','Dagger +1 melee','Dagger 1d4','5 ft. by 5 ft./5 ft.','Blinding beauty, unearthly beauty','Spell-like abilities','Fort +1, Ref +4, Will +8',1,4,8,'Str 10, Dex 13, Con 10, Int 16, Wis 17, Cha 19',10,13,10,16,17,19,'Animal Empathy +10, Craft (any one) or Knowledge (anyone) +7, Escape Artist +7, Heal +9, Hide +7, Listen +11, Move Silently +7, Sense Motive +9, Spot +11','Ability Focus (unearthly beauty), Alertness, Dodge, IronWill','Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary','6',6,'Standard','Always chaotic good','4-9 HD (Medium-size)','\n\n<p>Nymphs speak Sylvan and Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Blinding Beauty (Su): This ability operates continuously,\naffecting all humanoids within 60 feet of the nymph. Those who\nlook directly at the nymph must succeed at a Fortitude save (DC\n15) or be blinded permanently as though by the blindness spell.\nThe nymph can suppress or resume this ability as a free action.</p>\n\n<p>Unearthly Beauty (Su): The nymph can evoke this ability once\nevery 10 minutes. Those within 30 feet of the nymph who look\ndirectly at it must succeed at a Will save (DC 17) or die. </p>\n\n<p>Spell-Like Abilities: Nymphs can use dimension door once per\nday as cast by a 7th-level sorcerer. They can also replicate\ndruid spells as 7th-level casters (save DC 13+ spell level).</p>\n\n  \n','<p>Nymphs speak Sylvan and Common.</p>\n',NULL,'<p>Blinding Beauty (Su): This ability operates continuously,\naffecting all humanoids within 60 feet of the nymph. Those who\nlook directly at the nymph must succeed at a Fortitude save (DC\n15) or be blinded permanently as though by the blindness spell.\nThe nymph can suppress or resume this ability as a free action.</p>\n\n<p>Unearthly Beauty (Su): The nymph can evoke this ability once\nevery 10 minutes. Those within 30 feet of the nymph who look\ndirectly at it must succeed at a Will save (DC 17) or die. </p>\n\n<p>Spell-Like Abilities: Nymphs can use dimension door once per\nday as cast by a 7th-level sorcerer. They can also replicate\ndruid spells as 7th-level casters (save DC 13+ spell level).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Orc','Medium-Size Humanoid (Orc)','medium-size','humanoid','orc','1d8 (4)',0,0,0,0,0,0,4,'+0','20 ft. (scale mail); base 30 ft.','14 (+4 scale mail)','Greataxe +3 melee; or javelin +1 ranged','Greataxe 1d12+3; or javelin 1d6+2','5 ft. by 5 ft./5 ft.',NULL,'Darkvision 60 ft., light sensitivity','Fort +2, Ref +0, Will -1',2,0,-1,'Str 15, Dex 10, Con 11, Int 9, Wis 8, Cha 8',15,10,11,9,8,8,'Listen +2, Spot +2','Alertness','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Gang (2-4), squad (11-20 plus 2 3rd-levelsergeants and 1 leader of 3rd-6th level), or band (30-100 plus 150% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)','1/2',0.5,'Standard','Usually chaotic evil','By character class','\n\n<p><strong>Combat</strong></p>\n\n<p>Light Sensitivity (Ex): Orcs suffer a -1 penalty to attack\nrolls in bright sunlight or within the radius of a daylight\nspell.</p>\n\n<p><strong>Orc Characters</strong></p>\n\n<p>An orc&apos;s favored class is barbarian. Orc clerics can\nchoose two of the following domains: Chaos, Evil, Strength, and\nWar.</p>\n\n  \n',NULL,NULL,'<p>Light Sensitivity (Ex): Orcs suffer a -1 penalty to attack\nrolls in bright sunlight or within the radius of a daylight\nspell.</p>\n',NULL,NULL,'<p>An orc&apos;s favored class is barbarian. Orc clerics can\nchoose two of the following domains: Chaos, Evil, Strength, and\nWar.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Otyugh','Large Aberration','large','aberration','','6d8+6 (33)',0,0,0,0,0,0,33,'+0','20 ft.','17 (-1 size, +8 natural)','2 tentacle rakes +3 melee, bite -2 melee','Tentacle rake 1d6, bite 1d4','5 ft. by 5 ft./10 ft. (15 ft. with tentacle)','Improved grab, constrict 1d6, disease','Scent','Fort +3, Ref +2, Will +6',3,2,6,'Str 11, Dex 10, Con 13, Int 5, Wis 12, Cha 6',11,10,13,5,12,6,'Hide +5*, Listen +6, Spot +9','Alertness','Any underground','cold,temperate,warm','underground','Solitary, pair, or cluster (2-4)','4',4,'Standard','Always neutral','7-8 HD (Large); 9-15 HD (Huge)','\n\n<p>Otyughs speak Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Improved Grab (Ex): To use this ability, the otyugh must hit a\nMedium-size or smaller opponent with a tentacle attack. If it\ngets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): An otyugh deals automatic tentacle damage to a\nMedium-size or smaller opponent with a successful grapple check.</p>\n\n<p>Disease (Ex): Filth fever [bite, Fortitude save (DC 12),\nincubation period 1d3 days; damage 1d3 temporary Dexterity and\n1d3 temporary Constitution.]</p>\n\n<p>Skills: *An otyugh receives a +8 racial bonus to Hide checks\nwhen in its lair, due to its natural coloration.</p>\n\n  \n','<p>Otyughs speak Common.</p>\n',NULL,'<p>Improved Grab (Ex): To use this ability, the otyugh must hit a\nMedium-size or smaller opponent with a tentacle attack. If it\ngets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): An otyugh deals automatic tentacle damage to a\nMedium-size or smaller opponent with a successful grapple check.</p>\n\n<p>Disease (Ex): Filth fever [bite, Fortitude save (DC 12),\nincubation period 1d3 days; damage 1d3 temporary Dexterity and\n1d3 temporary Constitution.]</p>\n','<p>Skills: *An otyugh receives a +8 racial bonus to Hide checks\nwhen in its lair, due to its natural coloration.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Owlbear','Large Beast','large','beast','','5d10+20 (47)',0,0,0,0,0,0,47,'+1 (Dex)','30 ft.','15 (-1 size, +1 Dex, +5 natural)','2 claws +7 melee, bite +2 melee','Claw 1d6+5, bite 1d8+2','5 ft. by 10 ft./5 ft.','Improved grab','Scent','Fort +8, Ref +5, Will +2',8,5,2,'Str 21, Dex 12, Con 19, Int 5, Wis 12, Cha 10',21,12,19,5,12,10,'Listen +8, Spot +7',NULL,'Temperate forest','temperate','forest','Solitary, pair, or pack (5-8)','4',4,'None','Usually chaotic evil','6-8 HD (Large); 9-15 HD (Huge)','\n\n<p>A lair usually has 1d6 young, fetching a price of 3,000 gp\neach in many civilized areas. While owlbears cannot be\ndomesticated, they can still be placed in strategically important\nareas as free-roaming guardians. A professional trainer charges\n2,000 gp to rear or train an owlbear (DC 23 for a young creature,\nDC 30 for an adult).</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Improved Grab (Ex): To use this ability, the owlbear must hit\nwith a claw attack.</p>\n\n  \n','<p>A lair usually has 1d6 young, fetching a price of 3,000 gp\neach in many civilized areas. While owlbears cannot be\ndomesticated, they can still be placed in strategically important\nareas as free-roaming guardians. A professional trainer charges\n2,000 gp to rear or train an owlbear (DC 23 for a young creature,\nDC 30 for an adult).</p>\n',NULL,'<p>Improved Grab (Ex): To use this ability, the owlbear must hit\nwith a claw attack.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Pegasus','Large Magical Beast','large','magical beast','','4d10+12 (34)',0,0,0,0,0,0,34,'+2 (Dex)','60 ft., fly 120 ft. (average)','14 (-1 size, +2 Dex, +3 natural)','2 hooves +7 melee, bite +2 melee','Hoof 1d6+4, bite 1d3+2','5 ft. by 10 ft./5 ft.',NULL,'Scent, spell-like abilities','Fort +7, Ref +6, Will +4',7,6,4,'Str 18, Dex 15, Con 16, Int 10, Wis 13, Cha 13',18,15,16,10,13,13,'Listen +12, Sense Motive +7, Spot +12, Wilderness Lore +3','Iron Will','Temperate and warm forest','temperate,warm','forest','Solitary, pair, or herd (6-10)','3',3,'None','Always chaotic good','5-8 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Pegasi attack with their sharp hooves and powerful bite. Mated\npairs and herds attack as a team, fighting to the death to defend\ntheir eggs and young, which fetch a handsome price in many\ncivilized areas.</p>\n\n<p>Spell-Like Abilities: Pegasi can detect good and detect evil\nat will within a 60-yard radius, as the spells cast by a\n5th-level sorcerer.</p>\n\n<p>Skills: Pegasi receive a +4 racial bonus to Listen and Spot\nchecks.</p>\n\n<p><strong>Training a Pegasus</strong></p>\n\n<p>Pegasus eggs are worth 2,000 gp each on the open market, while\nyoung are worth 3,000 gp per head. Pegasi mature at the same rate\nas horses. Professional trainers charge 1,000 gp to rear or train\na pegasus, which serves its master with absolute faithfulness\nfor life.</p>\n\n<p>Training a pegasus requires a successful Handle Animal check\n(DC 22 for a young creature, DC 29 for an adult) and that the\ncreature be willing. Trainers can reduce the DC by 5 and the\ntraining time by half by using a magic bridle enchanted for the\npurpose. A pegasus can fight while carrying a rider, but the\nrider cannot also attack unless he or she succeeds at a Ride\ncheck.</p>\n\n<p>Carrying Capacity: A light load for a pegasus is up to 300\npounds; a medium load, 301-600 pounds; and a heavy load, 601-900\npounds.</p>\n\n  \n',NULL,'<p>Pegasi attack with their sharp hooves and powerful bite. Mated\npairs and herds attack as a team, fighting to the death to defend\ntheir eggs and young, which fetch a handsome price in many\ncivilized areas.</p>\n','<p>Spell-Like Abilities: Pegasi can detect good and detect evil\nat will within a 60-yard radius, as the spells cast by a\n5th-level sorcerer.</p>\n','<p>Skills: Pegasi receive a +4 racial bonus to Listen and Spot\nchecks.</p>\n',NULL,NULL,NULL,'<p>Pegasus eggs are worth 2,000 gp each on the open market, while\nyoung are worth 3,000 gp per head. Pegasi mature at the same rate\nas horses. Professional trainers charge 1,000 gp to rear or train\na pegasus, which serves its master with absolute faithfulness\nfor life.</p>\n\n<p>Training a pegasus requires a successful Handle Animal check\n(DC 22 for a young creature, DC 29 for an adult) and that the\ncreature be willing. Trainers can reduce the DC by 5 and the\ntraining time by half by using a magic bridle enchanted for the\npurpose. A pegasus can fight while carrying a rider, but the\nrider cannot also attack unless he or she succeeds at a Ride\ncheck.</p>\n','<p>Carrying Capacity: A light load for a pegasus is up to 300\npounds; a medium load, 301-600 pounds; and a heavy load, 601-900\npounds.</p>\n');
INSERT INTO monsters VALUES ('Phantom Fungus','Medium-Size Plant','medium-size','plant','','2d8+6 (15)',0,0,0,0,0,0,15,'+0','20 ft.','14 (+4 natural)','Bite +3 melee','Bite 1d6+3','5 ft. by 5 ft./5 ft.',NULL,'Plant, Improved invisibility','Fort +6, Ref +0, Will +0',6,0,0,'Str 14, Dex 10, Con 16, Int 2, Wis 11, Cha 9',14,10,16,2,11,9,'Move Silently +5',NULL,'Any underground','cold,temperate,warm','underground','Solitary','3',3,'None','Always neutral','3-4 HD (Medium-size); 5-6 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Plant: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Improved Invisibility (Su): This ability is constant, allowing\nthe phantom fungus to remain invisible even when attacking. This\nworks just like improved invisibility cast by a 12th-level\nsorcerer, and lasts as long as the phantom fungus is alive. This\nability is not subject to the invisibility purge spell. Once\nkilled, a phantom fungus becomes visible after 1 minute.</p>\n\n<p>Skills: Phantom fungus has a +5 racial bonus to Move Silently\nchecks.</p>\n\n  \n',NULL,NULL,'<p>Plant: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Improved Invisibility (Su): This ability is constant, allowing\nthe phantom fungus to remain invisible even when attacking. This\nworks just like improved invisibility cast by a 12th-level\nsorcerer, and lasts as long as the phantom fungus is alive. This\nability is not subject to the invisibility purge spell. Once\nkilled, a phantom fungus becomes visible after 1 minute.</p>\n','<p>Skills: Phantom fungus has a +5 racial bonus to Move Silently\nchecks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Phase Spider','Large Magical Beast','large','magical beast','','5d10+15 (42)',0,0,0,0,0,0,42,'+7 (+3 Dex, +4 Improved Initiative)','40 ft., climb 20 ft.','15 (-1 size, +3 Dex, +3 natural)','Bite +7 melee','Bite 1d6+4 and poison','10 ft. by 10 ft./5 ft.','Ethereal jaunt, poison',NULL,'Fort +7, Ref +7, Will +2',7,7,2,'Str 17, Dex 17, Con 16, Int 7, Wis 13, Cha 10',17,17,16,7,13,10,'Climb +12, Move Silently +11, Spot +9','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or cluster (2-5)','5',5,'None','Always neutral','6-8 HD (Large); 9-15 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>Phase spiders dwell and hunt on the Material Plane. Once a\nspider locates prey, however, it shifts to the Ethereal Plane to\nattack, attempting to catch its victim flat-footed. The spider\nshifts in, bites its victim, and retreats quickly back to the\nEthereal Plane.</p>\n\n<p>Ethereal Jaunt (Su): A phase spider can shift from the\nEthereal to the Material Plane as a free action, and shift back\nagain as a move-equivalent action (or during a move-equivalent\naction). The ability is otherwise identical with ethereal jaunt\ncast by a 15th-level sorcerer.</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 15); initial and\nsecondary damage 2d6 temporary Constitution.</p>\n\n  \n',NULL,'<p>Phase spiders dwell and hunt on the Material Plane. Once a\nspider locates prey, however, it shifts to the Ethereal Plane to\nattack, attempting to catch its victim flat-footed. The spider\nshifts in, bites its victim, and retreats quickly back to the\nEthereal Plane.</p>\n','<p>Ethereal Jaunt (Su): A phase spider can shift from the\nEthereal to the Material Plane as a free action, and shift back\nagain as a move-equivalent action (or during a move-equivalent\naction). The ability is otherwise identical with ethereal jaunt\ncast by a 15th-level sorcerer.</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 15); initial and\nsecondary damage 2d6 temporary Constitution.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Phasm','Medium-Size Shapechanger','medium-size','shapechanger','','15d8+30 (97)',0,0,0,0,0,0,97,'+6 (+2 Dex, +4 Improved Initiative)','30 ft.','17 (+2 Dex, +5 natural)','2 slams +12 melee','Slam 1d3+1','5 ft. by 5 ft./5 ft.',NULL,'Amorphous, scent, alternate form, telepathy,tremorsense','Fort +11, Ref +11, Will +11',11,11,11,'Str 12, Dex 15, Con 15, Int 16, Wis 15, Cha 14',12,15,15,16,15,14,'Bluff +15, Climb +7, Craft (any one) +7, Disguise +7*,Knowledge (any one) +7, Listen +10, Spot +10, Wilderness Lore +6','Alertness, Blind-Fight, Combat Reflexes, Dodge, ImprovedInitiative, Mobility, Skill Focus (Disguise)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','7',7,'Standard','Usually neutral','15-21 HD (Huge); 22-42 HD (Gargantuan)','\n\n<p>Phasms can speak Common but prefer telepathic communication.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>If pursued or harassed, a phasm transforms into the most\nfearsome creature it knows, such as an adult white dragon or a\nfire giant, and attacks. When seriously hurt, it changes to some\nfast or agile form and tries to escape.</p>\n\n<p>Amorphous (Ex): A phasm in its natural form is immune to\npoison, sleep, paralysis, stun, and polymorph. It is not subject\nto critical hits and, having no clear front or back, cannot be\nflanked.</p>\n\n<p>Alternate Form (Su): Phasms can assume the form of any\ncorporeal creature or object from Diminutive to Large size as a\nstandard action. This ability is otherwise similar to shapechange\nas cast by a 20th-level sorcerer.</p>\n\n<p>Telepathy (Su): Phasms can communicate telepathically with any\ncreature within 100 feet that has a language.</p>\n\n<p>Tremorsense (Ex): A phasm can automatically sense the location\nof anything within 60 feet that is in contact with the ground, so\nlong as it is touching the ground itself.</p>\n\n<p>Skills: *When using alternate form, a phasm receives a +10\ncircumstance bonus to Disguise checks.</p>\n\n  \n','<p>Phasms can speak Common but prefer telepathic communication.</p>\n','<p>If pursued or harassed, a phasm transforms into the most\nfearsome creature it knows, such as an adult white dragon or a\nfire giant, and attacks. When seriously hurt, it changes to some\nfast or agile form and tries to escape.</p>\n','<p>Amorphous (Ex): A phasm in its natural form is immune to\npoison, sleep, paralysis, stun, and polymorph. It is not subject\nto critical hits and, having no clear front or back, cannot be\nflanked.</p>\n\n<p>Alternate Form (Su): Phasms can assume the form of any\ncorporeal creature or object from Diminutive to Large size as a\nstandard action. This ability is otherwise similar to shapechange\nas cast by a 20th-level sorcerer.</p>\n\n<p>Telepathy (Su): Phasms can communicate telepathically with any\ncreature within 100 feet that has a language.</p>\n\n<p>Tremorsense (Ex): A phasm can automatically sense the location\nof anything within 60 feet that is in contact with the ground, so\nlong as it is touching the ground itself.</p>\n','<p>Skills: *When using alternate form, a phasm receives a +10\ncircumstance bonus to Disguise checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Pseudodragon','Tiny Dragon','tiny','dragon','','2d12+2 (15)',0,0,0,0,0,0,15,'+0','15 ft., fly 60 ft. (good)','18 (+2 size, +6 natural)','Sting +4 melee, bite -1 melee','Sting 1d3 and poison, bite 1','2 1/2 ft. by 2 1/2 ft./0 ft. (5 ft. with tail)','Poison','See invisibility, telepathy, immunities, SR 19','Fort +4, Ref +3, Will +4',4,3,4,'Str 11, Dex 11, Con 13, Int 10, Wis 12, Cha 10',11,11,13,10,12,10,'Hide +16*, Intuit Direction +3, Listen +5, Search +2,Spot +5','Alertness','Temperate and warm forest','temperate,warm','forest','Solitary, pair, or clutch (3-5)','1',1,'None','Always neutral good','3-4 HD (Tiny)','\n\n<p>A pseudodragon egg can fetch a price of up to 10,000 gp, and a\nhatchling as much as 20,000 gp.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 12); initial damage\nsleep for 1 minute, secondary damage sleep for 1d3 days.</p>\n\n<p>See Invisibility (Ex): Pseudodragons continuously see\ninvisibility as the spell, with a range of 60 feet.</p>\n\n<p>Telepathy (Su): Pseudodragons can communicate telepathically\nwith creatures that speak Common or Sylvan, provided they are\nwithin 60 feet.</p>\n\n<p>Immunities (Ex): Pseudodragons are immune to sleep and\nparalysis effects.</p>\n\n<p>Skills: Pseudodragons have a chameleonlike ability that grants\nthem a +4 racial bonus to Hide checks. *In forests or overgrown\nareas, this bonus improves to +8.</p>\n\n  \n','<p>A pseudodragon egg can fetch a price of up to 10,000 gp, and a\nhatchling as much as 20,000 gp.</p>\n',NULL,'<p>Poison (Ex): Sting, Fortitude save (DC 12); initial damage\nsleep for 1 minute, secondary damage sleep for 1d3 days.</p>\n\n<p>See Invisibility (Ex): Pseudodragons continuously see\ninvisibility as the spell, with a range of 60 feet.</p>\n\n<p>Telepathy (Su): Pseudodragons can communicate telepathically\nwith creatures that speak Common or Sylvan, provided they are\nwithin 60 feet.</p>\n\n<p>Immunities (Ex): Pseudodragons are immune to sleep and\nparalysis effects.</p>\n','<p>Skills: Pseudodragons have a chameleonlike ability that grants\nthem a +4 racial bonus to Hide checks. *In forests or overgrown\nareas, this bonus improves to +8.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Purple Worm','Gargantuan Beast','gargantuan','beast','','16d10+112 (200)',0,0,0,0,0,0,200,'-2 (Dex)','20 ft., burrow 20 ft., swim 10 ft.','19 (-4 size, -2 Dex, +15 natural)','Bite +20 melee, sting +15 melee','Bite 2d8+12, sting 2d6+6 and poison','30 ft. by 30 ft. (coiled)/ 15 ft.','Improved grab, swallow whole, poison','Tremorsense','Fort +17, Ref +8, Will +4',17,8,4,'Str 35, Dex 6, Con 25, Int 1, Wis 8, Cha 8',35,6,25,1,8,8,'Climb +14',NULL,'Any aquatic and underground','cold,temperate,warm','aquatic,underground','Solitary','12',12,'No coins, 50% goods (stone only), no items','Always neutral','16-32 HD (Gargantuan); 33-45 HD (Colossal)','\n\n<p><strong>Combat</strong></p>\n\n<p>In battle, a purple worm forms into a coil 15 feet across,\nbiting and stinging anything within reach.</p>\n\n<p>Improved Grab (Ex): To use this ability, the purple worm must\nhit with its bite attack. If it gets a hold, it automatically\ndeals bite damage and can attempt to swallow the foe.</p>\n\n<p>Swallow Whole (Ex): A purple worm can try to swallow a grabbed\nopponent of Large or smaller size by making a successful grapple\ncheck. Once inside, the opponent takes 2d8+12 points of crushing\ndamage plus 1d8 points of acid damage per round from the\nworm&apos;s gizzard. A swallowed creature can climb out of the\ngizzard with a successful grapple check. This returns it to the\nworm&apos;s maw, where another successful grapple check is needed\nto get free. A swallowed creature can also cut its way out by\nusing claws or a Small or Tiny slashing weapon to deal 25 points\nof damage to the gizzard (AC 20). Once the creature exits,\nmuscular action closes the hole; another swallowed opponent must\ncut its own way out.  The worm&apos;s interior can hold two Large, \nfour Small, eight Tiny, sixteen Diminutive, or thirty-two Fine or \nsmaller opponents.</p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 24); initial damage 1d6\ntemporary Strength, secondary damage 2d6 temporary Strength.</p>\n\n<p>Tremorsense (Ex): A purple worm can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n\n  \n',NULL,'<p>In battle, a purple worm forms into a coil 15 feet across,\nbiting and stinging anything within reach.</p>\n','<p>Improved Grab (Ex): To use this ability, the purple worm must\nhit with its bite attack. If it gets a hold, it automatically\ndeals bite damage and can attempt to swallow the foe.</p>\n\n<p>Swallow Whole (Ex): A purple worm can try to swallow a grabbed\nopponent of Large or smaller size by making a successful grapple\ncheck. Once inside, the opponent takes 2d8+12 points of crushing\ndamage plus 1d8 points of acid damage per round from the\nworm&apos;s gizzard. A swallowed creature can climb out of the\ngizzard with a successful grapple check. This returns it to the\nworm&apos;s maw, where another successful grapple check is needed\nto get free. A swallowed creature can also cut its way out by\nusing claws or a Small or Tiny slashing weapon to deal 25 points\nof damage to the gizzard (AC 20). Once the creature exits,\nmuscular action closes the hole; another swallowed opponent must\ncut its own way out.  The worm&apos;s interior can hold two Large, \nfour Small, eight Tiny, sixteen Diminutive, or thirty-two Fine or \nsmaller opponents.</p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 24); initial damage 1d6\ntemporary Strength, secondary damage 2d6 temporary Strength.</p>\n\n<p>Tremorsense (Ex): A purple worm can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Rakshasa','Medium-Size Outsider (Evil, Lawful)','medium-size','outsider','evil,lawful','7d8+21 (52)',0,0,0,0,0,0,52,'+2 (Dex)','40 ft.','21 (+2 Dex, +9 natural)','2 claws +8 melee, bite +3 melee','Claw 1d4+1, bite 1d6','5 ft. by 5 ft./5 ft.','Detect thoughts, spells','Alternate form, spell immunity, vulnerable toblessed crossbow bolts, damage reduction 20/+3','Fort +8, Ref +7, Will +6',8,7,6,'Str 12, Dex 14, Con 16, Int 13, Wis 13, Cha 17',12,14,16,13,13,17,'Bluff +16*, Disguise +17*, Listen +11, Move Silently +11,Perform (ballad, chant, drama, epic, plus any other five) +12, Sense Motive +10, Spot +12','Alertness, Dodge','Warm forest and marsh','warm','forest,marsh','Solitary','9',9,'Standard coins; double goods; standard items','Always lawful evil','8-14 HD (Medium-size)','\n\n<p>Rakshasas speak Common, Infernal, and Undercommon.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Detect Thoughts (Su): A rakshasa can continuously detect\nthoughts as the spell cast by an 18th-level sorcerer (save DC\n15). It can suppress or resume this ability as a free action.</p>\n\n<p>Spells: A rakshasa casts spells as a 7th-level sorcerer, and\ncan also cast 1st-level cleric spells as arcane spells.</p>\n\n<p>Alternate Form (Su): A rakshasa can assume any humanoid form,\nor revert to its own form, as a standard action. This ability is\nsimilar to the alter self spell cast by an 18th-level sorcerer,\nbut the rakshasa can remain in the new form indefinitely.</p>\n\n<p>Spell Immunity (Su): Rakshasas ignore the effects of spells\nand spell-like abilities of 8th level or less, just as if the\nspellcaster had failed to overcome spell resistance.</p>\n\n<p>Vulnerable to Blessed Crossbow Bolts (Ex): Any hit scored with\na blessed crossbow bolt instantly slays a rakshasa.</p>\n\n<p>Skills: A rakshasa receives a +4 racial bonus to Bluff and\nDisguise checks. *When using alternate form, it gains an\nadditional +10 circumstance bonus to Disguise checks. If reading\nan opponent&apos;s mind, its circumstance bonus to Bluff and\nDisguise checks increases by a further +4.</p>\n\n  \n','<p>Rakshasas speak Common, Infernal, and Undercommon.</p>\n',NULL,'<p>Detect Thoughts (Su): A rakshasa can continuously detect\nthoughts as the spell cast by an 18th-level sorcerer (save DC\n15). It can suppress or resume this ability as a free action.</p>\n\n<p>Spells: A rakshasa casts spells as a 7th-level sorcerer, and\ncan also cast 1st-level cleric spells as arcane spells.</p>\n\n<p>Alternate Form (Su): A rakshasa can assume any humanoid form,\nor revert to its own form, as a standard action. This ability is\nsimilar to the alter self spell cast by an 18th-level sorcerer,\nbut the rakshasa can remain in the new form indefinitely.</p>\n\n<p>Spell Immunity (Su): Rakshasas ignore the effects of spells\nand spell-like abilities of 8th level or less, just as if the\nspellcaster had failed to overcome spell resistance.</p>\n\n<p>Vulnerable to Blessed Crossbow Bolts (Ex): Any hit scored with\na blessed crossbow bolt instantly slays a rakshasa.</p>\n','<p>Skills: A rakshasa receives a +4 racial bonus to Bluff and\nDisguise checks. *When using alternate form, it gains an\nadditional +10 circumstance bonus to Disguise checks. If reading\nan opponent&apos;s mind, its circumstance bonus to Bluff and\nDisguise checks increases by a further +4.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Rast','Medium-Size Outsider (Fire)','medium-size','outsider','fire','4d8+4 (22)',0,0,0,0,0,0,22,'+5 (+1 Dex, +4 Improved Initiative)','Fly 50 ft. (good)','15 (+1 Dex, +4 natural)','4 claws +6 melee; or bite +6 melee','Claw 1d4+2; or bite 1d8+3','5 ft. by 5 ft./5 ft.','Paralyzing gaze, improved grab, blood drain','Fire subtype, flight','Fort +5, Ref +5, Will +5',5,5,5,'Str 14, Dex 12, Con 13, Int 3, Wis 13, Cha 12',14,12,13,3,13,12,'Hide +5, Listen +7, Move Silently +7','Dodge, Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or swarm (3-6)','5',5,'None','Usually neutral','5-6 HD (Medium-size); 7-12 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Rasts attack in swarms, with a frightening, brutal cunning.\nThe creatures paralyze as many of their foes as possible, then\nattack any that are still moving. A rast can claw or bite, but\ncannot do both during the same round.</p>\n\n<p>Paralyzing Gaze (Su): Paralysis for 1d6 rounds, 30 feet,\nFortitude save (DC 13).</p>\n\n<p>Improved Grab (Ex): To use this ability, the rast must hit\nwith its bite attack. If it gets a hold, it automatically deals\nbite damage.</p>\n\n<p>Blood Drain (Ex): A rast drains blood from a grabbed opponent,\ndealing 1 point of temporary Constitution damage each round it\nmaintains the hold.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Flight (Su): A rast can fly as the spell cast by an 11th-level\nsorcerer, as a free action. A rast that loses this ability falls\nand can perform only partial actions.</p>\n\n  \n',NULL,'<p>Rasts attack in swarms, with a frightening, brutal cunning.\nThe creatures paralyze as many of their foes as possible, then\nattack any that are still moving. A rast can claw or bite, but\ncannot do both during the same round.</p>\n','<p>Paralyzing Gaze (Su): Paralysis for 1d6 rounds, 30 feet,\nFortitude save (DC 13).</p>\n\n<p>Improved Grab (Ex): To use this ability, the rast must hit\nwith its bite attack. If it gets a hold, it automatically deals\nbite damage.</p>\n\n<p>Blood Drain (Ex): A rast drains blood from a grabbed opponent,\ndealing 1 point of temporary Constitution damage each round it\nmaintains the hold.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Flight (Su): A rast can fly as the spell cast by an 11th-level\nsorcerer, as a free action. A rast that loses this ability falls\nand can perform only partial actions.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ravid','Medium-Size Outsider','medium-size','outsider','','3d8+3 (16)',0,0,0,0,0,0,16,'+0','Fly 60 ft. (perfect)','25 (+15 natural)','Tail slap +4 melee, claw +2 melee','Tail slap 1d6+1 and positive energy, claw 1d4 and positive energy','5 ft. by 5 ft./5 ft.','Positive energy lash, animate objects','Fire immunity, flight','Fort +4, Ref +3, Will +4',4,3,4,'Str 13, Dex 10, Con 13, Int 7, Wis 12, Cha 14',13,10,13,7,12,14,'Listen +7, Move Silently +6, Spot +7','Multiattack*','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary (1 plus at least 1 animated object)','5',5,'None','Always neutral','4 HD (Medium-size); 5-9 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Ravids fight only in self-defense. A ravid itself is not very\npowerful but is always accompanied by at least one animated\nobject that defends it.</p>\n\n<p>Feats: *Ravids have the Multiattack feat even through \nthey do not have the requisite three natural weapons.</p>\n\n<p>Positive Energy Lash (Su): A ravid can make a touch attack or\nhit with a claw or tail slap attack to infuse a target with\npositive energy. The energy produces an unpleasant tingle in\nliving creatures, and against undead foes (even incorporeal\nones) it deals 2d10 points of damage.</p>\n\n<p>Animate Objects (Su): Once per round, a random object within\n20 feet of the ravid animates as though by the spell animate\nobjects cast by a 20th-level cleric. These objects defend the\nravid to the best of their ability, but the ravid isn&apos;t\nintelligent enough to give them specific commands.</p>\n\n<p>Flight (Su): A ravid can fly as the spell cast by an\n11th-level sorcerer, as a free action. A ravid that loses this\nability falls and can perform only partial actions.</p>\n\n  \n',NULL,'<p>Ravids fight only in self-defense. A ravid itself is not very\npowerful but is always accompanied by at least one animated\nobject that defends it.</p>\n','<p>Positive Energy Lash (Su): A ravid can make a touch attack or\nhit with a claw or tail slap attack to infuse a target with\npositive energy. The energy produces an unpleasant tingle in\nliving creatures, and against undead foes (even incorporeal\nones) it deals 2d10 points of damage.</p>\n\n<p>Animate Objects (Su): Once per round, a random object within\n20 feet of the ravid animates as though by the spell animate\nobjects cast by a 20th-level cleric. These objects defend the\nravid to the best of their ability, but the ravid isn&apos;t\nintelligent enough to give them specific commands.</p>\n\n<p>Flight (Su): A ravid can fly as the spell cast by an\n11th-level sorcerer, as a free action. A ravid that loses this\nability falls and can perform only partial actions.</p>\n',NULL,'<p>Feats: *Ravids have the Multiattack feat even through \nthey do not have the requisite three natural weapons.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Remorhaz','Huge Magical Beast','huge','magical beast','','7d10+35 (73)',0,0,0,0,0,0,73,'+1 (Dex)','30 ft., burrow 20 ft.','20 (-2 size, +1 Dex, +11 natural)','Bite +13 melee','Bite 2d8+12','10 ft. by 20 ft./10 ft.','Improved grab, swallow whole','Heat, tremorsense','Fort +10, Ref +6, Will +3',10,6,3,'Str 26, Dex 13, Con 21, Int 5, Wis 12, Cha 10',26,13,21,5,12,10,'Listen +10, Spot +9','Power Attack','Any cold land','cold','desert,forest,hill,marsh,mountains,plains','Solitary','7',7,'None','Usually neutral','8-10 HD (Huge); 11-21 HD (Gargantuan)','\n\n<p><strong>Combat</strong></p>\n\n<p>Remorhazes hide under the snow and ice until they hear\nmovement above them, then attack from below and surprise prey.</p>\n\n<p>Improved Grab (Ex): To use this ability, the remorhaz must hit\nwith its bite attack. If it gets a hold, it automatically deals\nbite damage and can attempt to swallow the opponent.</p>\n\n<p>Swallow Whole (Ex): A remorhaz can try to swallow a grabbed\nopponent of Large or smaller size by making a successful grapple\ncheck. Once inside, the opponent takes 2d8+12 points of crushing\ndamage plus 10d10 points of fire damage per round from the\ncreature&apos;s blazing gut. A swallowed creature can cut its way\nout by using claws or a Small or Tiny slashing weapon to deal 25\npoints of damage to the remorhaz&apos;s gut (AC 20). Once the\ncreature exits, muscular action closes the hole; another\nswallowed opponent must cut its own way out. The remorhaz&apos;s\ninterior can hold two Large, four Small, eight Tiny, sixteen\nDiminutive, or thirty-two Fine or smaller opponents.</p>\n\n<p>Heat (Ex): An enraged remorhaz generates heat so intense that\nanything touching its body takes 10d10 points of fire damage.\nThis is usually enough to melt nonmagical weapons, but magic\nweapons get a Fortitude save (DC 18).</p>\n\n<p>Tremorsense (Ex): A remorhaz can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n\n<p>Skills: Remorhazes receive a +4 racial bonus to Listen checks.</p>\n\n  \n',NULL,'<p>Remorhazes hide under the snow and ice until they hear\nmovement above them, then attack from below and surprise prey.</p>\n','<p>Improved Grab (Ex): To use this ability, the remorhaz must hit\nwith its bite attack. If it gets a hold, it automatically deals\nbite damage and can attempt to swallow the opponent.</p>\n\n<p>Swallow Whole (Ex): A remorhaz can try to swallow a grabbed\nopponent of Large or smaller size by making a successful grapple\ncheck. Once inside, the opponent takes 2d8+12 points of crushing\ndamage plus 10d10 points of fire damage per round from the\ncreature&apos;s blazing gut. A swallowed creature can cut its way\nout by using claws or a Small or Tiny slashing weapon to deal 25\npoints of damage to the remorhaz&apos;s gut (AC 20). Once the\ncreature exits, muscular action closes the hole; another\nswallowed opponent must cut its own way out. The remorhaz&apos;s\ninterior can hold two Large, four Small, eight Tiny, sixteen\nDiminutive, or thirty-two Fine or smaller opponents.</p>\n\n<p>Heat (Ex): An enraged remorhaz generates heat so intense that\nanything touching its body takes 10d10 points of fire damage.\nThis is usually enough to melt nonmagical weapons, but magic\nweapons get a Fortitude save (DC 18).</p>\n\n<p>Tremorsense (Ex): A remorhaz can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n','<p>Skills: Remorhazes receive a +4 racial bonus to Listen checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Roc','Gargantuan Beast','gargantuan','beast','','18d10+126 (225)',0,0,0,0,0,0,225,'+2 (Dex)','20 ft., fly 80 ft. (average)','14 (-4 size, +2 Dex, +6 natural)','2 claws +21 melee, bite +16 melee','Claw 2d6+12, bite 2d8+6','20 ft. by 40 ft./10 ft.','Snatch',NULL,'Fort +18, Ref +13, Will +7',18,13,7,'Str 34, Dex 15, Con 24, Int 2, Wis 13, Cha 11',34,15,24,2,13,11,'Listen +4, Spot +4*',NULL,'Temperate and warm mountains','temperate,warm','mountains','Solitary or pair','9',9,'None','Always neutral','19-32 HD (Gargantuan); 33-54 (Colossal)','\n\n<p><strong>Combat</strong></p>\n\n<p>A roc attacks from the air, swooping earthward to snatch prey\nin its powerful talons and carry it off for itself and its young\nto devour. A solitary roc is typically hunting and will attack\nany Medium-size or larger creature that appears edible. A mated\npair of rocs attack in concert, fighting to the death to defend\ntheir nests or hatchlings.</p>\n\n<p>Snatch (Ex): A roc that hits a creature of at least Small\nsize, but no larger than Huge, with a claw attack attempts to\nstart a grapple as a free action without provoking an attack of\nopportunity. If the roc achieves a hold, it can fly off with its\nprey and automatically make a bite attack each round in lieu of a\nclaw attack. It can drop a snatched creature as a free action or\nuse a standard action to fling it aside. A flung creature travels\n90 feet and takes 9d6 points of damage. If the roc flings it\nwhile flying, the creature suffers this amount of damage or\nfalling damage, whichever is greater.</p>\n\n<p>Skills: *Rocs receive a +4 racial bonus to Spot checks during\ndaylight hours.</p>\n\n  \n',NULL,'<p>A roc attacks from the air, swooping earthward to snatch prey\nin its powerful talons and carry it off for itself and its young\nto devour. A solitary roc is typically hunting and will attack\nany Medium-size or larger creature that appears edible. A mated\npair of rocs attack in concert, fighting to the death to defend\ntheir nests or hatchlings.</p>\n','<p>Snatch (Ex): A roc that hits a creature of at least Small\nsize, but no larger than Huge, with a claw attack attempts to\nstart a grapple as a free action without provoking an attack of\nopportunity. If the roc achieves a hold, it can fly off with its\nprey and automatically make a bite attack each round in lieu of a\nclaw attack. It can drop a snatched creature as a free action or\nuse a standard action to fling it aside. A flung creature travels\n90 feet and takes 9d6 points of damage. If the roc flings it\nwhile flying, the creature suffers this amount of damage or\nfalling damage, whichever is greater.</p>\n','<p>Skills: *Rocs receive a +4 racial bonus to Spot checks during\ndaylight hours.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Roper','Large Magical Beast','large','magical beast','','10d10+30 (85)',0,0,0,0,0,0,85,'+5 (+1 Dex, +4 Improved Initiative)','10 ft.','24 (-1 size, +1 Dex, +14 natural)','6 strands +11 ranged, bite +8 melee','Strand (see text), bite 2d6+2','5 ft. by 5 ft./10 ft. (50 ft. with strand)','Strands, attach, weakness','Electricity immunity, cold resistance 30, firevulnerability, SR 28','Fort +10, Ref +8, Will +8',10,8,8,'Str 19, Dex 13, Con 17, Int 12, Wis 16, Cha 12',19,13,17,12,16,12,'Climb +7, Hide +10*, Listen +13, Spot +13','Alertness, Improved Initiative, Iron Will, Weapon Focus(strand)','Any underground','cold,temperate,warm','underground','Solitary, pair, or cluster (3-6)','10',10,'No coins; 50% goods (stone only); no items','Usually chaotic evil','11-15 HD (Large); 16-30 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>A roper hunts by standing very still and imitating a bit of\nrock. This usually allows it to attack with surprise. When it\nnotices prey, it lashes out with its strands and bites adjacent\nopponents with its powerful maw.</p>\n\n<p>Strands (Ex): Most encounters with a roper begin when it fires\nits strong, sticky strands. The creature has six such members\nthat can strike up to 50 feet away (no range increment). A single\nattack with a slashing weapon that deals at least 10 points of\ndamage severs a strand (AC 20).</p>\n\n<p>Attach (Ex): If a roper hits with a strand attack, the strand\nlatches onto the opponent&apos;s body. This deals no damage but\ndraws the stuck opponent 10 feet closer each subsequent round (no\nattack of opportunity) unless that creature breaks free, which\nrequires a successful Escape Artist check (DC 23) or Strength\ncheck (DC 19). The roper can draw in a creature within 10 feet of\nitself and bite with a +4 attack bonus, in that round.</p>\n\n<p>Weakness (Ex): A roper&apos;s strands can sap an\nopponent&apos;s strength. Anyone caught by a strand must succeed\nat a Fortitude save (DC 18) or take 2d8 points of temporary\nStrength damage.</p>\n\n<p>Fire Vulnerability (Ex): A roper takes double damage from fire\nattacks unless a save is allowed for half damage. A successful\nsave halves the damage and a failure doubles it.</p>\n\n<p>Skills: *Ropers receive a +8 racial bonus to Hide checks in\nstony or icy areas.</p>\n\n  \n',NULL,'<p>A roper hunts by standing very still and imitating a bit of\nrock. This usually allows it to attack with surprise. When it\nnotices prey, it lashes out with its strands and bites adjacent\nopponents with its powerful maw.</p>\n','<p>Strands (Ex): Most encounters with a roper begin when it fires\nits strong, sticky strands. The creature has six such members\nthat can strike up to 50 feet away (no range increment). A single\nattack with a slashing weapon that deals at least 10 points of\ndamage severs a strand (AC 20).</p>\n\n<p>Attach (Ex): If a roper hits with a strand attack, the strand\nlatches onto the opponent&apos;s body. This deals no damage but\ndraws the stuck opponent 10 feet closer each subsequent round (no\nattack of opportunity) unless that creature breaks free, which\nrequires a successful Escape Artist check (DC 23) or Strength\ncheck (DC 19). The roper can draw in a creature within 10 feet of\nitself and bite with a +4 attack bonus, in that round.</p>\n\n<p>Weakness (Ex): A roper&apos;s strands can sap an\nopponent&apos;s strength. Anyone caught by a strand must succeed\nat a Fortitude save (DC 18) or take 2d8 points of temporary\nStrength damage.</p>\n\n<p>Fire Vulnerability (Ex): A roper takes double damage from fire\nattacks unless a save is allowed for half damage. A successful\nsave halves the damage and a failure doubles it.</p>\n','<p>Skills: *Ropers receive a +8 racial bonus to Hide checks in\nstony or icy areas.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Rust Monster','Medium-Size Aberration','medium-size','aberration','','5d8+5 (27)',0,0,0,0,0,0,27,'+3 (Dex)','40 ft.','18 (+3 Dex, +5 natural)','Antennae touch +3 melee, bite -2 melee','Antennae touch rust, bite 1d3','5 ft. by 5 ft./5 ft.','Rust','Scent','Fort +2, Ref +4, Will +5',2,4,5,'Str 10, Dex 17, Con 13, Int 2, Wis 13, Cha 8',10,17,13,2,13,8,'Listen +9, Spot +9','Alertness','Any underground','cold,temperate,warm','underground','Solitary or pair','3',3,'None','Always neutral','6-8 HD (Medium-size); 9-15 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>A rust monster can scent a metal object up to 90 feet away,\ndashing toward the source and attempting to strike it with its\nantennae. The creature is relentless, chasing adventurers over\nlong distances if they still possess intact metal objects but\nusually ceasing its attacks to devour a freshly rusted meal. A\nclever (or desperate) adventurer can often distract a hungry rust\nmonster by tossing it some metal objects, then fleeing while it\nconsumes them.</p>\n\n<p>The creature targets the largest metal object available,\nstriking first at armor, then shields and smaller items. It\nprefers ferrous metals (steel or iron) over precious metals\n(such as gold or silver) but will devour the latter if given the\nopportunity.</p>\n\n<p>Rust (Ex): A rust monster that makes a successful touch attack\nwith its antennae causes the target metal to corrode, falling to\npieces and becoming useless immediately. The size of the object\nis immaterial-a full suit of armor rusts away as quickly as a\nsword. Magic armor and weapons, and other enchanted items made of\nmetal, must succeed at a Reflex save (DC 20) or be dissolved. A\nmetal weapon that deals damage to a rust monster also corrodes\nimmediately. Wooden, stone, and other nonmetallic weapons are\nunaffected.</p>\n\n  \n',NULL,'<p>A rust monster can scent a metal object up to 90 feet away,\ndashing toward the source and attempting to strike it with its\nantennae. The creature is relentless, chasing adventurers over\nlong distances if they still possess intact metal objects but\nusually ceasing its attacks to devour a freshly rusted meal. A\nclever (or desperate) adventurer can often distract a hungry rust\nmonster by tossing it some metal objects, then fleeing while it\nconsumes them.</p>\n\n<p>The creature targets the largest metal object available,\nstriking first at armor, then shields and smaller items. It\nprefers ferrous metals (steel or iron) over precious metals\n(such as gold or silver) but will devour the latter if given the\nopportunity.</p>\n','<p>Rust (Ex): A rust monster that makes a successful touch attack\nwith its antennae causes the target metal to corrode, falling to\npieces and becoming useless immediately. The size of the object\nis immaterial-a full suit of armor rusts away as quickly as a\nsword. Magic armor and weapons, and other enchanted items made of\nmetal, must succeed at a Reflex save (DC 20) or be dissolved. A\nmetal weapon that deals damage to a rust monster also corrodes\nimmediately. Wooden, stone, and other nonmetallic weapons are\nunaffected.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Sahuagin','Medium-Size Humanoid (Aquatic)','medium-size','humanoid','aquatic','2d8+2 (11)',0,0,0,0,0,0,11,'+1 (Dex)','30 ft., swim 60 ft.','16 (+1 Dex, +5 natural)','Trident +3 melee, 2 rakes +1 melee (or 2 rakes +3 melee,2 claws +1 melee), bite +1 melee; or heavy crossbow +2 ranged','Trident 1d8+2, rake 1d4+2 (1d4+1 when a secondaryattack), claw 1d2+1, bite 1d4+1; or heavy crossbow 1d10','5 ft. by 5 ft./5 ft.','Blood frenzy','Speak with sharks, underwater sense, lightblindness, amphibious, freshwater sensitivity','Fort +4, Ref +1, Will +1',4,1,1,'Str 14, Dex 13, Con 12, Int 14, Wis 13, Cha 9',14,13,12,14,13,9,'Animal Empathy +2, Hide +6*, Listen +7*, Profession(hunt) +2, Spot +7*, Wilderness Lore +1*','Multiattack','Warm aquatic','warm','aquatic','Solitary, pair, team (5-8), patrol (11-20 plus 13rd-level lieutenant and 1-2 sharks), band (20-80 plus 100% noncombatants plus 1 3rd-level lieutenant and 1 4th-level chieftain per 20 adults plus 1-2 sharks), or tribe (70-160 plus 100% noncombatants plus 1 3rd-level lieutenant per 20 adults, 1 4th-level chieftain per 40 adults, 9 4th-level guards, 1-4 underpriestesses of 3rd-6th level, 1 7th-level priestess, and 1 baron of 6th-8th level plus 5-8 sharks)','2',2,'Standard','Always lawful evil','By character class','\n\n<p><strong>Combat</strong></p>\n\n<p>Sahuagin are savage fighters, asking for and giving no\nquarter. When swimming, a sahuagin rakes with its feet as it\nstrikes with its claws or a weapon. About half of any group of\nsahuagin are also armed with nets.</p>\n\n<p>Blood Frenzy: Once per day a sahuagin that takes damage in\ncombat can fly into a frenzy the following round, clawing and\nbiting madly until either it or its opponent is dead. It gains +2\nConstitution and +2 Strength, and suffers a -2 AC penalty. The\nsahuagin cannot end its frenzy voluntarily.</p>\n\n<p>Speak with Sharks (Ex): Sahuagin can communicate\ntelepathically with sharks up to 150 feet away. The communication\nis limited to fairly simple concepts such as \"food,\"\n\"danger,\" and \"enemy.\" Sahuagin can use\nAnimal Empathy to befriend and train sharks.</p>\n\n<p>Underwater Sense (Ex): A sahuagin can locate creatures\nunderwater within a 30-foot radius. This ability negates the\neffects of invisibility and poor visibility. It is less effective\nagainst creatures without central nervous systems, such as\nundead, oozes, and constructs; a sahuagin can locate such\ncreatures only within a 15-foot radius. Sahuagin are not fooled\nby figments when underwater.</p>\n\n<p>Light Blindness (Ex): Abrupt exposure to bright light (such as\nsunlight or a daylight spell) blinds sahuagin for 1 round. In\naddition to temporary blindness, they suffer a -1 morale penalty\nto all attack rolls, saves, and checks while operating in bright\nlight.</p>\n\n<p>Amphibious (Ex): Sahuagin can survive out of the water for 1\nhour per 2 points of Constitution.</p>\n\n<p>Freshwater Sensitivity (Ex): A sahuagin fully immersed in\nfreshwater must succeed at a Fortitude save (DC 15) or leave the\nwater immediately. If the sahuagin fails and cannot escape, it\nsuffers a -4 morale penalty to all attack rolls, saves, and\nchecks. Even on a success, it must repeat the save attempt every\n10 minutes it remains immersed.</p>\n\n<p>Skills: Sahuagin receive a +4 racial bonus to Hide, Listen,\nand Spot checks. *Underwater, the bonus improves to +8. They\nreceive a +8 bonus to Wilderness Lore and Profession (hunt)\nchecks within fifty miles of their homes.</p>\n\n<p><strong>Sahuagin Characters</strong></p>\n\n<p>A male sahuagin&apos;s favored class is ranger. Female\nsahuagin favor the cleric class. Sahuagin clerics can choose any\ntwo of the following domains: Evil, Law, Strength, and War.</p>\n\n  \n',NULL,'<p>Sahuagin are savage fighters, asking for and giving no\nquarter. When swimming, a sahuagin rakes with its feet as it\nstrikes with its claws or a weapon. About half of any group of\nsahuagin are also armed with nets.</p>\n\n<p>Blood Frenzy: Once per day a sahuagin that takes damage in\ncombat can fly into a frenzy the following round, clawing and\nbiting madly until either it or its opponent is dead. It gains +2\nConstitution and +2 Strength, and suffers a -2 AC penalty. The\nsahuagin cannot end its frenzy voluntarily.</p>\n','<p>Speak with Sharks (Ex): Sahuagin can communicate\ntelepathically with sharks up to 150 feet away. The communication\nis limited to fairly simple concepts such as \"food,\"\n\"danger,\" and \"enemy.\" Sahuagin can use\nAnimal Empathy to befriend and train sharks.</p>\n\n<p>Underwater Sense (Ex): A sahuagin can locate creatures\nunderwater within a 30-foot radius. This ability negates the\neffects of invisibility and poor visibility. It is less effective\nagainst creatures without central nervous systems, such as\nundead, oozes, and constructs; a sahuagin can locate such\ncreatures only within a 15-foot radius. Sahuagin are not fooled\nby figments when underwater.</p>\n\n<p>Light Blindness (Ex): Abrupt exposure to bright light (such as\nsunlight or a daylight spell) blinds sahuagin for 1 round. In\naddition to temporary blindness, they suffer a -1 morale penalty\nto all attack rolls, saves, and checks while operating in bright\nlight.</p>\n\n<p>Amphibious (Ex): Sahuagin can survive out of the water for 1\nhour per 2 points of Constitution.</p>\n\n<p>Freshwater Sensitivity (Ex): A sahuagin fully immersed in\nfreshwater must succeed at a Fortitude save (DC 15) or leave the\nwater immediately. If the sahuagin fails and cannot escape, it\nsuffers a -4 morale penalty to all attack rolls, saves, and\nchecks. Even on a success, it must repeat the save attempt every\n10 minutes it remains immersed.</p>\n','<p>Skills: Sahuagin receive a +4 racial bonus to Hide, Listen,\nand Spot checks. *Underwater, the bonus improves to +8. They\nreceive a +8 bonus to Wilderness Lore and Profession (hunt)\nchecks within fifty miles of their homes.</p>\n',NULL,'<p>A male sahuagin&apos;s favored class is ranger. Female\nsahuagin favor the cleric class. Sahuagin clerics can choose any\ntwo of the following domains: Evil, Law, Strength, and War.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Sahuagin:Malenti','Medium-Size Humanoid (Aquatic)','medium-size','humanoid','aquatic','2d8+2 (11)',0,0,0,0,0,0,11,'+1 (Dex)','30 ft., swim 40 ft.','16 (+1 Dex, +5 natural)','Trident +3 melee, 2 rakes +1 melee (or 2 rakes +3 melee,2 claws +1 melee), bite +1 melee; or heavy crossbow +2 ranged','Trident 1d8+2, rake 1d4+2 (1d4+1 when a secondaryattack), claw 1d2+1, bite 1d4+1; or heavy crossbow 1d10','5 ft. by 5 ft./5 ft.','Blood frenzy','Speak with sharks, underwater sense, light sensitivity, amphibious, freshwater sensitivity','Fort +4, Ref +1, Will +1',4,1,1,'Str 14, Dex 13, Con 12, Int 14, Wis 13, Cha 9',14,13,12,14,13,9,'Animal Empathy +2, Hide +6*, Listen +7*, Profession(hunt) +2, Spot +7*, Wilderness Lore +1*','Multiattack','Warm aquatic','warm','aquatic','Solitary, pair, team (5-8), patrol (11-20 plus 13rd-level lieutenant and 1-2 sharks), band (20-80 plus 100% noncombatants plus 1 3rd-level lieutenant and 1 4th-level chieftain per 20 adults plus 1-2 sharks), or tribe (70-160 plus 100% noncombatants plus 1 3rd-level lieutenant per 20 adults, 1 4th-level chieftain per 40 adults, 9 4th-level guards, 1-4 underpriestesses of 3rd-6th level, 1 7th-level priestess, and 1 baron of 6th-8th level plus 5-8 sharks)','2',0,'Standard','Always lawful evil','By character class','\n\n<p>If a community of aquatic elves is located within a hundred\nmiles of a sahuagin community, about one in one hundred sahuagin \nlooks just like an aquatic elf. These creatures are called malenti.  \n</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Malenti are savage fighters, asking for and giving no\nquarter. When swimming, a sahuagin rakes with its feet as it\nstrikes with its claws or a weapon. About half of any group of\nsahuagin are also armed with nets.</p>\n\n<p>Blood Frenzy: Once per day a malenti that takes damage in\ncombat can fly into a frenzy the following round, clawing and\nbiting madly until either it or its opponent is dead. It gains +2\nConstitution and +2 Strength, and suffers a -2 AC penalty. The\nmalenti cannot end its frenzy voluntarily.</p>\n\n<p>Speak with Sharks (Ex): Malenti can communicate\ntelepathically with sharks up to 150 feet away. The communication\nis limited to fairly simple concepts such as \"food,\"\n\"danger,\" and \"enemy.\" Malenti can use\nAnimal Empathy to befriend and train sharks.</p>\n\n<p>Underwater Sense (Ex): A malenti can locate creatures\nunderwater within a 30-foot radius. This ability negates the\neffects of invisibility and poor visibility. It is less effective\nagainst creatures without central nervous systems, such as\nundead, oozes, and constructs; a malenti can locate such\ncreatures only within a 15-foot radius. Malenti are not fooled\nby figments when underwater.</p>\n\n<p>Light Sensitivity (Ex): Malenti suffer a -1 penalty to attack\nrolls in bright sunlight or within the radius of a daylight\nspell.</p>\n\n<p>Amphibious (Ex): Malenti can survive out of the water for 1\nhour per point of Constitution.</p>\n\n<p>Freshwater Sensitivity (Ex): A malenti fully immersed in\nfreshwater must succeed at a Fortitude save (DC 15) or leave the\nwater immediately. If the malenti fails and cannot escape, it\nsuffers a -1 morale penalty to all attack rolls, saves, and\nchecks. Even on a success, it must repeat the save attempt every\n10 minutes it remains immersed.</p>\n\n<p>Skills: Malenti receive a +4 racial bonus to Hide, Listen,\nand Spot checks. *Underwater, the bonus improves to +8. They\nreceive a +8 bonus to Wilderness Lore and Profession (hunt)\nchecks within fifty miles of their homes.</p>\n\n<p><strong>Malenti Characters</strong></p>\n\n<p>A male malenti&apos;s favored class is ranger. Female\nmalenti favor the cleric class. Malenti clerics can choose any\ntwo of the following domains: Evil, Law, Strength, and War.</p>\n\n  \n','<p>If a community of aquatic elves is located within a hundred\nmiles of a sahuagin community, about one in one hundred sahuagin \nlooks just like an aquatic elf. These creatures are called malenti.  \n</p>\n','<p>Malenti are savage fighters, asking for and giving no\nquarter. When swimming, a sahuagin rakes with its feet as it\nstrikes with its claws or a weapon. About half of any group of\nsahuagin are also armed with nets.</p>\n\n<p>Blood Frenzy: Once per day a malenti that takes damage in\ncombat can fly into a frenzy the following round, clawing and\nbiting madly until either it or its opponent is dead. It gains +2\nConstitution and +2 Strength, and suffers a -2 AC penalty. The\nmalenti cannot end its frenzy voluntarily.</p>\n','<p>Speak with Sharks (Ex): Malenti can communicate\ntelepathically with sharks up to 150 feet away. The communication\nis limited to fairly simple concepts such as \"food,\"\n\"danger,\" and \"enemy.\" Malenti can use\nAnimal Empathy to befriend and train sharks.</p>\n\n<p>Underwater Sense (Ex): A malenti can locate creatures\nunderwater within a 30-foot radius. This ability negates the\neffects of invisibility and poor visibility. It is less effective\nagainst creatures without central nervous systems, such as\nundead, oozes, and constructs; a malenti can locate such\ncreatures only within a 15-foot radius. Malenti are not fooled\nby figments when underwater.</p>\n\n<p>Light Sensitivity (Ex): Malenti suffer a -1 penalty to attack\nrolls in bright sunlight or within the radius of a daylight\nspell.</p>\n\n<p>Amphibious (Ex): Malenti can survive out of the water for 1\nhour per point of Constitution.</p>\n\n<p>Freshwater Sensitivity (Ex): A malenti fully immersed in\nfreshwater must succeed at a Fortitude save (DC 15) or leave the\nwater immediately. If the malenti fails and cannot escape, it\nsuffers a -1 morale penalty to all attack rolls, saves, and\nchecks. Even on a success, it must repeat the save attempt every\n10 minutes it remains immersed.</p>\n','<p>Skills: Malenti receive a +4 racial bonus to Hide, Listen,\nand Spot checks. *Underwater, the bonus improves to +8. They\nreceive a +8 bonus to Wilderness Lore and Profession (hunt)\nchecks within fifty miles of their homes.</p>\n',NULL,'<p>A male malenti&apos;s favored class is ranger. Female\nmalenti favor the cleric class. Malenti clerics can choose any\ntwo of the following domains: Evil, Law, Strength, and War.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Sahuagin:Sahuagin Mutant','Medium-Size Humanoid (Aquatic)','medium-size','humanoid','aquatic','2d8+2 (11)',0,0,0,0,0,0,11,'+1 (Dex)','30 ft., swim 60 ft.','16 (+1 Dex, +5 natural)','Trident +3 melee, 2 rakes +1 melee (or 2 rakes +3 melee,4 claws +1 melee), bite +1 melee; or heavy crossbow +2 ranged','Trident 1d8+2, rake 1d4+2 (1d4+1 when a secondary attack), claw 1d2+1, bite 1d4+1; or heavy crossbow 1d10','5 ft. by 5 ft./5 ft.','Blood frenzy','Speak with sharks, underwater sense, lightblindness, amphibious, freshwater sensitivity','Fort +4, Ref +1, Will +1',4,1,1,'Str 14, Dex 13, Con 12, Int 14, Wis 13, Cha 9',14,13,12,14,13,9,'Animal Empathy +2, Hide +6*, Listen +7*, Profession(hunt) +2, Spot +7*, Wilderness Lore +1*','Multiattack','Warm aquatic','warm','aquatic','Solitary, pair, team (5-8), patrol (11-20 plus 13rd-level lieutenant and 1-2 sharks), band (20-80 plus 100% noncombatants plus 1 3rd-level lieutenant and 1 4th-level chieftain per 20 adults plus 1-2 sharks), or tribe (70-160 plus 100% noncombatants plus 1 3rd-level lieutenant per 20 adults, 1 4th-level chieftain per 40 adults, 9 4th-level guards, 1-4 underpriestesses of 3rd-6th level, 1 7th-level priestess, and 1 baron of 6th-8th level plus 5-8 sharks)','2',0,'Standard','Always lawful evil','By character class','\n\n<p>About one in two hundred sahuagin has four arms. </p>\n\n<p><strong>Combat</strong></p>\n\n<p>Sahuagin mutants are savage fighters like regular \nsahuagin. When swimming, a sahuagin rakes with its feet as it\nstrikes with its four claws or uses extra weapons. </p>\n\n<p>Blood Frenzy: Once per day a sahuagin that takes damage in\ncombat can fly into a frenzy the following round, clawing and\nbiting madly until either it or its opponent is dead. It gains +2\nConstitution and +2 Strength, and suffers a -2 AC penalty. The\nsahuagin cannot end its frenzy voluntarily.</p>\n\n<p>Speak with Sharks (Ex): Sahuagin can communicate\ntelepathically with sharks up to 150 feet away. The communication\nis limited to fairly simple concepts such as \"food,\"\n\"danger,\" and \"enemy.\"  Sahuagin can use Animal Empathy to \nbefriend and train sharks.</p>\n\n<p>Underwater Sense (Ex): A sahuagin can locate creatures\nunderwater within a 30-foot radius. This ability negates the\neffects of invisibility and poor visibility. It is less effective\nagainst creatures without central nervous systems, such as\nundead, oozes, and constructs; a sahuagin can locate such\ncreatures only within a 15-foot radius. Sahuagin are not fooled\nby figments when underwater.</p>\n\n<p>Light Blindness (Ex): Abrupt exposure to bright light (such as\nsunlight or a daylight spell) blinds sahuagin for 1 round. In\naddition to temporary blindness, they suffer a -1 morale penalty\nto all attack rolls, saves, and checks while operating in bright\nlight.</p>\n\n<p>Amphibious (Ex): Sahuagin can survive out of the water for 1\nhour per 2 points of Constitution.</p>\n\n<p>Freshwater Sensitivity (Ex): A sahuagin fully immersed in\nfreshwater must succeed at a Fortitude save (DC 15) or leave the\nwater immediately. If the sahuagin fails and cannot escape, it\nsuffers a -4 morale penalty to all attack rolls, saves, and\nchecks. Even on a success, it must repeat the save attempt every\n10 minutes it remains immersed.</p>\n\n<p>Skills: Sahuagin receive a +4 racial bonus to Hide, Listen,\nand Spot checks. *Underwater, the bonus improves to +8. They\nreceive a +8 bonus to Wilderness Lore and Profession (hunt)\nchecks within fifty miles of their homes.</p>\n\n<p><strong>Sahuagin Characters</strong></p>\n\n<p>A male sahuagin&apos;s favored class is ranger. Female\nsahuagin favor the cleric class. Sahuagin clerics can choose any\ntwo of the following domains: Evil, Law, Strength, and War.</p>\n\n  \n','<p>About one in two hundred sahuagin has four arms. </p>\n','<p>Sahuagin mutants are savage fighters like regular \nsahuagin. When swimming, a sahuagin rakes with its feet as it\nstrikes with its four claws or uses extra weapons. </p>\n\n<p>Blood Frenzy: Once per day a sahuagin that takes damage in\ncombat can fly into a frenzy the following round, clawing and\nbiting madly until either it or its opponent is dead. It gains +2\nConstitution and +2 Strength, and suffers a -2 AC penalty. The\nsahuagin cannot end its frenzy voluntarily.</p>\n','<p>Speak with Sharks (Ex): Sahuagin can communicate\ntelepathically with sharks up to 150 feet away. The communication\nis limited to fairly simple concepts such as \"food,\"\n\"danger,\" and \"enemy.\"  Sahuagin can use Animal Empathy to \nbefriend and train sharks.</p>\n\n<p>Underwater Sense (Ex): A sahuagin can locate creatures\nunderwater within a 30-foot radius. This ability negates the\neffects of invisibility and poor visibility. It is less effective\nagainst creatures without central nervous systems, such as\nundead, oozes, and constructs; a sahuagin can locate such\ncreatures only within a 15-foot radius. Sahuagin are not fooled\nby figments when underwater.</p>\n\n<p>Light Blindness (Ex): Abrupt exposure to bright light (such as\nsunlight or a daylight spell) blinds sahuagin for 1 round. In\naddition to temporary blindness, they suffer a -1 morale penalty\nto all attack rolls, saves, and checks while operating in bright\nlight.</p>\n\n<p>Amphibious (Ex): Sahuagin can survive out of the water for 1\nhour per 2 points of Constitution.</p>\n\n<p>Freshwater Sensitivity (Ex): A sahuagin fully immersed in\nfreshwater must succeed at a Fortitude save (DC 15) or leave the\nwater immediately. If the sahuagin fails and cannot escape, it\nsuffers a -4 morale penalty to all attack rolls, saves, and\nchecks. Even on a success, it must repeat the save attempt every\n10 minutes it remains immersed.</p>\n','<p>Skills: Sahuagin receive a +4 racial bonus to Hide, Listen,\nand Spot checks. *Underwater, the bonus improves to +8. They\nreceive a +8 bonus to Wilderness Lore and Profession (hunt)\nchecks within fifty miles of their homes.</p>\n',NULL,'<p>A male sahuagin&apos;s favored class is ranger. Female\nsahuagin favor the cleric class. Sahuagin clerics can choose any\ntwo of the following domains: Evil, Law, Strength, and War.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Orc:Half Orc','Medium-Size Humanoid (Orc)','medium-size','humanoid','orc','1d8 (4)',0,0,0,0,0,0,4,'+0','20 ft. (scale mail); base 30 ft.','14 (+4 scale mail)','Greataxe +2 melee; or javelin +1 ranged','Greataxe 1d12+1; or javelin 1d6+1','5 ft. by 5 ft./5 ft.',NULL,'Darkvision 60 ft.','Fort +2, Ref +0, Will -1',2,0,-1,'Str 13, Dex 10, Con 11, Int 9, Wis 8, Cha 8',13,10,11,9,8,8,'Listen +2, Spot +2','Alertness','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Gang (2-4), squad (11-20 plus 2 3rd-levelsergeants and 1 leader of 3rd-6th level), or band (30-100 plus 150% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)','1/2',0,'Standard','Usually chaotic evil','By character class','\n\n<p><strong>Half-Orc Characters</strong></p>\n\n<p>A half-orc&apos;s favored class is barbarian.</p>\n\n  \n',NULL,NULL,NULL,NULL,NULL,'<p>A half-orc&apos;s favored class is barbarian.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Satyr','Medium-Size Fey','medium-size','fey','','5d6+5 (22)',0,0,0,0,0,0,22,'+1 (Dex)','40 ft.','15 (+1 Dex, +4 natural)','Gore +2 melee, dagger -3 melee; or shortbow +3 ranged','Gore 1d6, dagger 1d4; or shortbow 1d6','5 ft. by 5 ft./5 ft.',NULL,NULL,'Fort +2, Ref +5, Will +5',2,5,5,'Str 10, Dex 13, Con 12, Int 12, Wis 13, Cha 13',10,13,12,12,13,13,'Bluff +9, Hide +13, Listen +15, Move Silently +13,Perform (dance, pan pipes, plus any two others) +9, Spot +15','Alertness, Dodge, Mobility','Temperate forest','temperate','forest','Solitary, band (2-5), or troop (6-11)','2',2,'Standard','Usually chaotic neutral','6-10 HD (Medium-size)','\n\n<p><strong>Combat</strong></p>\n\n<p>Once engaged in battle, an unarmed satyr attacks with a\npowerful head butt. A satyr expecting trouble is likely to be\narmed with a bow and a dagger and typically looses arrows from\nhiding, weakening an enemy before closing.</p>\n\n<p>Skills: Satyrs receive a +4 racial bonus to Hide, Listen, Move\nSilently, Perform, and Spot checks.</p>\n\n  \n',NULL,'<p>Once engaged in battle, an unarmed satyr attacks with a\npowerful head butt. A satyr expecting trouble is likely to be\narmed with a bow and a dagger and typically looses arrows from\nhiding, weakening an enemy before closing.</p>\n',NULL,'<p>Skills: Satyrs receive a +4 racial bonus to Hide, Listen, Move\nSilently, Perform, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Satyr, with pipes','Medium-Size Fey','medium-size','fey','','5d6+5 (22)',0,0,0,0,0,0,22,'+1 (Dex)','40 ft.','15 (+1 Dex, +4 natural)','Gore +2 melee, dagger -3 melee; or shortbow +3 ranged','Gore 1d6, dagger 1d4; or shortbow 1d6','5 ft. by 5 ft./5 ft.','Pipes',NULL,'Fort +2, Ref +5, Will +5',2,5,5,'Str 10, Dex 13, Con 12, Int 12, Wis 13, Cha 13',10,13,12,12,13,13,'Bluff +9, Hide +13, Listen +15, Move Silently +13,Perform (dance, pan pipes, plus any two others) +9, Spot +15','Alertness, Dodge, Mobility','Temperate forest','','','Solitary, band (2-5), or troop (6-11)','4',4,'Standard','Usually chaotic neutral','6-10 HD (Medium-size)','\n\n<p><strong>Combat</strong></p>\n\n<p>Once engaged in battle, an unarmed satyr attacks with a\npowerful head butt. A satyr expecting trouble is likely to be\narmed with a bow and a dagger and typically looses arrows from\nhiding, weakening an enemy before closing.</p>\n\n<p>Pipes (Su): Satyrs can play a variety of magical tunes on\ntheir pan pipes. Usually, only one satyr in a group carries\npipes. When it plays, all creatures within a 60-foot spread\n(except satyrs) must succeed at a Will save (DC 14) or be\naffected by charm person, sleep, or fear, as the spells cast by a\n10th-level sorcerer (the satyr chooses the tune and its effect).\nIn the hands of other beings, these pipes have no special powers.\nA creature that successfully saves against any of the pipe&apos;s\neffects cannot be affected by the same set of pipes again for one\nday. A satyr often uses its pipes to charm and seduce especially\ncomely women or to put a party of adventurers to sleep and then\nsteal their valuables.</p>\n\n<p>Skills: Satyrs receive a +4 racial bonus to Hide, Listen, Move\nSilently, Perform, and Spot checks.</p>\n\n  \n',NULL,'<p>Once engaged in battle, an unarmed satyr attacks with a\npowerful head butt. A satyr expecting trouble is likely to be\narmed with a bow and a dagger and typically looses arrows from\nhiding, weakening an enemy before closing.</p>\n','<p>Pipes (Su): Satyrs can play a variety of magical tunes on\ntheir pan pipes. Usually, only one satyr in a group carries\npipes. When it plays, all creatures within a 60-foot spread\n(except satyrs) must succeed at a Will save (DC 14) or be\naffected by charm person, sleep, or fear, as the spells cast by a\n10th-level sorcerer (the satyr chooses the tune and its effect).\nIn the hands of other beings, these pipes have no special powers.\nA creature that successfully saves against any of the pipe&apos;s\neffects cannot be affected by the same set of pipes again for one\nday. A satyr often uses its pipes to charm and seduce especially\ncomely women or to put a party of adventurers to sleep and then\nsteal their valuables.</p>\n','<p>Skills: Satyrs receive a +4 racial bonus to Hide, Listen, Move\nSilently, Perform, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Sea Lion','Large Beast','large','beast','','6d10+18 (51)',0,0,0,0,0,0,51,'+1 (Dex)','Swim 40 ft.','18 (-1 size, +1 Dex, +8 natural)','2 claws +7 melee, bite +2 melee','Claw 1d6+4, bite 1d8+2','5 ft. by 10 ft./5 ft.','Rend 2d6+6','Scent','Fort +8, Ref +6, Will +3',8,6,3,'Str 19, Dex 12, Con 17, Int 4, Wis 13, Cha 10',19,12,17,4,13,10,'Listen +7, Spot +7',NULL,'Temperate and warm aquatic','temperate,warm','aquatic','Solitary, pair, or pride (5-12)','4',4,'None','Always neutral','7-9 HD (Large); 10-18 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>Rend (Ex): A sea lion that hits with both claw attacks latches\nonto the opponent&apos;s body and tears the flesh. This\nautomatically deals an additional 2d6+6 points of damage.</p>\n\n  \n',NULL,NULL,'<p>Rend (Ex): A sea lion that hits with both claw attacks latches\nonto the opponent&apos;s body and tears the flesh. This\nautomatically deals an additional 2d6+6 points of damage.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Shadow','Medium-Size Undead (Incorporeal)','medium-size','undead','incorporeal','3d12 (19)',0,0,0,0,0,0,19,'+2 (Dex)','30 ft., fly 40 ft. (good)','13 (+2 Dex, +1 deflection)','Incorporeal touch +3 melee','Incorporeal touch 1d6 temporary Strength','5 ft. by 5 ft./5 ft.','Strength damage, create spawn','Undead, incorporeal, +2 turn resistance','Fort +1, Ref +3, Will +4',1,3,4,'Str -, Dex 14, Con -, Int 6, Wis 12, Cha 13',NULL,14,NULL,6,12,13,'Hide +8, Intuit Direction +5, Listen +7, Spot +7',NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-5), or swarm (6-11)','3',3,'None','Always chaotic evil','4-9 HD (Medium-size)','\n\n<p><strong>Combat</strong></p>\n\n<p>Strength Damage (Su): The touch of a shadow deals 1d6 points\nof temporary Strength damage to a living foe. A creature reduced\nto Strength 0 by a shadow dies.</p>\n\n<p>Create Spawn (Su): Any humanoid reduced to Strength 0 by a\nshadow becomes a shadow under the control of its killer within\n1d4 rounds.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Incorporeal: Can be harmed only by other incorporeal\ncreatures, +1 or better magic weapons, or magic, with a 50%\nchance to ignore any damage from a corporeal source. Can pass\nthrough solid objects at will, and own attacks pass through\narmor. Always moves silently.</p>\n\n  \n',NULL,NULL,'<p>Strength Damage (Su): The touch of a shadow deals 1d6 points\nof temporary Strength damage to a living foe. A creature reduced\nto Strength 0 by a shadow dies.</p>\n\n<p>Create Spawn (Su): Any humanoid reduced to Strength 0 by a\nshadow becomes a shadow under the control of its killer within\n1d4 rounds.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Incorporeal: Can be harmed only by other incorporeal\ncreatures, +1 or better magic weapons, or magic, with a 50%\nchance to ignore any damage from a corporeal source. Can pass\nthrough solid objects at will, and own attacks pass through\narmor. Always moves silently.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Shadow Mastiff','Medium-Size Outsider (Evil)','medium-size','outsider','evil','4d8+12 (30)',0,0,0,0,0,0,30,'+5 (+1 Dex, +4 Improved Initiative)','50 ft.','14 (+1 Dex, +3 natural)','Bite +7 melee','Bite 1d6+4','5 ft. by 5 ft./5 ft.','Bay, trip','Shadow blend, scent','Fort +7, Ref +5, Will +5',7,5,5,'Str 17, Dex 13, Con 17, Int 4, Wis 12, Cha 13',17,13,17,4,12,13,'Listen +8, Spot +8, Wilderness Lore +7*','Dodge, Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or pack (5-12)','5',5,'None','Always neutral evil','5-6 HD (Medium-size); 7-12 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Bay (Su): When a shadow mastiff howls or barks, all creatures\nexcept evil outsiders within a 300-foot spread must succeed at a\nWill save (DC 13) or become panicked for 2d4 rounds. This is a\nsonic, mind-affecting fear effect. Whether or not the save is\nsuccessful, an affected creature is immune to that mastiff&apos;s\nbay for one day.</p>\n\n<p>Trip (Ex): A shadow mastiff that hits with its bite attack can\nattempt to trip the opponent as a free action without making a\ntouch attack or provoking an attack of opportunity. If the\nattempt fails, the opponent cannot react to trip the shadow\nmastiff.</p>\n\n<p>Shadow Blend (Su): During any conditions other than full\ndaylight, a shadow mastiff can disappear into the shadows, giving\nit nine-tenths concealment. Artificial illumination, even a light\nor continual flame spell, does not negate this ability. A\ndaylight spell, however, will.</p>\n\n<p>Skills: A shadow mastiff receives a +4 racial bonus to\nWilderness Lore checks when tracking by scent.</p>\n\n  \n',NULL,NULL,'<p>Bay (Su): When a shadow mastiff howls or barks, all creatures\nexcept evil outsiders within a 300-foot spread must succeed at a\nWill save (DC 13) or become panicked for 2d4 rounds. This is a\nsonic, mind-affecting fear effect. Whether or not the save is\nsuccessful, an affected creature is immune to that mastiff&apos;s\nbay for one day.</p>\n\n<p>Trip (Ex): A shadow mastiff that hits with its bite attack can\nattempt to trip the opponent as a free action without making a\ntouch attack or provoking an attack of opportunity. If the\nattempt fails, the opponent cannot react to trip the shadow\nmastiff.</p>\n\n<p>Shadow Blend (Su): During any conditions other than full\ndaylight, a shadow mastiff can disappear into the shadows, giving\nit nine-tenths concealment. Artificial illumination, even a light\nor continual flame spell, does not negate this ability. A\ndaylight spell, however, will.</p>\n','<p>Skills: A shadow mastiff receives a +4 racial bonus to\nWilderness Lore checks when tracking by scent.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Shambling Mound','Large Plant','large','plant','','8d8+24 (60)',0,0,0,0,0,0,60,'+0','20 ft.','20 (-1 size, +11 natural)','2 slams +10 melee','Slam 2d6+5','5 ft by 5 ft./10 ft.','Improved grab, constrict 2d6+7','Plant, electricity immunity, fire resistance30','Fort +9, Ref +2, Will +2',9,2,2,'Str 21, Dex 10, Con 17, Int 7, Wis 10, Cha 9',21,10,17,7,10,9,'Hide +0*, Listen +4, Move Silently +4',NULL,'Temperate and warm forest, marsh, andunderground','temperate,warm','forest,marsh,underground','Solitary','6',6,'1/10th coins; 50% goods; 50% items','Always neutral','9-12 HD (Large); 13-24 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>Improved Grab (Ex): To use this ability, the shambler must hit\nan opponent of up to Large size with both arm attacks. If it gets\na hold, it can constrict.</p>\n\n<p>Constrict (Ex): A shambler deals 2d6+7 points of damage with a\nsuccessful grapple check against Large or smaller creatures. The\nshambler can still move but cannot take any attack actions when\nconstricting.</p>\n\n<p>Plant: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Electricity Immunity (Ex): Shamblers take no damage from\nelectricity. Instead, any electrical attack (such as shocking\ngrasp or lightning bolt) used against a shambler grants it 1d4\npoints of temporary Constitution. The shambler loses these points\nat the rate of 1 per hour.</p>\n\n<p>Skills: Shamblers receive a +4 racial bonus to Hide, Listen,\nand Move Silently checks. *They receive a +12 bonus to Hide\nchecks when in a swampy or forested area.</p>\n\n  \n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the shambler must hit\nan opponent of up to Large size with both arm attacks. If it gets\na hold, it can constrict.</p>\n\n<p>Constrict (Ex): A shambler deals 2d6+7 points of damage with a\nsuccessful grapple check against Large or smaller creatures. The\nshambler can still move but cannot take any attack actions when\nconstricting.</p>\n\n<p>Plant: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Electricity Immunity (Ex): Shamblers take no damage from\nelectricity. Instead, any electrical attack (such as shocking\ngrasp or lightning bolt) used against a shambler grants it 1d4\npoints of temporary Constitution. The shambler loses these points\nat the rate of 1 per hour.</p>\n','<p>Skills: Shamblers receive a +4 racial bonus to Hide, Listen,\nand Move Silently checks. *They receive a +12 bonus to Hide\nchecks when in a swampy or forested area.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Shield Guardian','Large Construct','large','construct','','15d10 (82)',0,0,0,0,0,0,82,'+0','30 ft.','24 (-1 size, +15 natural)','Slam +16/+11/+6 melee','Slam 1d8+9','5 ft. by 5 ft./10 ft.','Spell storing','Construct, fast healing 5, shield other, guard, find master','Fort +5, Ref +5, Will +5',5,5,5,'Str 22, Dex 10, Con -, Int -, Wis 10, Cha 1',22,10,NULL,NULL,10,1,NULL,NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','8',8,'None','Always neutral','16-24 HD (Large); 25-45 HD (Huge)','\n\n<p>A shield guardian when fashioned is keyed to a particular\namulet. Henceforth, it regards the wearer of that amulet to be\nits master, protecting and following that person everywhere\n(unless specifically commanded not to do so).</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell Storing (Sp): The shield guardian can store one spell of\n4th level or lower that is cast into it by another creature. It\n\"casts\" this spell when commanded or when a\npredetermined situation arises. Once this is used, it can store\nanother spell (or the same spell).</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Shield Other (Sp): The wearer of the keyed amulet can activate\nthis defensive ability if within 100 feet of the shield guardian.\nJust as the spell of the same name, this transfers to the\nguardian half the damage that would be dealt to the amulet wearer\n(this ability does not provide the spell&apos;s AC or save\nbonuses, but see below).</p>\n\n<p>Guard (Ex): The shield guardian moves swiftly to defend the\namulet wearer by its side, blocking blows and disrupting foes.\nAll attacks against the amulet wearer suffer a -2 deflection\npenalty.</p>\n\n<p>Find Master (Su): No matter the distance, as long as they are\non the same plane, the shield guardian can find the amulet wearer\n(or just the amulet, if it is removed after the guardian is\ncalled).</p>\n\n<p><strong>Construction</strong></p>\n\n<p>A shield guardian costs 100,000 gp to create. This cost\nincludes the construct&apos;s physical body, the keyed amulet,\nand all the materials and spell components that are consumed or\nbecome a permanent part of them. This cost includes 1,000 gp for\nthe body and 500 gp for the amulet.</p>\n\n<p>Creating the body requires a successful Profession\n(engineering) or Craft (sculpture) check (DC 16).</p>\n\n<p>The second requirement is creating the keyed amulet from\nbronze, which requires a successful Craft (metalworking) check\n(DC 12).</p>\n\n<p>After the body and amulet are fashioned, the creature must be\nanimated through an extended magical ritual that requires a week\nto complete. Understanding the ritual requires a 12th-level\ncharacter with the Craft Wondrous Item feat. The creator must\nlabor for at least 8 hours each day in a specially prepared\nlaboratory or workroom. The chamber is similar to both an\nalchemist&apos;s laboratory and a smithy and costs 1,000 gp to\nestablish.</p>\n\n<p>When not working on the ritual, the character must rest and\ncan perform no other activities except eating, sleeping, or\ntalking. If personally constructing the creature&apos;s body, the\ncreator can perform the building and ritual together. If the\ncreator misses a day of the ritual, the process fails and must be\nstarted again. Money spent is lost, but XP spent are not. The\nshield guardian&apos;s body can be reused, as can the chamber.</p>\n\n<p>Completing the ritual drains 2,000 XP from the creator and\nrequires limited wish, locate object, make whole, shield, and\nshield other, which must be cast on the final day of the ritual.\nThe creator must cast the spells personally, but they can come\nfrom outside sources, such as scrolls.</p>\n\n<p><strong>Amulet</strong></p>\n\n<p>If the keyed amulet is destroyed, the guardian ceases to\nfunction until a new one is created. If the wearer dies but the\namulet is intact, the shield guardian carries out the last\ncommand given.</p>\n  \n','<p>A shield guardian when fashioned is keyed to a particular\namulet. Henceforth, it regards the wearer of that amulet to be\nits master, protecting and following that person everywhere\n(unless specifically commanded not to do so).</p>\n',NULL,'<p>Spell Storing (Sp): The shield guardian can store one spell of\n4th level or lower that is cast into it by another creature. It\n\"casts\" this spell when commanded or when a\npredetermined situation arises. Once this is used, it can store\nanother spell (or the same spell).</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Shield Other (Sp): The wearer of the keyed amulet can activate\nthis defensive ability if within 100 feet of the shield guardian.\nJust as the spell of the same name, this transfers to the\nguardian half the damage that would be dealt to the amulet wearer\n(this ability does not provide the spell&apos;s AC or save\nbonuses, but see below).</p>\n\n<p>Guard (Ex): The shield guardian moves swiftly to defend the\namulet wearer by its side, blocking blows and disrupting foes.\nAll attacks against the amulet wearer suffer a -2 deflection\npenalty.</p>\n\n<p>Find Master (Su): No matter the distance, as long as they are\non the same plane, the shield guardian can find the amulet wearer\n(or just the amulet, if it is removed after the guardian is\ncalled).</p>\n',NULL,NULL,NULL,'<p>A shield guardian costs 100,000 gp to create. This cost\nincludes the construct&apos;s physical body, the keyed amulet,\nand all the materials and spell components that are consumed or\nbecome a permanent part of them. This cost includes 1,000 gp for\nthe body and 500 gp for the amulet.</p>\n\n<p>Creating the body requires a successful Profession\n(engineering) or Craft (sculpture) check (DC 16).</p>\n\n<p>The second requirement is creating the keyed amulet from\nbronze, which requires a successful Craft (metalworking) check\n(DC 12).</p>\n\n<p>After the body and amulet are fashioned, the creature must be\nanimated through an extended magical ritual that requires a week\nto complete. Understanding the ritual requires a 12th-level\ncharacter with the Craft Wondrous Item feat. The creator must\nlabor for at least 8 hours each day in a specially prepared\nlaboratory or workroom. The chamber is similar to both an\nalchemist&apos;s laboratory and a smithy and costs 1,000 gp to\nestablish.</p>\n\n<p>When not working on the ritual, the character must rest and\ncan perform no other activities except eating, sleeping, or\ntalking. If personally constructing the creature&apos;s body, the\ncreator can perform the building and ritual together. If the\ncreator misses a day of the ritual, the process fails and must be\nstarted again. Money spent is lost, but XP spent are not. The\nshield guardian&apos;s body can be reused, as can the chamber.</p>\n\n<p>Completing the ritual drains 2,000 XP from the creator and\nrequires limited wish, locate object, make whole, shield, and\nshield other, which must be cast on the final day of the ritual.\nThe creator must cast the spells personally, but they can come\nfrom outside sources, such as scrolls.</p>\n\n<p><strong>Amulet</strong></p>\n\n<p>If the keyed amulet is destroyed, the guardian ceases to\nfunction until a new one is created. If the wearer dies but the\namulet is intact, the shield guardian carries out the last\ncommand given.</p>\n',NULL,NULL);
INSERT INTO monsters VALUES ('Shocker Lizard','Small Magical Beast','small','magical beast','','2d10+2 (13)',0,0,0,0,0,0,13,'+2 (Dex)','40 ft., climb 20 ft., swim 20 ft.','16 (+1 size, +2 Dex, +3 natural)','Bite +3 melee','Bite 1d4','5 ft. by 5 ft./5 ft.','Stunning shock, lethal shock','Electricity sense, electricity immunity','Fort +3, Ref +5, Will +1',3,5,1,'Str 10, Dex 15, Con 13, Int 5, Wis 12, Cha 6',10,15,13,5,12,6,'Climb +12, Hide +11, Jump +4, Listen +4, Spot +4','Alertness','Warm aquatic, marsh, and underground','warm','aquatic,marsh,underground','Solitary, pair, clutch (3-5), or colony (6-11)','2',2,'1/10 coins; 50% goods; 50% items','Usually neutral','3-4 HD (Medium-size); 5-6 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>A shocker lizard relies on its electrical abilities in combat.\nA lizard tends to bite only after its shock has rendered an\nopponent unconscious or when the shock seems to have no effect at\nall. Lone lizards flee once they deliver their shocks, but if\nothers are nearby, they all home in on their comrade&apos;s\ndischarges and administer deadly shocks to the foe.</p>\n\n<p>Stunning Shock (Su): Once per round, a shocker lizard can\ndeliver an electrical shock to a single opponent within 5 feet.\nThis attack deals 2d8 points of subdual damage to living\nopponents (Reflex half DC 12).</p>\n\n<p>Lethal Shock (Su): Whenever two or more shocker lizards are\nwithin 25 feet of each other, they can work together to create a\nlethal shock. This effect has a radius of 25 feet, centered on\nany one contributing lizard. The shock deals 2d8 points of damage\nfor each lizard contributing to it (Reflex half DC 10 + number of\nlizards contributing).</p>\n\n<p>Electricity Sense (Ex): Shocker lizards automatically detect\nany electrical discharges within 100 feet.</p>\n\n<p>Skills: Shocker lizards receive a +4 racial bonus to Hide\nchecks due to their coloration.</p>\n\n  \n',NULL,'<p>A shocker lizard relies on its electrical abilities in combat.\nA lizard tends to bite only after its shock has rendered an\nopponent unconscious or when the shock seems to have no effect at\nall. Lone lizards flee once they deliver their shocks, but if\nothers are nearby, they all home in on their comrade&apos;s\ndischarges and administer deadly shocks to the foe.</p>\n','<p>Stunning Shock (Su): Once per round, a shocker lizard can\ndeliver an electrical shock to a single opponent within 5 feet.\nThis attack deals 2d8 points of subdual damage to living\nopponents (Reflex half DC 12).</p>\n\n<p>Lethal Shock (Su): Whenever two or more shocker lizards are\nwithin 25 feet of each other, they can work together to create a\nlethal shock. This effect has a radius of 25 feet, centered on\nany one contributing lizard. The shock deals 2d8 points of damage\nfor each lizard contributing to it (Reflex half DC 10 + number of\nlizards contributing).</p>\n\n<p>Electricity Sense (Ex): Shocker lizards automatically detect\nany electrical discharges within 100 feet.</p>\n','<p>Skills: Shocker lizards receive a +4 racial bonus to Hide\nchecks due to their coloration.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Skum','Medium-Size Aberration (Aquatic)','medium-size','aberration','aquatic','2d8+2 (11)',0,0,0,0,0,0,11,'+1 (Dex)','20 ft., swim 40 ft.','13 (+1 Dex, +2 natural)','Bite +5 melee, 2 claws +0 melee, 2 rakes +0 melee','Bite 2d6+4, claw 1d4+2, rake 1d6+2','5 ft. by 5 ft./5 ft.',NULL,'Low-light vision','Fort +1, Ref +1, Will +3',1,1,3,'Str 19, Dex 13, Con 13, Int 10, Wis 10, Cha 6',19,13,13,10,10,6,'Climb +9, Hide +6*, Listen +7*, Move Silently +3,Spot +7*','Alertness','Temperate and warm aquatic and underground','temperate,warm','aquatic,underground','Brood (2-5) or pack (6-15)','2',2,'None','Always lawful evil','3-4 HD (Medium-size); 5-6 HD (Large)','\n\n<p>Skum can breathe both air and water. They speak Aquan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>In the water, skum are dangerous enemies who attack by biting,\nclawing, and raking with their rear legs. On land they are less\ndangerous, for they cannot rake and suffer a -2 circumstance\npenalty to all attack rolls. Skum serving an aboleth are\nsometimes trained to fight with weapons, usually two-handed melee\nweapons with reach (such as longspears) and simple ranged weapons\nsuch as javelins, tridents, or slings.</p>\n\n<p>Skills: *Skum receive a +4 racial bonus to Hide, Listen, and\nSpot checks underwater.</p>\n','<p>Skum can breathe both air and water. They speak Aquan.</p>\n','<p>In the water, skum are dangerous enemies who attack by biting,\nclawing, and raking with their rear legs. On land they are less\ndangerous, for they cannot rake and suffer a -2 circumstance\npenalty to all attack rolls. Skum serving an aboleth are\nsometimes trained to fight with weapons, usually two-handed melee\nweapons with reach (such as longspears) and simple ranged weapons\nsuch as javelins, tridents, or slings.</p>\n',NULL,'<p>Skills: *Skum receive a +4 racial bonus to Hide, Listen, and\nSpot checks underwater.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Spectre','Medium-Size Undead (Incorporeal)','medium-size','undead','incorporeal','7d12 (45)',0,0,0,0,0,0,45,'+7 (+3 Dex, +4 Improved Initiative)','40 ft., fly 80 ft. (good)','15 (+3 Dex, +2 deflection)','Incorporeal touch +6 melee','Incorporeal touch 1d8 and energy drain','5 ft. by 5 ft./5 ft.','Energy drain, create spawn','Undead, incorporeal, +2 turn resistance,unnatural aura, sunlight powerlessness','Fort +2, Ref +5, Will +7',2,5,7,'Str -, Dex 16, Con -, Int 14, Wis 14, Cha 15',NULL,16,NULL,14,14,15,'Hide +13, Intimidate +12, Intuit Direction +10, Listen+13, Search +10, Spot +13','Alertness, Blind-Fight, Combat Reflexes, ImprovedInitiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-4), or swarm (6-11)','7',7,'None','Always lawful evil','8-14 HD (Medium-size)','\n\n<p><strong>Combat</strong></p>\n\n<p>In close combat a spectre attacks with its numbing,\nlife-draining touch. It makes full use of its incorporeal nature,\nmoving through walls, ceilings, and floors as it attacks.</p>\n\n<p>Energy Drain (Su): Living creatures hit by a spectre&apos;s\nincorporeal touch attack receive two negative levels. The\nFortitude save to remove a negative level has a DC of 15.</p>\n\n<p>Create Spawn (Su): Any humanoid slain by a spectre becomes a\nspectre in 1d4 rounds. Spawn are under the command of the spectre\nthat created them and remain enslaved until its death. They do\nnot possess any of the abilities they had in life.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Incorporeal: Can be harmed only by other incorporeal\ncreatures, +1 or better magic weapons, or magic, with a 50%\nchance to ignore any damage from a corporeal source. Can pass\nthrough solid objects at will, and own attacks pass through\narmor. Always moves silently.</p>\n\n<p>Unnatural Aura (Su): Both wild and domesticated animals can\nsense the unnatural presence of a spectre at a distance of 30\nfeet. They do not willingly approach nearer than that and panic\nif forced to do so; they remain panicked as long as they are\nwithin that range.</p>\n\n<p>Sunlight Powerlessness (Ex): Spectres are utterly powerless in\nnatural sunlight (not merely a daylight spell) and flee from it.\nA spectre caught in sunlight cannot attack and can take only\npartial actions.</p>\n\n  \n',NULL,'<p>In close combat a spectre attacks with its numbing,\nlife-draining touch. It makes full use of its incorporeal nature,\nmoving through walls, ceilings, and floors as it attacks.</p>\n','<p>Energy Drain (Su): Living creatures hit by a spectre&apos;s\nincorporeal touch attack receive two negative levels. The\nFortitude save to remove a negative level has a DC of 15.</p>\n\n<p>Create Spawn (Su): Any humanoid slain by a spectre becomes a\nspectre in 1d4 rounds. Spawn are under the command of the spectre\nthat created them and remain enslaved until its death. They do\nnot possess any of the abilities they had in life.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Incorporeal: Can be harmed only by other incorporeal\ncreatures, +1 or better magic weapons, or magic, with a 50%\nchance to ignore any damage from a corporeal source. Can pass\nthrough solid objects at will, and own attacks pass through\narmor. Always moves silently.</p>\n\n<p>Unnatural Aura (Su): Both wild and domesticated animals can\nsense the unnatural presence of a spectre at a distance of 30\nfeet. They do not willingly approach nearer than that and panic\nif forced to do so; they remain panicked as long as they are\nwithin that range.</p>\n\n<p>Sunlight Powerlessness (Ex): Spectres are utterly powerless in\nnatural sunlight (not merely a daylight spell) and flee from it.\nA spectre caught in sunlight cannot attack and can take only\npartial actions.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Spider Eater','Huge Magical Beast','huge','magical beast','','4d10+20 (42)',0,0,0,0,0,0,42,'+1 (Dex)','30 ft., fly 60 ft. (good)','13 (-2 size, +1 Dex, +4 natural)','Sting +7 melee, bite +2 melee','Sting 1d8+5 and poison, bite 1d8+2','10 ft. by 40 ft./10 ft.','Poison, implant','Freedom of movement, scent','Fort +9, Ref +5, Will +2',9,5,2,'Str 21, Dex 13, Con 21, Int 2, Wis 12, Cha 10',21,13,21,2,12,10,'Listen +7, Spot +7','Dodge','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','5',5,'None','Always neutral','5-12 HD (Huge)','\n\n<p><strong>Combat</strong></p>\n\n<p>A spider eater attacks with its venomous sting and powerful\nmandibles. Its usual tactic is to deliver a sting, then back off,\nhovering out of reach until the venom takes effect. Spider eaters\ndo not like to give up their prey, and foes who harry them with\nspells or ranged attacks provoke a determined counterattack.</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 17); initial damage\nnone, secondary damage paralysis for 1d8+5 weeks.</p>\n\n<p>Implant (Ex): Female spider eaters lay their eggs inside\nparalyzed creatures of Huge or larger size. The young emerge\nabout six weeks later, literally devouring the host from inside.</p>\n\n<p>Freedom of Movement (Su): Spider eaters have freedom of\nmovement as though from the spell cast by a 12th-level sorcerer.\nThe effect can be dispelled, but the spider eater can create it\nagain the next round as a free action. When the spider eater\nserves as a mount, this effect does not extend to its rider.</p>\n\n<p>Skills: Spider eaters receive a +4 racial bonus to Listen and\nSpot checks.</p>\n\n<p><strong>Training a Spider Eater</strong></p>\n\n<p>Training a spider eater as an aerial mount requires a\nsuccessful Handle Animal check (DC 24 for a young creature, or DC\n29 for an adult). A spider eater matures in six months.</p>\n\n<p>Spider eater eggs are worth 2,000 gp apiece on the open\nmarket, while young are worth 3,000 gp each. Professional\ntrainers charge 3,000 gp to rear or train a spider eater. Riding\na trained spider eater requires an exotic saddle. A spider eater\ncan fight while carrying a rider, but the rider cannot also\nattack unless he or she succeeds at a Ride check.</p>\n\n<p>Carrying Capacity: A light load for a spider eater is up to\n612 pounds; a medium load, 613-1,224 pounds; and a heavy load,\n1,225-1,840 pounds.</p>\n\n  \n',NULL,'<p>A spider eater attacks with its venomous sting and powerful\nmandibles. Its usual tactic is to deliver a sting, then back off,\nhovering out of reach until the venom takes effect. Spider eaters\ndo not like to give up their prey, and foes who harry them with\nspells or ranged attacks provoke a determined counterattack.</p>\n','<p>Poison (Ex): Bite, Fortitude save (DC 17); initial damage\nnone, secondary damage paralysis for 1d8+5 weeks.</p>\n\n<p>Implant (Ex): Female spider eaters lay their eggs inside\nparalyzed creatures of Huge or larger size. The young emerge\nabout six weeks later, literally devouring the host from inside.</p>\n\n<p>Freedom of Movement (Su): Spider eaters have freedom of\nmovement as though from the spell cast by a 12th-level sorcerer.\nThe effect can be dispelled, but the spider eater can create it\nagain the next round as a free action. When the spider eater\nserves as a mount, this effect does not extend to its rider.</p>\n','<p>Skills: Spider eaters receive a +4 racial bonus to Listen and\nSpot checks.</p>\n',NULL,NULL,NULL,'<p>Training a spider eater as an aerial mount requires a\nsuccessful Handle Animal check (DC 24 for a young creature, or DC\n29 for an adult). A spider eater matures in six months.</p>\n\n<p>Spider eater eggs are worth 2,000 gp apiece on the open\nmarket, while young are worth 3,000 gp each. Professional\ntrainers charge 3,000 gp to rear or train a spider eater. Riding\na trained spider eater requires an exotic saddle. A spider eater\ncan fight while carrying a rider, but the rider cannot also\nattack unless he or she succeeds at a Ride check.</p>\n','<p>Carrying Capacity: A light load for a spider eater is up to\n612 pounds; a medium load, 613-1,224 pounds; and a heavy load,\n1,225-1,840 pounds.</p>\n');
INSERT INTO monsters VALUES ('Stirge','Tiny Beast','tiny','beast','','1d10 (5)',0,0,0,0,0,0,5,'+4 (Dex)','10 ft., fly 40 ft. (average)','16 (+2 size, +4 Dex)','Touch +6','Touch 1d3-4','2 1/2 ft. by 2 1/2 ft./0 ft.','Attach, blood drain',NULL,'Fort +2, Ref +6, Will +1',2,6,1,'Str 3, Dex 19, Con 10, Int 1, Wis 12, Cha 6',3,19,10,1,12,6,'Hide +14','Weapon Finesse (touch)','Temperate and warm forest and underground','temperate,warm','forest,underground','Clutch (2-4), swarm (5-8), or flock (9-13)','1/2',0.5,'None','Always neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>A stirge attacks by landing on a victim, finding a vulnerable\nspot, and plunging its proboscis into the flesh. This is a touch\nattack and can target only Small or larger creatures.</p>\n\n<p>Attach (Ex): If a stirge hits with a touch attack, it uses its\neight pincers to latch onto the opponent&apos;s body. An attached\nstirge has an AC of 12.</p>\n\n<p>Blood Drain (Ex): A stirge drains blood, dealing 1d4 points of\ntemporary Constitution damage each round it remains attached.\nOnce it has drained 4 points of Constitution, it detaches and\nflies off to digest the meal.</p>\n\n  \n',NULL,'<p>A stirge attacks by landing on a victim, finding a vulnerable\nspot, and plunging its proboscis into the flesh. This is a touch\nattack and can target only Small or larger creatures.</p>\n','<p>Attach (Ex): If a stirge hits with a touch attack, it uses its\neight pincers to latch onto the opponent&apos;s body. An attached\nstirge has an AC of 12.</p>\n\n<p>Blood Drain (Ex): A stirge drains blood, dealing 1d4 points of\ntemporary Constitution damage each round it remains attached.\nOnce it has drained 4 points of Constitution, it detaches and\nflies off to digest the meal.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Tarrasque','Colossal Magical Beast','colossal','magical beast','','48d10+576 (840)',0,0,0,0,0,0,840,'+7 (+3 Dex, +4 Improved Initiative)','20 ft.','35 (-8 size, +3 Dex, +30 natural)','Bite +57 melee, 2 horns +52 melee, 2 claws +52 melee,tail slap +52 melee','Bite 4d8+17, horn 1d10+8, claw 1d12+8, tail slap 3d8+8','40 ft. by 40 ft./25 ft.','Frightful presence, rush, improved grab, swallowwhole, augmented criticals','Damage reduction 25/+5, carapace, immunities,regeneration 40, scent, SR 32','Fort +38, Ref +29, Will +20',38,29,20,'Str 45, Dex 16, Con 35, Int 3, Wis 14, Cha 14',45,16,35,3,14,14,'Listen +21, Spot +21','Blind-Fight, Combat Reflexes, Dodge, Improved Initiative,Iron Will','Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary','20',20,'None','Always neutral','49+ HD (Colossal)','\n\n<p><strong>Combat</strong></p>\n\n<p>Frightful Presence (Su): The tarrasque can inspire terror by\ncharging or attacking. Affected creatures must succeed at a Will\nsave (DC 26) or become shaken, remaining shaken until they leave\nthe area of effect.</p>\n\n<p>Rush (Ex): Once per minute, the normally slow-moving tarrasque\ncan move at a speed of 150 feet.</p>\n\n<p>Improved Grab (Ex): To use this ability, the tarrasque must\nhit a Huge or smaller opponent with its bite attack. If it gets a\nhold, it can try to swallow the foe.</p>\n\n<p>Swallow Whole (Ex): The tarrasque can try to swallow a grabbed\nopponent of Huge or smaller size by making a successful grapple\ncheck. Once inside, the opponent takes 2d8+8 points of crushing\ndamage plus 2d8+6 points of acid damage per round from the\ntarrasque&apos;s digestive juices. A swallowed creature can cut\nits way out by dealing 50 points of damage to the\ntarrasque&apos;s digestive tract (AC 20). Once the creature\nexits, muscular action closes the hole; another swallowed\nopponent must cut its own way out. The tarrasque&apos;s gullet\ncan hold two Huge, four Large, eight Medium-size, or sixteen\nSmall or smaller creatures.</p>\n\n<p>Augmented Criticals (Ex): The tarrasque threatens a critical\nhit on a natural attack roll of 18-20, dealing triple damage on a\nsuccessful critical hit.</p>\n\n<p>Carapace (Ex): The tarrasque&apos;s armorlike carapace is\nexceptionally tough and highly reflective, deflecting all rays,\nlines, cones, and even magic missile spells. There is a 30%\nchance of reflecting any such effect back at the caster;\notherwise, it is merely negated. Check for reflection before\nrolling to overcome the creature&apos;s spell resistance.</p>\n\n<p>Immunities (Ex): The tarrasque has fire, poison, and disease\nimmunity.</p>\n\n<p>Regeneration (Ex): No form of attack deals normal damage to\nthe tarrasque. The tarrasque regenerates even if disintegrated or\nslain with death magic: These attack forms merely reduce it to\n-10 hit points. It is immune to effects that produce incurable or\nbleeding wounds, such as a sword of wounding, mummy rot, or a\nclay golem&apos;s wound ability. The tarrasque can be permanently\nslain only by reducing it to -30 hit points and using a wish or\nmiracle spell to keep it dead. If the tarrasque loses a limb or\nbody part, the lost portion regrows in 1d6 minutes (the detached\npiece dies and decays normally). The creature can reattach the\nsevered member instantly by holding it to the stump.</p>\n\n<p>Skills: The tarrasque receives a +8 racial bonus to Listen and\nSpot checks.</p>\n\n  \n',NULL,NULL,'<p>Frightful Presence (Su): The tarrasque can inspire terror by\ncharging or attacking. Affected creatures must succeed at a Will\nsave (DC 26) or become shaken, remaining shaken until they leave\nthe area of effect.</p>\n\n<p>Rush (Ex): Once per minute, the normally slow-moving tarrasque\ncan move at a speed of 150 feet.</p>\n\n<p>Improved Grab (Ex): To use this ability, the tarrasque must\nhit a Huge or smaller opponent with its bite attack. If it gets a\nhold, it can try to swallow the foe.</p>\n\n<p>Swallow Whole (Ex): The tarrasque can try to swallow a grabbed\nopponent of Huge or smaller size by making a successful grapple\ncheck. Once inside, the opponent takes 2d8+8 points of crushing\ndamage plus 2d8+6 points of acid damage per round from the\ntarrasque&apos;s digestive juices. A swallowed creature can cut\nits way out by dealing 50 points of damage to the\ntarrasque&apos;s digestive tract (AC 20). Once the creature\nexits, muscular action closes the hole; another swallowed\nopponent must cut its own way out. The tarrasque&apos;s gullet\ncan hold two Huge, four Large, eight Medium-size, or sixteen\nSmall or smaller creatures.</p>\n\n<p>Augmented Criticals (Ex): The tarrasque threatens a critical\nhit on a natural attack roll of 18-20, dealing triple damage on a\nsuccessful critical hit.</p>\n\n<p>Carapace (Ex): The tarrasque&apos;s armorlike carapace is\nexceptionally tough and highly reflective, deflecting all rays,\nlines, cones, and even magic missile spells. There is a 30%\nchance of reflecting any such effect back at the caster;\notherwise, it is merely negated. Check for reflection before\nrolling to overcome the creature&apos;s spell resistance.</p>\n\n<p>Immunities (Ex): The tarrasque has fire, poison, and disease\nimmunity.</p>\n\n<p>Regeneration (Ex): No form of attack deals normal damage to\nthe tarrasque. The tarrasque regenerates even if disintegrated or\nslain with death magic: These attack forms merely reduce it to\n-10 hit points. It is immune to effects that produce incurable or\nbleeding wounds, such as a sword of wounding, mummy rot, or a\nclay golem&apos;s wound ability. The tarrasque can be permanently\nslain only by reducing it to -30 hit points and using a wish or\nmiracle spell to keep it dead. If the tarrasque loses a limb or\nbody part, the lost portion regrows in 1d6 minutes (the detached\npiece dies and decays normally). The creature can reattach the\nsevered member instantly by holding it to the stump.</p>\n','<p>Skills: The tarrasque receives a +8 racial bonus to Listen and\nSpot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Tendriculos','Huge Plant','huge','plant','','9d8+54 (94)',0,0,0,0,0,0,94,'-1 (Dex)','20 ft.','16 (-2 size, -1 Dex, +9 natural)','Bite +13 melee, 2 tendrils +8 melee','Bite 2d8+9, tendril 1d6+4','10 ft. by 40 ft./15 ft.','Improved grab, swallow whole, paralysis','Plant, regeneration 10','Fort +12, Ref +2, Will +2',12,2,2,'Str 28, Dex 9, Con 22, Int 3, Wis 8, Cha 3',28,9,22,3,8,3,NULL,NULL,'Temperate and warm forest, hill, and marsh','temperate,warm','forest,hill,marsh','Solitary','6',6,'1/10th coins; 50% goods; 50% items','Always neutral','10-16 HD (Huge); 17-27 HD (Gargantuan)','\n\n<p><strong>Combat</strong></p>\n\n<p>Improved Grab (Ex): To use this ability, the tendriculos must\nhit with its bite attack. If it gets a hold, it automatically\ndeals bite damage and can try to swallow the opponent. A\ntendriculos that hits with a tendril attack grabs as above. If it\ngets a hold, it picks up the opponent and transfers it to the\nmouth as a partial action, automatically dealing bite damage as\nabove.</p>\n\n<p>Swallow Whole/Paralysis (Ex): A tendriculos can try to swallow\na grabbed opponent of Large or smaller size by making a\nsuccessful grapple check. Once inside the plant&apos;s mass, the\nopponent must succeed at a Fortitude save (DC 19) or be paralyzed\nfor 3d6 rounds by the tendriculos&apos;s digestive juices, taking\n2d6 points of acid damage per round. A new save is required each\nround inside the plant. A swallowed creature that avoids\nparalysis can climb out of the mass with a successful grapple\ncheck. This returns it to the plant&apos;s maw, where another\nsuccessful grapple check is needed to get free. A swallowed\ncreature can also cut its way out by using claws or a Small or\nTiny slashing weapon to deal 25 points of damage to the\ntendriculos&apos;s interior (AC 15). Once the creature exits, the\nplant&apos;s amazing regenerative capacity closes the hole;\nanother swallowed opponent must again cut its own way out. The\ntendriculos&apos;s interior can hold two Large, four Small, eight\nTiny, sixteen Diminutive, or thirty-two Fine or smaller\nopponents.</p>\n\n<p>Plant: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Regeneration (Ex): Bludgeoning weapons and acid deal normal\ndamage to a tendriculos. A tendriculos that loses part of its\nbody mass can regrow it in 1d6 minutes. Holding the severed\nportion against the mass enables it to reattach instantly.</p>\n\n  \n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the tendriculos must\nhit with its bite attack. If it gets a hold, it automatically\ndeals bite damage and can try to swallow the opponent. A\ntendriculos that hits with a tendril attack grabs as above. If it\ngets a hold, it picks up the opponent and transfers it to the\nmouth as a partial action, automatically dealing bite damage as\nabove.</p>\n\n<p>Swallow Whole/Paralysis (Ex): A tendriculos can try to swallow\na grabbed opponent of Large or smaller size by making a\nsuccessful grapple check. Once inside the plant&apos;s mass, the\nopponent must succeed at a Fortitude save (DC 19) or be paralyzed\nfor 3d6 rounds by the tendriculos&apos;s digestive juices, taking\n2d6 points of acid damage per round. A new save is required each\nround inside the plant. A swallowed creature that avoids\nparalysis can climb out of the mass with a successful grapple\ncheck. This returns it to the plant&apos;s maw, where another\nsuccessful grapple check is needed to get free. A swallowed\ncreature can also cut its way out by using claws or a Small or\nTiny slashing weapon to deal 25 points of damage to the\ntendriculos&apos;s interior (AC 15). Once the creature exits, the\nplant&apos;s amazing regenerative capacity closes the hole;\nanother swallowed opponent must again cut its own way out. The\ntendriculos&apos;s interior can hold two Large, four Small, eight\nTiny, sixteen Diminutive, or thirty-two Fine or smaller\nopponents.</p>\n\n<p>Plant: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Regeneration (Ex): Bludgeoning weapons and acid deal normal\ndamage to a tendriculos. A tendriculos that loses part of its\nbody mass can regrow it in 1d6 minutes. Holding the severed\nportion against the mass enables it to reattach instantly.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Thoqqua','Medium-Size Elemental (Earth, Fire)','medium-size','elemental','earth,fire','3d8+3 (16)',0,0,0,0,0,0,16,'+1 (Dex)','30 ft., burrow 20 ft.','18 (+1 Dex, +7 natural)','Slam +4 melee','Slam 1d6+3 and 2d6 fire','5 ft. by 5 ft./5 ft.','Heat, burn','Fire subtype, tremorsense','Fort +4, Ref +4, Will +2',4,4,2,'Str 15, Dex 13, Con 13, Int 6, Wis 12, Cha 10',15,13,13,6,12,10,'Intuit Direction +4, Jump +6, Listen +6, Move Silently +5',NULL,'Any underground','cold,temperate,warm','underground','Solitary or pair','2',2,'None','Usually neutral','4-9 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>When a thoqqua is disturbed, its first instinct is to attack.\nIts favored tactic is to spring directly at a foe, either by\nbursting out of the rock or by coiling up its body and launching\nitself like a spring. In either case, treat the maneuver as a\ncharge.</p>\n\n<p>Heat (Ex): Merely touching or being touched by a thoqqua\nautomatically deals 2d6 fire damage.</p>\n\n<p>Burn (Ex): When a thoqqua hits with its slam attack, the\nopponent must succeed at a Reflex save (DC 13) or catch fire. The\nflame burns for 1d4 rounds if not extinguished sooner. The\nburning creature can use a full-round action to put out the\nflame.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Tremorsense (Ex): Thoqquas can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n\n  \n',NULL,'<p>When a thoqqua is disturbed, its first instinct is to attack.\nIts favored tactic is to spring directly at a foe, either by\nbursting out of the rock or by coiling up its body and launching\nitself like a spring. In either case, treat the maneuver as a\ncharge.</p>\n','<p>Heat (Ex): Merely touching or being touched by a thoqqua\nautomatically deals 2d6 fire damage.</p>\n\n<p>Burn (Ex): When a thoqqua hits with its slam attack, the\nopponent must succeed at a Reflex save (DC 13) or catch fire. The\nflame burns for 1d4 rounds if not extinguished sooner. The\nburning creature can use a full-round action to put out the\nflame.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Tremorsense (Ex): Thoqquas can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Titan','Huge Outsider (Chaotic, Good)','huge','outsider','chaotic,good','20d8+120 (210)',0,0,0,0,0,0,210,'+1 (Dex)','90 ft.','22 (-2 size, +1 Dex, +13 natural)','Gargantuan warhammer +31/+26/+21/+16 melee; or Huge javelin +19/+14/+9/+4 ranged','Gargantuan warhammer 4d6+19; or Huge javelin 2d6+13','10 ft. by 10 ft./15 ft.','Spell-like abilities, spells','Damage reduction 15/+1, SR 25','Fort +18, Ref +13, Will +17',18,13,17,'Str 37, Dex 12, Con 23, Int 21, Wis 20, Cha 18',37,12,23,21,20,18,'Bluff +27, Climb +21, Concentration +29, Craft (any one)+27, Jump +36, Knowledge (any one) +28, Knowledge (religion) +28, Listen +30, Perform (ballad, chant, dance, epic, harp, melody, ode, plus any other sixteen) +27, Sense Motive +28, Spot +30, Swim +36','Alertness, Blind-Fight, Cleave, Expertise, Great Cleave,Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pair','21',21,'Triple standard','Always chaotic good','21-30 HD (Huge); 31-60 HD (Gargantuan)','\n\n<p>Titans speak Common, Celestial, Draconic, Giant, and Sylvan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will: alter self, bless, charm person\nor animal, commune with nature, cure light wounds, eyebite, fire\nstorm, halt undead, hold monster, invisibility, levitate, light,\nmagic circle against evil, mirror image, pass without trace,\npersistent image, produce flame, summon nature&apos;s ally II,\nremove curse, remove fear, shield, speak with plants, summon\nswarm, and whispering wind; 2/day-astral projection and\netherealness. These abilities are as the spells cast by a\n20th-level sorcerer (save DC 14 + spell level). Once every other\nround, a titan can use holy smite as a 20th-level cleric.</p>\n\n<p>Spells: A titan can use arcane spells as a 20th-level wizard\nor divine spells as a 20th-level cleric, from the cleric list and\nfrom the Chaos and Good domains.</p>\n\n  \n','<p>Titans speak Common, Celestial, Draconic, Giant, and Sylvan.</p>\n',NULL,'<p>Spell-Like Abilities: At will: alter self, bless, charm person\nor animal, commune with nature, cure light wounds, eyebite, fire\nstorm, halt undead, hold monster, invisibility, levitate, light,\nmagic circle against evil, mirror image, pass without trace,\npersistent image, produce flame, summon nature&apos;s ally II,\nremove curse, remove fear, shield, speak with plants, summon\nswarm, and whispering wind; 2/day-astral projection and\netherealness. These abilities are as the spells cast by a\n20th-level sorcerer (save DC 14 + spell level). Once every other\nround, a titan can use holy smite as a 20th-level cleric.</p>\n\n<p>Spells: A titan can use arcane spells as a 20th-level wizard\nor divine spells as a 20th-level cleric, from the cleric list and\nfrom the Chaos and Good domains.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Treant','Huge Plant','huge','plant','','7d8+35 (66)',0,0,0,0,0,0,66,'-1 (Dex)','30 ft.','20 (-2 size, -1 Dex, +13 natural)','2 slams +12 melee','Slam 2d6+9','10 ft. by 10 ft./15 ft.','Animate trees, trample, double damage againstobjects','Plant, fire vulnerability, half damage frompiercing','Fort +10, Ref +1, Will +6',10,1,6,'Str 29, Dex 8, Con 21, Int 12, Wis 15, Cha 12',29,8,21,12,15,12,'Hide -9*, Intimidate +8, Knowledge (any one) +8, Listen+9, Sense Motive +9, Spot +9, Wilderness Lore +9','Iron Will, Power Attack','Any forest','cold,temperate,warm','forest','Solitary or grove (4-7)','8',8,'Standard','Always neutral good','8-16 HD (Huge); 17-21 HD (Gargantuan)','\n\n<p>Treants speak their own language, plus Common and Sylvan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Treants prefer to watch potential foes carefully before\nattacking. They often charge suddenly from cover to trample the\ndespoilers of forests. If sorely pressed, they animate trees as\nreinforcements.</p>\n\n<p>Animate Trees (Sp): A treant can animate trees within 180 feet\nat will, controlling up to two trees at a time. It takes a full\nround for a normal tree to uproot itself. Thereafter it moves at\na speed of 10 and fights as a treant in all respects. Animated\ntrees lose their ability to move if the treant who animated them\nis incapacitated or moves out of range. The ability is otherwise\nsimilar to liveoak as cast by a 12th-level druid.</p>\n\n<p>Trample (Ex): A treant or animated tree can trample\nMedium-size or smaller creatures for 2d12+5 points of damage.\nOpponents who do not make attacks of opportunity against the\ntreant or animated tree can attempt a Reflex save (DC 20) to\nhalve the damage.</p>\n\n<p>Double Damage against Objects (Ex): A treant or animated tree\nthat makes a full attack against an object or structure deals\ndouble damage.</p>\n\n<p>Plant: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Fire Vulnerability (Ex): A treant or animated tree takes\ndouble damage from fire attacks unless the attack allows a save,\nin which case it takes double damage on a failure and no damage\non a success.</p>\n\n<p>Half Damage from Piercing (Ex): Piercing weapons deal only\nhalf damage to treants, with a minimum of 1 point of damage.</p>\n\n<p>Skills: Treants receive skills as though they were fey*. They\nhave a +16 racial bonus to Hide checks made in forested areas.</p>\n\n  \n','<p>Treants speak their own language, plus Common and Sylvan.</p>\n','<p>Treants prefer to watch potential foes carefully before\nattacking. They often charge suddenly from cover to trample the\ndespoilers of forests. If sorely pressed, they animate trees as\nreinforcements.</p>\n','<p>Animate Trees (Sp): A treant can animate trees within 180 feet\nat will, controlling up to two trees at a time. It takes a full\nround for a normal tree to uproot itself. Thereafter it moves at\na speed of 10 and fights as a treant in all respects. Animated\ntrees lose their ability to move if the treant who animated them\nis incapacitated or moves out of range. The ability is otherwise\nsimilar to liveoak as cast by a 12th-level druid.</p>\n\n<p>Trample (Ex): A treant or animated tree can trample\nMedium-size or smaller creatures for 2d12+5 points of damage.\nOpponents who do not make attacks of opportunity against the\ntreant or animated tree can attempt a Reflex save (DC 20) to\nhalve the damage.</p>\n\n<p>Double Damage against Objects (Ex): A treant or animated tree\nthat makes a full attack against an object or structure deals\ndouble damage.</p>\n\n<p>Plant: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Fire Vulnerability (Ex): A treant or animated tree takes\ndouble damage from fire attacks unless the attack allows a save,\nin which case it takes double damage on a failure and no damage\non a success.</p>\n\n<p>Half Damage from Piercing (Ex): Piercing weapons deal only\nhalf damage to treants, with a minimum of 1 point of damage.</p>\n','<p>Skills: Treants receive skills as though they were fey*. They\nhave a +16 racial bonus to Hide checks made in forested areas.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Triton','Medium-Size Outsider (Water)','medium-size','outsider','water','3d8+3 (16)',0,0,0,0,0,0,16,'+0','Swim 40 ft.','16 (+6 natural)','Trident +4 melee; or heavy crossbow +3 ranged','Trident 1d8+1; or heavy crossbow 1d10','5 ft. by 5 ft./5 ft.','Spell-like abilities',NULL,'Fort +4, Ref +3, Will +4',4,3,4,'Str 12, Dex 10, Con 12, Int 13, Wis 13, Cha 11',12,10,12,13,13,11,'Craft (any one) +4, Hide +6, Listen +7, Ride +6, Spot +7','Mounted Combat','Any aquatic','cold,temperate,warm','aquatic','Company (2-5), squad (6-11), or band (20-80)','4',4,'Standard','Always neutral good','4-9 HD (Medium-size)','\n\n<p>Tritons speak Common and Aquan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: A triton can use summon nature&apos;s\nally III once per day as the spell cast by a 5th-level sorcerer,\noften choosing water elementals for their companions.</p>\n\n  \n','<p>Tritons speak Common and Aquan.</p>\n',NULL,'<p>Spell-Like Abilities: A triton can use summon nature&apos;s\nally III once per day as the spell cast by a 5th-level sorcerer,\noften choosing water elementals for their companions.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Troglodyte','Medium-Size Humanoid (Reptilian)','medium-size','humanoid','reptilian','2d8+4 (13)',0,0,0,0,0,0,13,'-1 (Dex)','30 ft.','15 (-1 Dex, +6 natural)','Longspear +1 melee (or 2 claws +1 melee), bite -1 melee;or javelin +1 ranged','Longspear 1d8, bite 1d4, claw 1d4; or javelin 1d6','5 ft. by 5 ft./5 ft. (10 ft. with longspear)','Stench, darkvision 90 ft.',NULL,'Fort +5, Ref -1, Will +0',5,-1,0,'Str 10, Dex 9, Con 14, Int 8, Wis 10, Cha 10',10,9,14,8,10,10,'Hide +6*, Listen +3','Multiattack, Weapon Focus (javelin)','Any mountains and underground','cold,temperate,warm','mountains,underground','Clutch (2-5), squad (6-11 plus 1-2 giant lizards),or band (20-80 plus 20% noncombatants plus 3-13 giant lizards)','1',1,'50% coins; 50% goods; 50% items','Always chaotic evil','By character class','\n\n<p>Troglodytes speak Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Half of a group of troglodytes are armed only with claws and\nteeth; the rest carry one or two javelins and longspears. They\nnormally conceal themselves, launch a volley of javelins, then\nclose to attack. If the battle goes against them, they retreat\nand attempt to hide.</p>\n\n<p>Stench (Ex): When a troglodyte is angry or frightened, it\nsecretes an oily, musklike chemical that nearly every form of\nanimal life finds offensive. All creatures (except troglodytes)\nwithin 30 feet of the trog must succeed at a Fortitude save (DC\n13) or be overcome with nausea. This lasts for 10 rounds and\ndeals 1d6 points of temporary Strength damage.</p>\n\n<p>Skills: The skin of a troglodyte changes color somewhat,\nallowing it to blend in with surroundings like a chameleon and\nconferring a +4 racial bonus to Hide checks. *In rocky or\nsubterranean settings, this bonus improves to +8.</p>\n\n<p><strong>Troglodyte Characters</strong></p>\n\n<p>A troglodyte&apos;s favored class is cleric. Troglodyte\nclerics can choose any two of the following domains: Chaos,\nDeath, Destruction, and Evil.</p>\n\n  \n','<p>Troglodytes speak Draconic.</p>\n','<p>Half of a group of troglodytes are armed only with claws and\nteeth; the rest carry one or two javelins and longspears. They\nnormally conceal themselves, launch a volley of javelins, then\nclose to attack. If the battle goes against them, they retreat\nand attempt to hide.</p>\n','<p>Stench (Ex): When a troglodyte is angry or frightened, it\nsecretes an oily, musklike chemical that nearly every form of\nanimal life finds offensive. All creatures (except troglodytes)\nwithin 30 feet of the trog must succeed at a Fortitude save (DC\n13) or be overcome with nausea. This lasts for 10 rounds and\ndeals 1d6 points of temporary Strength damage.</p>\n','<p>Skills: The skin of a troglodyte changes color somewhat,\nallowing it to blend in with surroundings like a chameleon and\nconferring a +4 racial bonus to Hide checks. *In rocky or\nsubterranean settings, this bonus improves to +8.</p>\n',NULL,'<p>A troglodyte&apos;s favored class is cleric. Troglodyte\nclerics can choose any two of the following domains: Chaos,\nDeath, Destruction, and Evil.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Troll','Large Giant','large','giant','','6d8+36 (63)',0,0,0,0,0,0,63,'+2 (Dex)','30 ft.','18 (-1 size, +2 Dex, +7 natural)','2 claws +9 melee, bite +4 melee','Claw 1d6+6, bite 1d6+3','5 ft. by 5 ft./10 ft.','Rend 2d6+9','Regeneration 5, scent, darkvision 90 ft.','Fort +11, Ref +4, Will +3',11,4,3,'Str 23, Dex 14, Con 23, Int 6, Wis 9, Cha 6',23,14,23,6,9,6,'Listen +5, Spot +5','Alertness, Iron Will','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or gang (2-4)','5',5,'Standard','Always chaotic evil','By character class','\n\n<p>Trolls speak Giant.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Trolls have no fear of death: They launch themselves into\ncombat without hesitation, flailing wildly at the closest\nopponent. Even when confronted with fire, they try to get around\nthe flames and attack.</p>\n\n<p>Rend (Ex): If a troll hits with both claw attacks, it latches\nonto the opponent&apos;s body and tears the flesh. This attack\nautomatically deals an additional 2d6+9 points of damage.</p>\n\n<p>Regeneration (Ex): Fire and acid deal normal damage to a\ntroll. If a troll loses a limb or body part, the lost portion\nregrows in 3d6 minutes. The creature can reattach the severed\nmember instantly by holding it to the stump.</p>\n','<p>Trolls speak Giant.</p>\n','<p>Trolls have no fear of death: They launch themselves into\ncombat without hesitation, flailing wildly at the closest\nopponent. Even when confronted with fire, they try to get around\nthe flames and attack.</p>\n','<p>Rend (Ex): If a troll hits with both claw attacks, it latches\nonto the opponent&apos;s body and tears the flesh. This attack\nautomatically deals an additional 2d6+9 points of damage.</p>\n\n<p>Regeneration (Ex): Fire and acid deal normal damage to a\ntroll. If a troll loses a limb or body part, the lost portion\nregrows in 3d6 minutes. The creature can reattach the severed\nmember instantly by holding it to the stump.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Umber Hulk','Large Aberration','large','aberration','','8d8+32 (68)',0,0,0,0,0,0,68,'+1 (Dex)','20 ft., burrow 20 ft.','17 (-1 size, +1 Dex, +7 natural)','2 claws +11 melee, bite +9 melee','Claw 2d4+6, bite 2d8+3','5 ft. by 5 ft./10 ft.','Confusing gaze','Tremorsense','Fort +6, Ref +3, Will +6',6,3,6,'Str 23, Dex 13, Con 19, Int 9, Wis 11, Cha 13',23,13,19,9,11,13,'Climb +17, Jump +14, Listen +11','Multiattack','Any underground','cold,temperate,warm','underground','Solitary or cluster (2-4)','7',7,'Standard','Always chaotic evil','9-12 HD (Large); 13-24 HD (Huge)','\n\n<p>Umber hulks speak their own language.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Despite its great bulk, the umber hulk is intelligent. When\nbrute force won&apos;t overcome an enemy, it is more than capable\nof outthinking those who assume it to be a stupid beast. Umber\nhulks often use their tunneling ability to create deadfalls and\npits for the unwary.</p>\n\n<p>Confusing Gaze (Su): Confusion as cast by an 8th-level\nsorcerer, 30 feet, Will negates DC 15.</p>\n\n<p>Tremorsense (Ex): Umber hulks can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n\n  \n','<p>Umber hulks speak their own language.</p>\n','<p>Despite its great bulk, the umber hulk is intelligent. When\nbrute force won&apos;t overcome an enemy, it is more than capable\nof outthinking those who assume it to be a stupid beast. Umber\nhulks often use their tunneling ability to create deadfalls and\npits for the unwary.</p>\n','<p>Confusing Gaze (Su): Confusion as cast by an 8th-level\nsorcerer, 30 feet, Will negates DC 15.</p>\n\n<p>Tremorsense (Ex): Umber hulks can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Unicorn','Large Magical Beast','large','magical beast','','4d10+20 (42)',0,0,0,0,0,0,42,'+3 (Dex)','60 ft.','18 (-1 size, +3 Dex, +6 natural)','Horn +11 melee, 2 hooves +3 melee','Horn 1d8+8, hoof 1d4+2','5 ft. by 10 ft./5 ft. (10 ft. with horn)',NULL,'Magic circle against evil, spell-likeabilities, immunities','Fort +9, Ref +7, Will +6',9,7,6,'Str 20, Dex 17, Con 21, Int 10, Wis 21, Cha 24',20,17,21,10,21,24,'Animal Empathy +11, Listen +11, Move Silently +9, Spot+11, Wilderness Lore +9*','Alertness','Temperate forest','temperate','forest','Solitary, pair, or grace (3-6)','3',3,'None','Always chaotic good','5-8 HD (Large)','\n\n<p>Evil and unscrupulous beings sometimes hunt a unicorn for its\nhorn, which can fetch up to 2,000 gp, for use in various healing\npotions and devices.</p>\n\n<p>Unicorns speak Sylvan and Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>They either charge, impaling foes with their horns like\nlances, or strike with their hooves. The horn is a +3 magic\nweapon, though its power fades if removed from the unicorn.</p>\n\n<p>Magic Circle against Evil (Su): This ability continuously\nduplicates the effects of the spell. The unicorn cannot suppress\nthis ability.</p>\n\n<p>Spell-Like Abilities: Unicorns can detect evil at will as a\nfree action. Once per day a unicorn can use teleport without\nerror to move anywhere within its home. It cannot teleport beyond\nthe forest boundaries nor back from outside. A unicorn can use\ncure light wounds three times per day and cure moderate wounds\nonce per day, as cast by a 5th-level druid, by touching a wounded\ncreature with its horn. Once per day it can use neutralize\npoison, as cast by an 8th-level druid, with a touch of its horn.</p>\n\n<p>Immunities (Ex): Unicorns are immune to all poisons and to\ncharm and hold spells or abilities.</p>\n\n<p>Skills: *Unicorns receive a +3 competence bonus to Wilderness\nLore checks within the boundaries of their forest.</p>\n\n  \n','<p>Evil and unscrupulous beings sometimes hunt a unicorn for its\nhorn, which can fetch up to 2,000 gp, for use in various healing\npotions and devices.</p>\n\n<p>Unicorns speak Sylvan and Common.</p>\n','<p>They either charge, impaling foes with their horns like\nlances, or strike with their hooves. The horn is a +3 magic\nweapon, though its power fades if removed from the unicorn.</p>\n','<p>Magic Circle against Evil (Su): This ability continuously\nduplicates the effects of the spell. The unicorn cannot suppress\nthis ability.</p>\n\n<p>Spell-Like Abilities: Unicorns can detect evil at will as a\nfree action. Once per day a unicorn can use teleport without\nerror to move anywhere within its home. It cannot teleport beyond\nthe forest boundaries nor back from outside. A unicorn can use\ncure light wounds three times per day and cure moderate wounds\nonce per day, as cast by a 5th-level druid, by touching a wounded\ncreature with its horn. Once per day it can use neutralize\npoison, as cast by an 8th-level druid, with a touch of its horn.</p>\n\n<p>Immunities (Ex): Unicorns are immune to all poisons and to\ncharm and hold spells or abilities.</p>\n','<p>Skills: *Unicorns receive a +3 competence bonus to Wilderness\nLore checks within the boundaries of their forest.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vampire Spawn','Medium-Size Undead','medium-size','undead','','4d12 (26)',0,0,0,0,0,0,26,'+6 (+2 Dex, +4 Improved Initiative)','30 ft.','15 (+2 Dex, +3 natural)','Slam +5 melee','Slam 1d6+4 and energy drain','5 ft. by 5 ft./5 ft.','Charm, energy drain, blood drain','Undead, +2 turn resistance, damage reduction 10/silver, cold and electricity resistance 10, gaseous form, spider climb, fast healing 2','Fort +1, Ref +5, Will +5',1,5,5,'Str 16, Dex 14, Con -, Int 13, Wis 13, Cha 14',16,14,NULL,13,13,14,'Bluff +8, Climb +8, Craft (any one) or Profession (anyone) +10, Hide +10, Jump +8, Listen +11, Move Silently +11, Search +8, Sense Motive +11, Spot +11','Alertness, Improved Initiative, Lightning Reflexes,Skill Focus (any Craft or Profession)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pack (2-5)','4',4,'Standard','Always chaotic evil',NULL,'\n\n<p>Vampire spawn speak Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Vampire spawn use their inhuman strength when engaging\nmortals, hammering their foes with powerful blows and dashing\nthem against rocks or walls. They also use their gaseous form and\nflight abilities to strike where opponents are most vulnerable.</p>\n\n<p>Charm (Su): This is similar to the vampire&apos;s domination\nability, but the save DC is 14, and the effect is similar to\ncharm person as cast by a 5th-level sorcerer. A charmed subject\nallows the vampire spawn to drain his or her blood (see below).</p>\n\n<p>Energy Drain (Su): Living creatures hit by a vampire\nspawn&apos;s slam attack receive one negative level. The\nFortitude save to remove the negative level has a DC of 14.</p>\n\n<p>Blood Drain (Ex): A vampire spawn can suck blood from a living\nvictim with its fangs by making a successful grapple check. If it\npins the foe, it drains blood, inflicting 1d4 points of permanent\nConstitution drain each round.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Gaseous Form (Su): As a standard action, a vampire spawn can\nassume gaseous form at will, as the spell cast by a 6th-level\nsorcerer, but it can remain gaseous indefinitely and has a fly\nspeed of 20 feet with perfect maneuverability.</p>\n\n<p>Spider Climb (Ex): A vampire spawn can climb sheer surfaces as\nthough with a spider climb spell.</p>\n\n<p>Fast Healing (Ex): A vampire spawn heals 2 points of damage\neach round so long as it has at least 1 hit point. If reduced to\n0 hit points in combat, it automatically assumes gaseous form and\nattempts to escape. It must reach its coffin home within 2 hours\nor be utterly destroyed. Once at rest in its coffin, it regains 1\nhit point after 1 hour, then resumes healing at the rate of 2 hit\npoints per round.</p>\n\n<p>Slaying (Ex): Vampire spawn are equally vulnerable to \nattacks which slay vampires.  Exposing a vampire spawn to direct \nsunlight disorients it: It can take only partial actions and is \ndestroyed utterly on the next round if it cannot escape.  Similarly, \nimmersing a vampire spawn in running water robs it of one-third of \nits hit points each round until it is destroyed at the end of the \nthird round. </p>\n\n<p>Skills: Vampire spawn receive a +4 racial bonus to Bluff,\nHide, Listen, Move Silently, Search, Sense Motive, and Spot\nchecks.</p>\n  \n','<p>Vampire spawn speak Common.</p>\n','<p>Vampire spawn use their inhuman strength when engaging\nmortals, hammering their foes with powerful blows and dashing\nthem against rocks or walls. They also use their gaseous form and\nflight abilities to strike where opponents are most vulnerable.</p>\n','<p>Charm (Su): This is similar to the vampire&apos;s domination\nability, but the save DC is 14, and the effect is similar to\ncharm person as cast by a 5th-level sorcerer. A charmed subject\nallows the vampire spawn to drain his or her blood (see below).</p>\n\n<p>Energy Drain (Su): Living creatures hit by a vampire\nspawn&apos;s slam attack receive one negative level. The\nFortitude save to remove the negative level has a DC of 14.</p>\n\n<p>Blood Drain (Ex): A vampire spawn can suck blood from a living\nvictim with its fangs by making a successful grapple check. If it\npins the foe, it drains blood, inflicting 1d4 points of permanent\nConstitution drain each round.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Gaseous Form (Su): As a standard action, a vampire spawn can\nassume gaseous form at will, as the spell cast by a 6th-level\nsorcerer, but it can remain gaseous indefinitely and has a fly\nspeed of 20 feet with perfect maneuverability.</p>\n\n<p>Spider Climb (Ex): A vampire spawn can climb sheer surfaces as\nthough with a spider climb spell.</p>\n\n<p>Fast Healing (Ex): A vampire spawn heals 2 points of damage\neach round so long as it has at least 1 hit point. If reduced to\n0 hit points in combat, it automatically assumes gaseous form and\nattempts to escape. It must reach its coffin home within 2 hours\nor be utterly destroyed. Once at rest in its coffin, it regains 1\nhit point after 1 hour, then resumes healing at the rate of 2 hit\npoints per round.</p>\n\n<p>Slaying (Ex): Vampire spawn are equally vulnerable to \nattacks which slay vampires.  Exposing a vampire spawn to direct \nsunlight disorients it: It can take only partial actions and is \ndestroyed utterly on the next round if it cannot escape.  Similarly, \nimmersing a vampire spawn in running water robs it of one-third of \nits hit points each round until it is destroyed at the end of the \nthird round. </p>\n','<p>Skills: Vampire spawn receive a +4 racial bonus to Bluff,\nHide, Listen, Move Silently, Search, Sense Motive, and Spot\nchecks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vargouille','Small Outsider (Evil)','small','outsider','evil','1d8+1 (5)',0,0,0,0,0,0,5,'+1 (Dex)','Fly 30 ft. (good)','12 (+1 size, +1 Dex)','Bite +3 melee','Bite 1d4 and poison','5 ft. by 5 ft./5 ft.','Shriek, poison, kiss',NULL,'Fort +3, Ref +3, Will +3',3,3,3,'Str 10, Dex 13, Con 12, Int 5, Wis 12, Cha 8',10,13,12,5,12,8,'Listen +4, Spot +3','Weapon Finesse (bite)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Cluster (2-5) or swarm (6-11)','2',2,'None','Always neutral evil','2-3 HD (Small)','\n\n<p><strong>Combat</strong></p>\n\n<p>Shriek (Su): Instead of biting, a vargouille can open its\ndistended mouth and let out a terrible shriek. Those within 60\nfeet (except other vargouilles) who both hear the shriek and can\nclearly see the creature must succeed at a Fortitude save (DC 12)\nor be paralyzed with fear until the monster attacks them, goes\nout of range, or leaves their sight. A paralyzed creature is\nsusceptible to the vargouille&apos;s kiss. If the save is\nsuccessful, that opponent cannot be affected again by that\nvargouille&apos;s shriek for one day.</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 12) or be unable to heal\nthe bite damage naturally or magically. A neutralize poison or\nheal spell removes the effect, while delay poison allows magical\nhealing.</p>\n\n<p>Kiss (Su): A vargouille can kiss a paralyzed target with a\nsuccessful melee touch attack, beginning a terrible\ntransformation. The affected opponent must succeed at a Fortitude\nsave (DC 19) or begin to transform, losing all his or her hair\n1d6 hours later. After another 1d6 hours, the ears grow into\nleathery wings, tentacles sprout on the chin and scalp, and the\nteeth become long, pointed fangs. During the next 1d6 hours, the\nvictim suffers 1d6 points of permanent Intelligence and Charisma\ndrain. The transformation is complete 1d6 hours later, when the\nhead breaks free of the body (which promptly dies) and becomes a\nvargouille. This transformation is interrupted by sunlight, and\neven a daylight spell can delay death, but to reverse the\ntransformation requires remove disease.</p>\n\n  \n',NULL,NULL,'<p>Shriek (Su): Instead of biting, a vargouille can open its\ndistended mouth and let out a terrible shriek. Those within 60\nfeet (except other vargouilles) who both hear the shriek and can\nclearly see the creature must succeed at a Fortitude save (DC 12)\nor be paralyzed with fear until the monster attacks them, goes\nout of range, or leaves their sight. A paralyzed creature is\nsusceptible to the vargouille&apos;s kiss. If the save is\nsuccessful, that opponent cannot be affected again by that\nvargouille&apos;s shriek for one day.</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 12) or be unable to heal\nthe bite damage naturally or magically. A neutralize poison or\nheal spell removes the effect, while delay poison allows magical\nhealing.</p>\n\n<p>Kiss (Su): A vargouille can kiss a paralyzed target with a\nsuccessful melee touch attack, beginning a terrible\ntransformation. The affected opponent must succeed at a Fortitude\nsave (DC 19) or begin to transform, losing all his or her hair\n1d6 hours later. After another 1d6 hours, the ears grow into\nleathery wings, tentacles sprout on the chin and scalp, and the\nteeth become long, pointed fangs. During the next 1d6 hours, the\nvictim suffers 1d6 points of permanent Intelligence and Charisma\ndrain. The transformation is complete 1d6 hours later, when the\nhead breaks free of the body (which promptly dies) and becomes a\nvargouille. This transformation is interrupted by sunlight, and\neven a daylight spell can delay death, but to reverse the\ntransformation requires remove disease.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Wight','Medium-Size Undead','medium-size','undead','','4d12 (26)',0,0,0,0,0,0,26,'+1 (Dex)','30 ft.','15 (+1 Dex, +4 natural)','Slam +3 melee','Slam 1d4+1 and energy drain','5 ft. by 5 ft./5 ft.','Energy drain, create spawn','Undead','Fort +1, Ref +2, Will +5',1,2,5,'Str 12, Dex 12, Con -, Int 11, Wis 13, Cha 15',12,12,NULL,11,13,15,'Climb +5, Hide +8, Listen +8, Move Silently +16, Search +7, Spot +8','Blind-Fight','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-5), or pack (6-11)','3',3,'None','Always lawful evil','5-8 HD (Medium-size)','\n\n<p><strong>Combat</strong></p>\n\n<p>Energy Drain (Su): Living creatures hit by a wight&apos;s slam\nattack receive one negative level. The Fortitude save to remove\nthe negative level has a DC of 14.</p>\n\n<p>Create Spawn (Su): Any humanoid slain by a wight becomes a\nwight in 1d4 rounds. Spawn are under the command of the wight\nthat created them and remain enslaved until its death. They do\nnot possess any of the abilities they had in life.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Skills: Wights receive a +8 racial bonus to Move Silently\nchecks.</p>\n\n  \n',NULL,NULL,'<p>Energy Drain (Su): Living creatures hit by a wight&apos;s slam\nattack receive one negative level. The Fortitude save to remove\nthe negative level has a DC of 14.</p>\n\n<p>Create Spawn (Su): Any humanoid slain by a wight becomes a\nwight in 1d4 rounds. Spawn are under the command of the wight\nthat created them and remain enslaved until its death. They do\nnot possess any of the abilities they had in life.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n','<p>Skills: Wights receive a +8 racial bonus to Move Silently\nchecks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Will-o&apos;-wisp','Small Aberration (Air)','small','aberration','air','9d8 (40)',0,0,0,0,0,0,40,'+13 (+9 Dex, +4 Improved Initiative)','Fly 50 ft. (perfect)','29 (+1 size, +9 Dex, +9 deflection)','Shock +16 melee','Shock 2d8','5 ft. by 5 ft./5 ft.',NULL,'Spell immunity, natural invisibility','Fort +3, Ref +12, Will +9',3,12,9,'Str -, Dex 29, Con 10, Int 15, Wis 16, Cha 12',NULL,29,10,15,16,12,'Bluff +11, Listen +17, Search +14, Spot +17','Alertness, Blind-Fight, Dodge, Improved Initiative','Any swamp','cold,temperate,warm','marsh','Solitary or string (2-4)','6',6,'1/10 coins; 50% goods; 50% items','Always chaotic evil','10-18 HD (Small)','\n\n<p><strong>Combat</strong></p>\n\n<p>Spell Immunity (Ex): The only spells that can affect\nwill-o&apos;-wisps are magic circle against chaos, magic circle\nagainst evil, magic missile, maze, protection from chaos, and\nprotection from evil.</p>\n\n<p>Natural Invisibility (Ex): A startled or frightened\nwill-o&apos;-wisp can extinguish its glow, effectively becoming\ninvisible as the spell.</p>\n\n  \n',NULL,NULL,'<p>Spell Immunity (Ex): The only spells that can affect\nwill-o&apos;-wisps are magic circle against chaos, magic circle\nagainst evil, magic missile, maze, protection from chaos, and\nprotection from evil.</p>\n\n<p>Natural Invisibility (Ex): A startled or frightened\nwill-o&apos;-wisp can extinguish its glow, effectively becoming\ninvisible as the spell.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Winter Wolf','Large Magical Beast (Cold)','large','magical beast','cold','6d10+18 (51)',0,0,0,0,0,0,51,'+5 (+1 Dex, +4 Improved Initiative)','50 ft.','15 (-1 size, +1 Dex, +5 natural)','Bite +9 melee','Bite 1d8+6','5 ft. by 10 ft./5 ft.','Breath weapon, trip','Scent, cold subtype','Fort +8, Ref +6, Will +3',8,6,3,'Str 18, Dex 13, Con 16, Int 9, Wis 13, Cha 10',18,13,16,9,13,10,'Hide +6*, Listen +9, Move Silently +7, Spot +9,Wilderness Lore +1*','Alertness, Improved Initiative','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or pack (2-5)','5',5,'1/10 coins; 50% goods; 50% items','Always neutral evil','7-9 HD (Large); 10-18 HD (Huge)','\n\n<p>Winter wolves can speak Giant and Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Winter wolves typically hunt in packs. Their size, cunning,\nand formidable breath weapon allow them to hunt and kill\ncreatures much larger than themselves. A pack usually circles an\nopponent, each wolf attacking in turn to exhaust it. If\nthey&apos;re in a hurry, white wolves try to pin their foes.</p>\n\n<p>Breath Weapon (Su): Cone of cold, 15 ft., every 1d4 rounds;\ndamage 4d6, Reflex half DC 16. Winter wolves can use their breath\nweapon while biting.</p>\n\n<p>Trip (Ex): A winter wolf that hits with a bite attack can\nattempt to trip the opponent as a free action without making a\ntouch attack or provoking an attack of opportunity. If the\nattempt fails, the opponent cannot react to trip the winter wolf.</p>\n\n<p>Cold Subtype: Cold immunity; double damage from fire except on\na successful save.</p>\n\n<p>Skills: Winter wolves receive a +1 racial bonus to Listen,\nMove Silently, and Spot checks, and a +2 racial bonus to Hide\nchecks. *Their natural coloration grants winter wolves a +7\nracial bonus to Hide checks in areas of snow and ice. A winter\nwolf has a +4 racial bonus to Wilderness Lore checks when\ntracking by scent.</p>\n\n  \n','<p>Winter wolves can speak Giant and Common.</p>\n','<p>Winter wolves typically hunt in packs. Their size, cunning,\nand formidable breath weapon allow them to hunt and kill\ncreatures much larger than themselves. A pack usually circles an\nopponent, each wolf attacking in turn to exhaust it. If\nthey&apos;re in a hurry, white wolves try to pin their foes.</p>\n','<p>Breath Weapon (Su): Cone of cold, 15 ft., every 1d4 rounds;\ndamage 4d6, Reflex half DC 16. Winter wolves can use their breath\nweapon while biting.</p>\n\n<p>Trip (Ex): A winter wolf that hits with a bite attack can\nattempt to trip the opponent as a free action without making a\ntouch attack or provoking an attack of opportunity. If the\nattempt fails, the opponent cannot react to trip the winter wolf.</p>\n\n<p>Cold Subtype: Cold immunity; double damage from fire except on\na successful save.</p>\n','<p>Skills: Winter wolves receive a +1 racial bonus to Listen,\nMove Silently, and Spot checks, and a +2 racial bonus to Hide\nchecks. *Their natural coloration grants winter wolves a +7\nracial bonus to Hide checks in areas of snow and ice. A winter\nwolf has a +4 racial bonus to Wilderness Lore checks when\ntracking by scent.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Worg','Medium-Size Magical Beast','medium-size','magical beast','','4d10+8 (30)',0,0,0,0,0,0,30,'+2 (Dex)','50 ft.','14 (+2 Dex, +2 natural)','Bite +7 melee','Bite 1d6+4','5 ft. by 5 ft./5 ft.','Trip','Scent','Fort +6, Ref +6, Will +3',6,6,3,'Str 17, Dex 15, Con 15, Int 6, Wis 14, Cha 10',17,15,15,6,14,10,'Hide +7, Listen +9, Move Silently +7, Spot +9, WildernessLore +2*','Alertness','Any forest, hill, plains, and mountains','cold,temperate,warm','forest,hill,mountains,plains','Solitary, pair, or pack (6-11)','2',2,'1/10 coins; 50% goods; 50% items','Always neutral evil','5-6 HD (Medium-size); 7-12 HD (Large)','\n\n<p>More intelligent than their smaller cousins, worgs speak their\nown language. Some can also speak Common and Goblin.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Mated pairs work together to bring down large game, while lone\nworgs usually chase down creatures smaller than themselves. Both\noften use hit-and-run tactics to exhaust their quarry. A pack\nusually circles a larger opponent: Each wolf attacks in turn,\nbiting and retreating, until the creature is exhausted, at which\npoint the pack moves in for the kill. If they get impatient or\nheavily outnumber the opponent, worgs attempt to pin it.</p>\n\n<p>Trip (Ex): A worg that hits with a bite attack can attempt to\ntrip the opponent as a free action without making a touch attack\nor provoking an attack of opportunity. If the attempt fails, the\nopponent cannot react to trip the worg.</p>\n\n<p>Skills: A worg receives a +1 racial bonus to Listen, Move\nSilently, and Spot checks, and a +2 racial bonus to Hide checks.\nA worg has a +4 racial bonus to Wilderness Lore checks when\ntracking by scent.</p>\n\n  \n','<p>More intelligent than their smaller cousins, worgs speak their\nown language. Some can also speak Common and Goblin.</p>\n','<p>Mated pairs work together to bring down large game, while lone\nworgs usually chase down creatures smaller than themselves. Both\noften use hit-and-run tactics to exhaust their quarry. A pack\nusually circles a larger opponent: Each wolf attacks in turn,\nbiting and retreating, until the creature is exhausted, at which\npoint the pack moves in for the kill. If they get impatient or\nheavily outnumber the opponent, worgs attempt to pin it.</p>\n','<p>Trip (Ex): A worg that hits with a bite attack can attempt to\ntrip the opponent as a free action without making a touch attack\nor provoking an attack of opportunity. If the attempt fails, the\nopponent cannot react to trip the worg.</p>\n','<p>Skills: A worg receives a +1 racial bonus to Listen, Move\nSilently, and Spot checks, and a +2 racial bonus to Hide checks.\nA worg has a +4 racial bonus to Wilderness Lore checks when\ntracking by scent.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Wraith','Medium-Size Undead (Incorporeal)','medium-size','undead','incorporeal','5d12 (32)',0,0,0,0,0,0,32,'+7 (+3 Dex, +4 Improved Initiative)','30 ft., fly 60 ft. (good)','15 (+3 Dex, +2 deflection)','Incorporeal touch +5 melee','Incorporeal touch 1d4 and 1d6 permanent Constitution drain','5 ft. by 5 ft./5 ft.','Constitution drain, create spawn','Undead, incorporeal, +2 turn resistance,unnatural aura, daylight powerlessness','Fort +1, Ref +4, Will +6',1,4,6,'Str -, Dex 16, Con -, Int 14, Wis 14, Cha 15',NULL,16,NULL,14,14,15,'Hide +11, Intimidate +10, Intuit Direction +6, Listen+12,  Search +10, Sense Motive +8, Spot +12','Alertness, Blind-Fight, Combat Reflexes, Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-5), or pack (6-11)','5',5,'None','Always lawful evil','6-10 HD (Medium-size)','\n\n<p><strong>Combat</strong></p>\n\n<p>Constitution Drain (Su): Living creatures hit by a\nwraith&apos;s incorporeal touch attack must succeed at a\nFortitude save (DC 14) or suffer 1d6 points of permanent\nConstitution drain.</p>\n\n<p>Create Spawn (Su): Any humanoid slain by a wraith becomes a\nwight in 1d4 rounds. Spawn are under the command of the wraith\nthat created them and remain enslaved until its death. They do\nnot possess any of the abilities they had in life.</p>\n\n<p>Unnatural Aura (Su): Both wild and domesticated animals can\nsense the unnatural presence of a wraith at a distance of 30\nfeet. They will not willingly approach nearer than that and panic\nif forced to do so; they remain panicked as long as they are\nwithin that range.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Incorporeal: Can be harmed only by other incorporeal\ncreatures, +1 or better magic weapons, or magic, with a 50%\nchance to ignore any damage from a corporeal source. Can pass\nthrough solid objects at will, and own attacks pass through\narmor. Always moves silently.</p>\n\n<p>Daylight Powerlessness (Ex): Wraiths are utterly powerless in\nnatural sunlight (not merely a daylight spell) and flee from it.</p>\n\n  \n',NULL,NULL,'<p>Constitution Drain (Su): Living creatures hit by a\nwraith&apos;s incorporeal touch attack must succeed at a\nFortitude save (DC 14) or suffer 1d6 points of permanent\nConstitution drain.</p>\n\n<p>Create Spawn (Su): Any humanoid slain by a wraith becomes a\nwight in 1d4 rounds. Spawn are under the command of the wraith\nthat created them and remain enslaved until its death. They do\nnot possess any of the abilities they had in life.</p>\n\n<p>Unnatural Aura (Su): Both wild and domesticated animals can\nsense the unnatural presence of a wraith at a distance of 30\nfeet. They will not willingly approach nearer than that and panic\nif forced to do so; they remain panicked as long as they are\nwithin that range.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Incorporeal: Can be harmed only by other incorporeal\ncreatures, +1 or better magic weapons, or magic, with a 50%\nchance to ignore any damage from a corporeal source. Can pass\nthrough solid objects at will, and own attacks pass through\narmor. Always moves silently.</p>\n\n<p>Daylight Powerlessness (Ex): Wraiths are utterly powerless in\nnatural sunlight (not merely a daylight spell) and flee from it.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Wyvern','Huge Dragon','huge','dragon','','7d12+14 (59)',0,0,0,0,0,0,59,'+1 (Dex)','20 ft., fly 60 ft. (poor)','17 (-2 size, +1 Dex, +8 natural)','Sting +9 melee, bite +4 melee, 2 wings +4 melee; or 2claws +9 melee','Sting 1d6+4 and poison, bite 2d8+2, wing 1d8+2; or claw1d6+4','10 ft. by 20 ft./10 ft.','Poison, improved grab, snatch','Scent','Fort +7, Ref +6, Will +6',7,6,6,'Str 19, Dex 12, Con 15, Int 6, Wis 12, Cha 9',19,12,15,6,12,9,'Listen +13, Move Silently +9, Spot +13*','Alertness, Flyby Attack','Temperate and warm forest, hill, andmountains','temperate,warm','forest,hill,mountains','Solitary, pair, or flight (3-6)','6',6,'Standard','Usually neutral','8-10 HD (Huge); 11-21 HD (Gargantuan)','\n\n<p>Some wyverns speak Draconic, but most are too stupid to\nunderstand any language.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>A wyvern can slash with its claws only when making a flyby\nattack, and it cannot make bite, sting, or wing attacks.</p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 17); initial and\nsecondary damage 2d6 temporary Constitution.</p>\n\n<p>Improved Grab (Ex): To use this ability, the wyvern must hit\nwith both claw attacks. If it gets a hold, it hangs on and\nstings.</p>\n\n<p>Snatch (Ex): If a wyvern gets a hold on a creature four or \nmore sizes smaller, it automatically deals damage with both claws and\nits sting attacks each round the hold is maintained. The wyvern\ncan drop a creature it has snatched as a free action or use a\nstandard action to fling it aside. A flung creature travels 30\nfeet and takes 3d6 points of damage. If the wyvern flings it\nwhile flying, the creature suffers this amount or falling damage,\nwhichever is greater.</p>\n\n<p>Skills: *Wyverns receive a +3 racial bonus to Spot checks when\nflying during daylight hours.</p>\n\n  \n','<p>Some wyverns speak Draconic, but most are too stupid to\nunderstand any language.</p>\n','<p>A wyvern can slash with its claws only when making a flyby\nattack, and it cannot make bite, sting, or wing attacks.</p>\n','<p>Poison (Ex): Sting, Fortitude save (DC 17); initial and\nsecondary damage 2d6 temporary Constitution.</p>\n\n<p>Improved Grab (Ex): To use this ability, the wyvern must hit\nwith both claw attacks. If it gets a hold, it hangs on and\nstings.</p>\n\n<p>Snatch (Ex): If a wyvern gets a hold on a creature four or \nmore sizes smaller, it automatically deals damage with both claws and\nits sting attacks each round the hold is maintained. The wyvern\ncan drop a creature it has snatched as a free action or use a\nstandard action to fling it aside. A flung creature travels 30\nfeet and takes 3d6 points of damage. If the wyvern flings it\nwhile flying, the creature suffers this amount or falling damage,\nwhichever is greater.</p>\n','<p>Skills: *Wyverns receive a +3 racial bonus to Spot checks when\nflying during daylight hours.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Xill','Medium-Size Outsider (Evil, Lawful)','medium-size','outsider','evil,lawful','5d8+10 (32)',0,0,0,0,0,0,32,'+7 (+3 Dex, +4 Improved Initiative)','40 ft.','20 (+3 Dex, +7 natural)','2 short swords +7 melee, 2 claws +2 melee (or 4 claws +7melee); or 1 or 2 longbows +8 ranged','Short sword 1d6+2, short sword 1d6+1, claw 1d4+1; claw1d4+2, or longbow 1d8','5 ft. by 5 ft./5 ft.','Improved grab, paralysis, implant','SR 21, planewalk','Fort +6, Ref +7, Will +5',6,7,5,'Str 15, Dex 16, Con 15, Int 12, Wis 12, Cha 11',15,16,15,12,12,11,'Escape Artist +11, Intuit Direction +6, Listen +9, MoveSilently +11, Spot +9, Tumble +11','Improved Initiative, Multidexterity, Multiweapon Fighting','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or gang (2-5)','6',6,'Standard','Always lawful evil','6-8 HD (Medium-size); 9-15 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Xills are dangerous opponents, attacking with all four limbs\nat no penalty. More civilized ones use weapons, usually fighting\nwith two at a time so as to leave two claws free for grab\nattacks.</p>\n\n<p>Xills typically lie in wait on the Ethereal Plane for suitable\nprey to happen by, then ambush it using their planewalk ability.\nThey make full use of their Tumble skill in combat: Usually, one\nor two distract physically powerful enemies by attacking, then\nassuming a defensive stance while their fellows maneuver to\nadvantage.</p>\n\n<p>Xills seldom destroy enemies in combat but take prisoners\nwhenever they can, dragging them back to the Ethereal Plane and\nimplanting them with eggs.</p>\n\n<p>Feats: A xill receives the Multiweapon Fighting feat as a\nbonus feat. With its Multidexterity and Multiweapon Fighting\nfeats, it can attack with all its arms at no penalty as a racial\nability.</p>\n\n<p>Improved Grab (Ex): To use this ability, the xill must hit\nwith one or more claw attacks. The grapple check has a +2 bonus\nfor each claw that hits. If it gets a hold and maintains it the\nnext round, it automatically bites the foe at that time. The bite\ndeals no damage but injects a paralyzing venom.</p>\n\n<p>Paralysis (Ex): Those bitten by a xill must succeed at a\nFortitude save (DC 14) or be paralyzed for 1d4 hours. Barbaric\nxills secrete enough venom to bite two opponents every 6 hours,\nwhile their civilized cousins can bite only once per day.</p>\n\n<p>Planewalk (Su): These planar travelers like to slip between\nthe folds of space to attack enemies as though from thin air.\nThey can cross from the Ethereal Plane with a move action but\ntake 2 rounds to cross back, during which time they are immobile.\nAs a xill fades away, it becomes harder to hit: Opponents suffer\na 20% miss chance on the first round and a 50% miss chance on the\nsecond.</p>\n\n<p>Implant (Ex): Xills lay their eggs inside paralyzed creatures.\nThe young emerge about 90 days later, literally devouring the\nhost from inside. A remove disease spell rids a victim of the\negg, as does a successful Heal check (DC 20) by someone with that\nskill. If the check fails, the healer can try again, but each\nattempt (successful or not) deals 1d4 points of damage to the\npatient.</p>\n\n<p><strong>Xill Characters</strong></p>\n\n<p>Xill clerics can choose any two of the following domains:\nEvil, Law, Strength, and Travel.</p>\n\n  \n',NULL,'<p>Xills are dangerous opponents, attacking with all four limbs\nat no penalty. More civilized ones use weapons, usually fighting\nwith two at a time so as to leave two claws free for grab\nattacks.</p>\n\n<p>Xills typically lie in wait on the Ethereal Plane for suitable\nprey to happen by, then ambush it using their planewalk ability.\nThey make full use of their Tumble skill in combat: Usually, one\nor two distract physically powerful enemies by attacking, then\nassuming a defensive stance while their fellows maneuver to\nadvantage.</p>\n\n<p>Xills seldom destroy enemies in combat but take prisoners\nwhenever they can, dragging them back to the Ethereal Plane and\nimplanting them with eggs.</p>\n','<p>Improved Grab (Ex): To use this ability, the xill must hit\nwith one or more claw attacks. The grapple check has a +2 bonus\nfor each claw that hits. If it gets a hold and maintains it the\nnext round, it automatically bites the foe at that time. The bite\ndeals no damage but injects a paralyzing venom.</p>\n\n<p>Paralysis (Ex): Those bitten by a xill must succeed at a\nFortitude save (DC 14) or be paralyzed for 1d4 hours. Barbaric\nxills secrete enough venom to bite two opponents every 6 hours,\nwhile their civilized cousins can bite only once per day.</p>\n\n<p>Planewalk (Su): These planar travelers like to slip between\nthe folds of space to attack enemies as though from thin air.\nThey can cross from the Ethereal Plane with a move action but\ntake 2 rounds to cross back, during which time they are immobile.\nAs a xill fades away, it becomes harder to hit: Opponents suffer\na 20% miss chance on the first round and a 50% miss chance on the\nsecond.</p>\n\n<p>Implant (Ex): Xills lay their eggs inside paralyzed creatures.\nThe young emerge about 90 days later, literally devouring the\nhost from inside. A remove disease spell rids a victim of the\negg, as does a successful Heal check (DC 20) by someone with that\nskill. If the check fails, the healer can try again, but each\nattempt (successful or not) deals 1d4 points of damage to the\npatient.</p>\n',NULL,'<p>Feats: A xill receives the Multiweapon Fighting feat as a\nbonus feat. With its Multidexterity and Multiweapon Fighting\nfeats, it can attack with all its arms at no penalty as a racial\nability.</p>\n','<p>Xill clerics can choose any two of the following domains:\nEvil, Law, Strength, and Travel.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Yeth Hound','Medium-Size Outsider (Evil)','medium-size','outsider','evil','3d8+6 (19)',0,0,0,0,0,0,19,'+6 (+2 Dex, +4 Improved Initiative)','40 ft., fly 70 ft. (good)','20 (+2 Dex, +8 natural)','Bite +6 melee','Bite 1d8+4','5 ft. by 5 ft./5 ft.','Bay, trip','Scent, flight, damage reduction 10/silver','Fort +5, Ref +5, Will +5',5,5,5,'Str 17, Dex 15, Con 15, Int 6, Wis 14, Cha 10',17,15,15,6,14,10,'Listen +8, Spot +8, Wilderness Lore +8*','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or pack (6-11)','3',3,'None','Always neutral evil','4-6 HD (Medium-size); 7-9 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Bay (Su): When a yeth hound howls or barks, all creatures\nexcept other evil outsiders within a 300-foot spread must succeed\nat a Will save (DC 12) or become panicked for 2d4 rounds. This is\na sonic, mind-affecting fear effect. Whether or not the save is\nsuccessful, an affected creature is immune to that hound&apos;s\nbay for one day.</p>\n\n<p>Trip (Ex): A yeth hound that hits with its bite attack can\nattempt to trip the opponent as a free action without making a\ntouch attack or provoking an attack of opportunity. If the\nattempt fails, the opponent cannot react to trip the yeth hound.</p>\n\n<p>Flight (Su): A yeth hound can fly as the spell cast by an\n11th-level sorcerer, as a free action. A yeth hound that loses\nthis ability falls and can perform only partial actions.</p>\n\n<p>Skills: *A yeth hound receives a +4 racial bonus to Wilderness\nLore checks when tracking by scent.</p>\n\n  \n',NULL,NULL,'<p>Bay (Su): When a yeth hound howls or barks, all creatures\nexcept other evil outsiders within a 300-foot spread must succeed\nat a Will save (DC 12) or become panicked for 2d4 rounds. This is\na sonic, mind-affecting fear effect. Whether or not the save is\nsuccessful, an affected creature is immune to that hound&apos;s\nbay for one day.</p>\n\n<p>Trip (Ex): A yeth hound that hits with its bite attack can\nattempt to trip the opponent as a free action without making a\ntouch attack or provoking an attack of opportunity. If the\nattempt fails, the opponent cannot react to trip the yeth hound.</p>\n\n<p>Flight (Su): A yeth hound can fly as the spell cast by an\n11th-level sorcerer, as a free action. A yeth hound that loses\nthis ability falls and can perform only partial actions.</p>\n','<p>Skills: *A yeth hound receives a +4 racial bonus to Wilderness\nLore checks when tracking by scent.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Yrthak','Huge Magical Beast','huge','magical beast','','12d10+36 (102)',0,0,0,0,0,0,102,'+6 (+2 Dex, +4 Improved Initiative)','20 ft., fly 60 ft. (average)','18 (-2 size, +2 Dex, +8 natural)','Bite +15 melee, 2 claws +13 melee','Bite 2d8+5, claw 1d6+2','10 ft. by 20 ft./10 ft.','Sonic lance +12 ranged touch, explosion, snatch','Blindsight, sonic vulnerability','Fort +11, Ref +10, Will +5',11,10,5,'Str 20, Dex 14, Con 17, Int 7, Wis 13, Cha 11',20,14,17,7,13,11,'Listen +19, Move Silently +10','Flyby Attack, Improved Initiative, Multiattack','Any hill and mountains','cold,temperate,warm','hill,mountains','Solitary or clutch (2-4)','9',9,'None','Often neutral','13-16 HD (Huge); 17-36 HD (Gargantuan)','\n\n<p>Despite their intelligence, yrthaks do not speak.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>An yrthak prefers to attack from the air, strafing the ground\nwith sonic attacks or snatching up and dropping prey (eventually\nlanding to devour the flattened mess).</p>\n\n<p>Sonic Lance (Su): Every 2 rounds, an yrthak can focus sonic\nenergy in a ray up to 60 feet long. This is a ranged touch attack\nthat deals 6d6 points of damage to a single target.</p>\n\n<p>Explosion (Su): The yrthak can fire its sonic lance at the\nground, a large rock, a stone wall, or the like to create an\nexplosion of shattered stone. This attack deals 2d6 points of\npiercing damage to all within 10 feet of the effect&apos;s\ncenter. This counts as a use of the sonic lance and thus is\nusable only once every 2 rounds, and never on a round following a\nsonic lance attack.</p>\n\n<p>Snatch (Ex): An yrthak that hits a Medium-size or smaller\ncreature with a claw attack attempts to start a grapple as a free\naction without provoking an attack of opportunity. If it gets a\nhold, it can fly off with its prey and deal automatic claw\ndamage, though it prefers to drop victims from a height. It can\ndrop a snatched creature as a free action, which deals normal\nfalling damage if the yrthak is flying.</p>\n\n<p>Blindsight (Ex): An yrthak can ascertain all foes within 120\nfeet. Beyond that range it is considered blinded. Yrthaks are\ninvulnerable to gaze attacks, visual effects of spells such as\nillusions, and other attack forms that rely on sight.\nAn yrthak whose sense of hearing is impaired is effectively\nblind, treating all targets as totally concealed.</p>\n\n<p>Sonic Vulnerability (Ex): Yrthaks are affected by loud noises\nand sonic spells (such as ghost sound or silence) and are more\nsusceptible to sound-based attacks, suffering a -2 racial penalty\nto all saves.</p>\n\n<p>Skills: Yrthaks receive a +4 racial bonus to Listen checks.</p>\n\n  \n','<p>Despite their intelligence, yrthaks do not speak.</p>\n','<p>An yrthak prefers to attack from the air, strafing the ground\nwith sonic attacks or snatching up and dropping prey (eventually\nlanding to devour the flattened mess).</p>\n','<p>Sonic Lance (Su): Every 2 rounds, an yrthak can focus sonic\nenergy in a ray up to 60 feet long. This is a ranged touch attack\nthat deals 6d6 points of damage to a single target.</p>\n\n<p>Explosion (Su): The yrthak can fire its sonic lance at the\nground, a large rock, a stone wall, or the like to create an\nexplosion of shattered stone. This attack deals 2d6 points of\npiercing damage to all within 10 feet of the effect&apos;s\ncenter. This counts as a use of the sonic lance and thus is\nusable only once every 2 rounds, and never on a round following a\nsonic lance attack.</p>\n\n<p>Snatch (Ex): An yrthak that hits a Medium-size or smaller\ncreature with a claw attack attempts to start a grapple as a free\naction without provoking an attack of opportunity. If it gets a\nhold, it can fly off with its prey and deal automatic claw\ndamage, though it prefers to drop victims from a height. It can\ndrop a snatched creature as a free action, which deals normal\nfalling damage if the yrthak is flying.</p>\n\n<p>Blindsight (Ex): An yrthak can ascertain all foes within 120\nfeet. Beyond that range it is considered blinded. Yrthaks are\ninvulnerable to gaze attacks, visual effects of spells such as\nillusions, and other attack forms that rely on sight.\nAn yrthak whose sense of hearing is impaired is effectively\nblind, treating all targets as totally concealed.</p>\n\n<p>Sonic Vulnerability (Ex): Yrthaks are affected by loud noises\nand sonic spells (such as ghost sound or silence) and are more\nsusceptible to sound-based attacks, suffering a -2 racial penalty\nto all saves.</p>\n','<p>Skills: Yrthaks receive a +4 racial bonus to Listen checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Ape','Large Animal','large','animal','','4d8+8 (26)',0,0,0,0,0,0,26,'+2 (Dex)','30 ft., climb 30 ft.','14 (-1 size, +2 Dex, +3 natural)','2 claws +7 melee, bite +2 melee','Claw 1d6+5, bite 1d6+2','5 ft. by 5 ft./5 ft.',NULL,'Scent','Fort +6, Ref +6, Will +2',6,6,2,'Str 21, Dex 15, Con 14,  Int 2, Wis 12, Cha 7',21,15,14,2,12,7,'Climb +18, Listen +6, Spot +6',NULL,'Warm forest and mountains','warm','forest,mountains','Solitary or company (2-5)','2',2,'None','Always neutral','5-8 HD (Large)','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Baboon','Medium-Size Animal','medium-size','animal','','1d8+1 (5)',0,0,0,0,0,0,5,'+2 (Dex)','40 ft., climb 30 ft.','13 (+2 Dex, +1 natural)','Bite +2 melee','Bite 1d6+3','5 ft. by 5 ft./5 ft.',NULL,'Scent','Fort +3, Ref +4, Will +1',3,4,1,'Str 15, Dex 14, Con 12, Int 2, Wis 12, Cha 4',15,14,12,2,12,4,'Climb +13, Listen +5, Spot +5',NULL,'Warm desert and plains','warm','desert,plains','Solitary or troop (10-40)','1/2',0.5,'None','Always neutral','2-3 HD (Medium-size)','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Badger','Tiny Animal','tiny','animal','','1d8+2 (6)',0,0,0,0,0,0,6,'+3 (Dex)','30 ft., burrow 10 ft.','15 (+2 size, +3 Dex)','2 claws +5 melee, bite +0 melee','Claw 1d2-1, bite 1d3-1','2 1/2 ft. by 2 1/2 ft./0 ft.','Rage','Scent','Fort +4, Ref +5, Will +1',4,5,1,'Str 8, Dex 17, Con 15, Int 2, Wis 12, Cha 6',8,17,15,2,12,6,'Escape Artist +7, Listen +4, Spot +4','Weapon Finesse (bite, claw)','Temperate forest, hill, plains, and underground','temperate','forest,hill,plains,underground','Solitary or cete (2-5)','1/2',0.5,'None','Always neutral','2 HD (Tiny)','\n\n<p>Rage (Ex): A badger that takes damage in combat flies into a\nberserk rage the following round, clawing and biting madly until\neither it or its opponent is dead. It gains +4 Strength, +4\nConstitution, and -2 AC. The creature cannot end its rage\nvoluntarily.</p>\n\n  \n',NULL,NULL,'<p>Rage (Ex): A badger that takes damage in combat flies into a\nberserk rage the following round, clawing and biting madly until\neither it or its opponent is dead. It gains +4 Strength, +4\nConstitution, and -2 AC. The creature cannot end its rage\nvoluntarily.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Bat','Diminutive Animal','diminutive','animal','','1/4 d8 (1)',0,0,0,0,0,0,1,'+2 (Dex)','5 ft., fly 40 ft. (good)','16 (+4 size, +2 Dex)',NULL,NULL,'1 ft. by 1 ft./0 ft.',NULL,'Blindsight','Fort +2, Ref +4, Will +2',2,4,2,'Str 1, Dex 15, Con 10, Int 2, Wis 14, Cha 4',1,15,10,2,14,4,'Listen +9, Move Silently +6, Spot +9*',NULL,'Temperate and warm desert, forest,  hill, plains, and underground','temperate,warm','desert,forest,hill,plains,underground','Colony (10-40) or swarm (10-50)','1/10',0.1,'None','Always neutral',NULL,'\n\n<p>Blindsight (Ex): Bats can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallow them to locate objects and creatures within 120 feet. A\nsilence spell negates this and forces the bat to rely on its weak\nvision, which has a maximum range of 10 feet.</p>\n\n<p>Skills: *Bats receive a +4 racial bonus to Spot and Listen\nchecks. These bonuses are lost if Blindsight is negated.</p>\n\n  \n',NULL,NULL,'<p>Blindsight (Ex): Bats can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallow them to locate objects and creatures within 120 feet. A\nsilence spell negates this and forces the bat to rely on its weak\nvision, which has a maximum range of 10 feet.</p>\n','<p>Skills: *Bats receive a +4 racial bonus to Spot and Listen\nchecks. These bonuses are lost if Blindsight is negated.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Bear, Black','Medium-Size Animal','medium-size','animal','','3d8+6 (19)',0,0,0,0,0,0,19,'+1 (Dex)','40 ft.','13 (+1 Dex, +2 natural)','2 claws +6 melee, bite +1 melee','Claw 1d4+4, bite 1d6+2','5 ft. by 5 ft./5 ft.',NULL,'Scent','Fort +5, Ref +4, Will +2',5,4,2,'Str 19, Dex 13, Con 15, Int 2, Wis 12, Cha 6',19,13,15,2,12,6,'Climb +6, Listen +4, Spot +7, Swim +8',NULL,'Temperate and warm forest, hill,  and mountains','temperate,warm','forest,hill,mountains','Solitary or pair','2',2,'None','Always neutral','4-5 HD (Medium-size)','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Bear, Brown','Large Animal','large','animal','','6d8+24 (51)',0,0,0,0,0,0,51,'+1 (Dex)','40 ft.','15 (-1 size, +1 Dex, +5 natural)','2 claws +11 melee, bite +6 melee','Claw 1d8+8, bite 2d8+4','5 ft. by 10 ft./5 ft.','Improved grab','Scent','Fort +9, Ref +6, Will +3',9,6,3,'Str 27, Dex 13, Con 19, Int 2, Wis 12, Cha 6',27,13,19,2,12,6,'Listen +4, Spot +7, Swim +14',NULL,'Any forest, hill, mountains, and underground','cold,temperate,warm','forest,hill,mountains,underground','Solitary or pair','4',4,'None','Always neutral','7-10 HD (Large)','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Bear, Polar','Large Animal','large','animal','','8d8+32 (68)',0,0,0,0,0,0,68,'+1 (Dex)','40 ft., swim 30 ft.','15 (-1 size, +1 Dex, +5 natural)','2 claws +13 melee, bite +8 melee','Claw 1d8+8, bite 2d8+4','5 ft. by 10 ft./5 ft.','Improved grab','Scent','Fort +10, Ref +7, Will +3',10,7,3,'Str 27, Dex 13, Con 19, Int 2, Wis 12, Cha 6',27,13,19,2,12,6,'Hide -2*, Listen +4, Spot +7',NULL,'Any cold land','cold','desert,forest,hill,marsh,mountains,plains','Solitary or pair','4',4,'None','Always neutral','9-12 HD (Large)','\n\n<p>Skills: *A polar bear&apos;s white coat bestows a +12 racial\nbonus to Hide checks in snowy areas.</p>\n\n  \n',NULL,NULL,NULL,'<p>Skills: *A polar bear&apos;s white coat bestows a +12 racial\nbonus to Hide checks in snowy areas.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Bison','Large Animal','large','animal','','5d8+15 (37)',0,0,0,0,0,0,37,'+0','40 ft.','13 (-1 size, +4 natural)','Butt +6 melee','Butt 1d8+6','5 ft. by 10 ft./5 ft.','Stampede','Scent','Fort +7, Ref +4, Will +1',7,4,1,'Str 18, Dex 10, Con 16, Int 2, Wis 11, Cha 4',18,10,16,2,11,4,'Listen +8, Spot +5',NULL,'Temperate plains','temperate','plains','Solitary or herd (6-30)','2',2,'None','Always neutral','6-7 HD (Large)','\n\n<p>Stampede (Ex): A frightened herd of bison flees as a group in\na random direction (but always away from the perceived source of\ndanger). They literally run over anything of size Large or\nsmaller that gets in their way, dealing 1d12 points of damage for\neach five bison in the herd. A successful Reflex save (DC 16)\nhalves the damage.</p>\n\n  \n',NULL,NULL,'<p>Stampede (Ex): A frightened herd of bison flees as a group in\na random direction (but always away from the perceived source of\ndanger). They literally run over anything of size Large or\nsmaller that gets in their way, dealing 1d12 points of damage for\neach five bison in the herd. A successful Reflex save (DC 16)\nhalves the damage.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Boar','Medium-Size Animal','medium-size','animal','','3d8+9 (22)',0,0,0,0,0,0,22,'+0','40 ft.','16 (+6 natural)','Gore +4 melee','Gore 1d8+3','5 ft. by 5 ft./5 ft.','Ferocity','Scent','Fort +6, Ref +3, Will +2',6,3,2,'Str 15, Dex 10, Con 17, Int 2, Wis 13, Cha 4',15,10,17,2,13,4,'Listen +7, Spot +5',NULL,'Temperate and warm forest','temperate,warm','forest','Solitary','2',2,'None','Always neutral','4-5 HD (Medium-size)','\n\n<p>Ferocity (Ex): A boar is such a tenacious combatant that it\ncontinues to fight without penalty even while disabled or dying.</p>\n\n  \n',NULL,NULL,'<p>Ferocity (Ex): A boar is such a tenacious combatant that it\ncontinues to fight without penalty even while disabled or dying.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Camel','Large Animal','large','animal','','3d8+6 (19)',0,0,0,0,0,0,19,'+3 (Dex)','50 ft.','13 (-1 size, +3 Dex, +1 natural)','Bite +5 melee','Bite 1d4+6','5 ft. by 10 ft./5 ft.',NULL,'Scent','Fort +5, Ref +6, Will +1',5,6,1,'Str 18, Dex 16, Con 14, Int 1, Wis 11, Cha 4',18,16,14,1,11,4,'Listen +5, Spot +5',NULL,'Any desert, hill, and mountains','cold,temperate,warm','desert,hill,mountains','Solitary','1',1,'None','Always neutral',NULL,'\n\n<p>The two-humped, or Bactrian, camel is suited to cooler, rocky\nareas. It is stockier, slower (speed 40), and has a better\nConstitution score (16).</p>\n\n<p>Carrying Capacity: A light load for a camel is up to 300\npounds; a medium load, 301-600 pounds; a heavy load, 601-900\npounds. A camel can drag 4,500 pounds.</p>\n\n  \n','<p>The two-humped, or Bactrian, camel is suited to cooler, rocky\nareas. It is stockier, slower (speed 40), and has a better\nConstitution score (16).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Carrying Capacity: A light load for a camel is up to 300\npounds; a medium load, 301-600 pounds; a heavy load, 601-900\npounds. A camel can drag 4,500 pounds.</p>\n');
INSERT INTO monsters VALUES ('Animal:Cat','Tiny Animal','tiny','animal','','1/2 d8 (2)',0,0,0,0,0,0,2,'+2 (Dex)','30 ft.','14 (+2 size, +2 Dex)','2 claws +4 melee, bite -1 melee','Claw 1d2-4, bite 1d3-4','2 1/2 ft. by 2 1/2 ft./0 ft.',NULL,NULL,'Fort +2, Ref +4, Will +1',2,4,1,'Str 3, Dex 15, Con 10, Int 2, Wis 12, Cha 7',3,15,10,2,12,7,'Balance +10, Climb +5, Hide +17*, Listen +4, Move Silently +9, Spot +4','Weapon Finesse (claw, bite)','Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary','1/4',0.25,'None','Always neutral',NULL,'\n\n<p>Skills: Cats receive a +4 racial bonus to Hide and Move\nSilently checks and a +8 racial bonus to Balance checks. They use\ntheir Dexterity modifier for Climb checks. *In areas of tall\ngrass or heavy undergrowth, the Hide bonus rises to +8.</p>\n\n  \n',NULL,NULL,NULL,'<p>Skills: Cats receive a +4 racial bonus to Hide and Move\nSilently checks and a +8 racial bonus to Balance checks. They use\ntheir Dexterity modifier for Climb checks. *In areas of tall\ngrass or heavy undergrowth, the Hide bonus rises to +8.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Cheetah','Medium-Size Animal','medium-size','animal','','3d8+6 (19)',0,0,0,0,0,0,19,'+4 (Dex)','50 ft.','15 (+4 Dex, +1 natural)','Bite +6 melee, 2 claws +1 melee','Bite 1d6+3, claw 1d2+1','5 ft. by 5 ft./5 ft.','Trip','Sprint','Fort +5, Ref +7, Will +2',5,7,2,'Str 16, Dex 19, Con 15, Int 2, Wis 12, Cha 6',16,19,15,2,12,6,'Hide +7, Listen +5, Move Silently +8, Spot +5','Weapon Finesse (bite, claw)','Warm plains','warm','plains','Solitary, pair, or family (3-5)','2',2,'None','Always neutral','4-5 HD (Medium-size)','\n\n<p>Trip (Ex): A cheetah that hits with a claw or bite attack can\nattempt to trip the opponent as a free action without making a\ntouch attack or provoking an attack of opportunity. If the\nattempt fails, the opponent cannot react to trip the cheetah.</p>\n\n<p>Sprint (Ex): Once an hour, a cheetah can take a charge action\nto move ten times its normal speed (500 feet).</p>\n\n  \n',NULL,NULL,'<p>Trip (Ex): A cheetah that hits with a claw or bite attack can\nattempt to trip the opponent as a free action without making a\ntouch attack or provoking an attack of opportunity. If the\nattempt fails, the opponent cannot react to trip the cheetah.</p>\n\n<p>Sprint (Ex): Once an hour, a cheetah can take a charge action\nto move ten times its normal speed (500 feet).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Crocodile','Medium-Size Animal','medium-size','animal','','3d8+9 (22)',0,0,0,0,0,0,22,'+1 (Dex)','20 ft., swim 30 ft.','15 (+1 Dex, +4 natural)','Bite +6 melee; or tail slap +6 melee','Bite 1d8+6; tail slap 1d12+6','5 ft. by 5 ft./5 ft.','Improved grab',NULL,'Fort +6, Ref +4, Will +2',6,4,2,'Str 19, Dex 12, Con 17, Int 2, Wis 12, Cha 2',19,12,17,2,12,2,'Hide +7*, Listen +5, Spot +5',NULL,'Warm marsh and aquatic','warm','aquatic,marsh','Solitary or colony (6-11)','2',2,'None','Always neutral','4-5 HD (Medium-size)','\n\n<p>Improved Grab (Ex): To use this ability, the crocodile must\nhit a Medium-size or smaller opponent with its bite attack. If it\ngets a hold, the crocodile grabs the opponent with its mouth and\ndrags it into deep water, attempting to pin it to the bottom. The\ncrocodile automatically deals bite damage each round it maintains\nthe pin.</p>\n\n<p>Skills: *A crocodile gains a +12 racial bonus to Hide checks\nwhen submerged.</p>\n\n  \n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the crocodile must\nhit a Medium-size or smaller opponent with its bite attack. If it\ngets a hold, the crocodile grabs the opponent with its mouth and\ndrags it into deep water, attempting to pin it to the bottom. The\ncrocodile automatically deals bite damage each round it maintains\nthe pin.</p>\n','<p>Skills: *A crocodile gains a +12 racial bonus to Hide checks\nwhen submerged.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Crocodile, Giant','Huge Animal','huge','animal','','7d8+28 (59)',0,0,0,0,0,0,59,'+1 (Dex)','20 ft., swim 30 ft.','16 (-2 size, +1 Dex, +7 natural)','Bite +11 melee; or tail slap +11 melee','Bite 2d8+12; tail slap 1d12+12','10 ft. by 20 ft./10 ft.','Improved grab',NULL,'Fort +9, Ref +6, Will +3',9,6,3,'Str 27, Dex 12, Con 19, Int 1, Wis 12, Cha 2',27,12,19,1,12,2,'Hide +0*, Listen +5, Spot +5',NULL,'Warm marsh and aquatic','warm','aquatic,marsh','Solitary or colony (6-11)','4',4,'None','Always neutral','8-14 HD (Huge)','\n\n<p>Giant crocodiles can grab and hold creatures of Large or\nsmaller size but otherwise fight and behave like their smaller\ncousins.</p>\n\n  \n','<p>Giant crocodiles can grab and hold creatures of Large or\nsmaller size but otherwise fight and behave like their smaller\ncousins.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Dog','Small Animal','small','animal','','1d8+2 (6)',0,0,0,0,0,0,6,'+3 (Dex)','40 ft.','15 (+1 size, +3 Dex, +1 natural)','Bite +2 melee','Bite 1d4+1','5 ft. by 5 ft./5 ft.',NULL,'Scent','Fort +4, Ref +5, Will +1',4,5,1,'Str 13, Dex 17, Con 15, Int 2, Wis 12, Cha 6',13,17,15,2,12,6,'Listen +5, Spot +5, Swim +5, Wilderness Lore +1*',NULL,'Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary','1/3',0.333,'None','Always neutral',NULL,'\n\n<p>Skills: *Dogs receive a +8 racial bonus to Wilderness Lore\nchecks when tracking by scent.</p>\n\n  \n',NULL,NULL,NULL,'<p>Skills: *Dogs receive a +8 racial bonus to Wilderness Lore\nchecks when tracking by scent.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Dog, Riding','Medium-Size Animal','medium-size','animal','','2d8+4 (13)',0,0,0,0,0,0,13,'+2 (Dex)','40 ft.','16 (+2 Dex, +4 natural)','Bite +3 melee','Bite 1d6+3','5 ft. by 5 ft./5 ft.',NULL,'Scent','Fort +5, Ref +5, Will +1',5,5,1,'Str 15, Dex 15, Con 15, Int 2, Wis 12, Cha 6',15,15,15,2,12,6,'Listen +5, Spot +5, Swim +5, Wilderness Lore +1*',NULL,'Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary','1',1,'None','Always neutral',NULL,'\n\n<p>If trained for war, these animals can make trip attacks just\nas wolves do (see the Wolf entry). A riding dog can fight while\ncarrying a rider, but the rider cannot also attack unless he or\nshe succeeds at a Ride check.</p>\n\n<p>Carrying Capacity: A light load for a riding dog is up to 100\npounds; a medium load, 101-200 pounds; a heavy load, 201-300\npounds. A riding dog can drag 1,500 pounds.</p>\n\n<p>Skills: *Riding dogs receive a +4 racial bonus to Wilderness\nLore checks when tracking by scent.</p>\n\n  \n','<p>If trained for war, these animals can make trip attacks just\nas wolves do (see the Wolf entry). A riding dog can fight while\ncarrying a rider, but the rider cannot also attack unless he or\nshe succeeds at a Ride check.</p>\n',NULL,NULL,'<p>Skills: *Riding dogs receive a +4 racial bonus to Wilderness\nLore checks when tracking by scent.</p>\n',NULL,NULL,NULL,NULL,'<p>Carrying Capacity: A light load for a riding dog is up to 100\npounds; a medium load, 101-200 pounds; a heavy load, 201-300\npounds. A riding dog can drag 1,500 pounds.</p>\n');
INSERT INTO monsters VALUES ('Animal:Donkey','Medium-Size Animal','medium-size','animal','','2d8+2 (11)',0,0,0,0,0,0,11,'+1 (Dex)','30 ft.','13 (+1 Dex, +2 natural)','Bite +1 melee','Bite 1d2','5 ft. by 5 ft./5 ft.',NULL,'Scent','Fort +4, Ref +4, Will +0',4,4,0,'Str 10, Dex 13, Con 12,  Int 1, Wis 11, Cha 4',10,13,12,1,11,4,'Balance +3, Listen +5, Spot +5',NULL,'Temperate and warm desert, hill,  plains, and mountains','temperate,warm','desert,hill,mountains,plains','Solitary','1/6',0.167,'None','Always neutral',NULL,'\n\n<p>Carrying Capacity: A light load for a donkey is up to 50\npounds; a medium load, 51-100 pounds; a heavy load, 101-150\npounds. A donkey can drag 750 pounds.</p>\n\n<p>Skills: Donkeys receive a +2 racial bonus to Balance.</p>\n\n  \n',NULL,NULL,NULL,'<p>Skills: Donkeys receive a +2 racial bonus to Balance.</p>\n',NULL,NULL,NULL,NULL,'<p>Carrying Capacity: A light load for a donkey is up to 50\npounds; a medium load, 51-100 pounds; a heavy load, 101-150\npounds. A donkey can drag 750 pounds.</p>\n');
INSERT INTO monsters VALUES ('Animal:Eagle','Small Animal','small','animal','','1d8+1 (5)',0,0,0,0,0,0,5,'+2 (Dex)','10 ft., fly 80 ft. (average)','14 (+1 size, +2 Dex, +1 natural)','2 claws +3 melee, bite -2 melee','Claw 1d3, bite 1d4','5 ft. by 5 ft./5 ft.',NULL,NULL,'Fort +3, Ref +4, Will +2',3,4,2,'Str 10, Dex 15, Con 12, Int 2, Wis 14, Cha 6',10,15,12,2,14,6,'Listen +6, Spot +6*','Weapon Finesse (claw, bite)','Any forest, hill, plains, and mountains','cold,temperate,warm','forest,hill,mountains,plains','Solitary or pair','1/2',0.5,'None','Always neutral','2-3 HD (Medium-size)','\n\n<p>Skills: *Eagles receive a +8 racial bonus to Spot checks\nduring daylight.</p>\n\n  \n',NULL,NULL,NULL,'<p>Skills: *Eagles receive a +8 racial bonus to Spot checks\nduring daylight.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Elephant','Huge Animal','huge','animal','','11d8+55 (104)',0,0,0,0,0,0,104,'+0 (Dex)','40 ft.','15 (-2 size, +7 natural)','Slam +16 melee, 2 stamps +11 melee; or gore +16 melee','Slam 2d6+10, stamp 2d6+5; gore 2d8+15','10 ft. by 20 ft./10 ft.','Trample 2d8+15','Scent','Fort +12, Ref +7, Will +4',12,7,4,'Str 30, Dex 10, Con 21, Int 2, Wis 13, Cha 7',30,10,21,2,13,7,'Listen +6, Spot +6',NULL,'Warm forest and plains','warm','forest,plains','Solitary or herd (6-30)','8',8,'None','Always neutral','12-22 HD (Huge)','\n\n<p>This entry describes an African elephant. Indian elephants are\nslightly smaller and weaker (Strength 28), but more readily\ntrained (Wisdom 15). These statistics can also represent\nprehistoric creatures such as mammoths and mastodons.</p>\n\n<p>Trample (Ex): An elephant can trample Medium-size or smaller\ncreatures for automatic gore damage. Opponents who do not make\nattacks of opportunity against the elephant can attempt a Reflex\nsave (DC 20) to halve the damage.</p>\n\n  \n','<p>This entry describes an African elephant. Indian elephants are\nslightly smaller and weaker (Strength 28), but more readily\ntrained (Wisdom 15). These statistics can also represent\nprehistoric creatures such as mammoths and mastodons.</p>\n',NULL,'<p>Trample (Ex): An elephant can trample Medium-size or smaller\ncreatures for automatic gore damage. Opponents who do not make\nattacks of opportunity against the elephant can attempt a Reflex\nsave (DC 20) to halve the damage.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Hawk','Tiny Animal','tiny','animal','','1d8 (4)',0,0,0,0,0,0,4,'+3 (Dex)','10 ft., fly 60 ft. (average)','17 (+2 size, +3 Dex, +2 natural)','Claws +5 melee','Claws 1d4-2','2 1/2 ft. by 2 1/2 ft./0 ft.',NULL,NULL,'Fort +2, Ref +5, Will +2',2,5,2,'Str 6, Dex 17, Con 10, Int 2, Wis 14, Cha 6',6,17,10,2,14,6,'Listen +6, Spot +6*','Weapon Finesse (claws)','Any forest, hill, plains, and mountains','cold,temperate,warm','forest,hill,mountains,plains','Solitary or pair','1/3',0.333,'None','Always neutral',NULL,'\n\n<p>Skills: *Hawks gain a +8 racial bonus to Spot checks in\ndaylight.</p>\n\n  \n',NULL,NULL,NULL,'<p>Skills: *Hawks gain a +8 racial bonus to Spot checks in\ndaylight.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Horse, Heavy','Large Animal','large','animal','','3d8+6 (19)',0,0,0,0,0,0,19,'+1 (Dex)','50 ft.','13 (-1 size, +1 Dex, +3 natural)','2 hooves +3 melee','Hoof 1d6+2','5 ft. by 10 ft./5 ft.',NULL,'Scent','Fort +5, Ref +4, Will +2',5,4,2,'Str 15, Dex 13, Con 15, Int 2, Wis 12, Cha 6',15,13,15,2,12,6,'Listen +6, Spot +6',NULL,'Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary','1',1,'None','Always neutral',NULL,'\n\n<p>Carrying Capacity: A light load for a heavy horse is up to 200\npounds; a medium load, 201-400 pounds; a heavy load, 401-600\npounds. A heavy horse can drag 3,000 pounds.</p>\n\n  \n',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Carrying Capacity: A light load for a heavy horse is up to 200\npounds; a medium load, 201-400 pounds; a heavy load, 401-600\npounds. A heavy horse can drag 3,000 pounds.</p>\n');
INSERT INTO monsters VALUES ('Animal:Horse, Heavy War','Large Animal','large','animal','','4d8+12 (30)',0,0,0,0,0,0,30,'+1 (Dex)','50 ft.','14 (-1 size, +1 Dex, +4 natural)','2 hooves +6 melee; bite +1 melee','Hoof 1d6+4; bite 1d4+2','5 ft. by 10 ft./5 ft.',NULL,'Scent','Fort +7, Ref +5, Will +2',7,5,2,'Str 18, Dex 13, Con 17,  Int 2, Wis 13, Cha 6',18,13,17,2,13,6,'Listen +7, Spot +7',NULL,'Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Domesticated','2',2,'None','Always neutral',NULL,'\n\n<p>These animals are similar to heavy horses but are trained and\nbred for strength and aggression. A heavy warhorse can fight\nwhile carrying a rider, but the rider cannot also attack unless\nhe or she succeeds at a Ride check (DC 10).</p>\n\n<p>Carrying Capacity: A light load for a heavy warhorse is up to\n300 pounds; a medium load, 301-600 pounds; a heavy load, 601-900\npounds. A heavy warhorse can drag 4,500 pounds.</p>\n\n  \n','<p>These animals are similar to heavy horses but are trained and\nbred for strength and aggression. A heavy warhorse can fight\nwhile carrying a rider, but the rider cannot also attack unless\nhe or she succeeds at a Ride check (DC 10).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Carrying Capacity: A light load for a heavy warhorse is up to\n300 pounds; a medium load, 301-600 pounds; a heavy load, 601-900\npounds. A heavy warhorse can drag 4,500 pounds.</p>\n');
INSERT INTO monsters VALUES ('Animal:Horse, Light','Large Animal','large','animal','','3d8+6 (19)',0,0,0,0,0,0,19,'+1 (Dex)','60 ft.','13 (-1 size, +1 Dex, +3 natural)','2 hooves +2 melee','Hoof 1d4+1','5 ft. by 10 ft./5 ft.',NULL,'Scent','Fort +5, Ref +4, Will +2',5,4,2,'Str 13, Dex 13, Con 15, Int 2, Wis 12, Cha 6',13,13,15,2,12,6,'Listen +6, Spot +6',NULL,'Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary','1',1,'None','Always neutral',NULL,'\n\n<p>A light horse cannot fight while carrying a rider.</p>\n\n<p>Carrying Capacity: A light load for a light horse is up to 150\npounds; a medium load, 151-300 pounds; a heavy load, 301-450\npounds. A light horse can drag 2,250 pounds.</p>\n\n  \n','<p>A light horse cannot fight while carrying a rider.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Carrying Capacity: A light load for a light horse is up to 150\npounds; a medium load, 151-300 pounds; a heavy load, 301-450\npounds. A light horse can drag 2,250 pounds.</p>\n');
INSERT INTO monsters VALUES ('Animal:Horse, Light War','Large Animal','large','animal','','3d8+9 (22)',0,0,0,0,0,0,22,'+1 (Dex)','60 ft.','14 (-1 size, +1 Dex, +4 natural)','2 hooves +4 melee; bite -1 melee','Hoof 1d4+3; bite 1d3+1','5 ft. by 10 ft./5 ft.',NULL,'Scent','Fort +6, Ref +4, Will +2',6,4,2,'Str 16, Dex 13, Con 17, Int 2, Wis 13, Cha 6',16,13,17,2,13,6,'Listen +7, Spot +7',NULL,'Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary','1',1,'None','Always neutral',NULL,'\n\n<p>A light warhorse can fight while carrying a rider, but the\nrider cannot also attack unless he or she succeeds at a Ride\ncheck (DC 10).</p>\n\n<p>Carrying Capacity: A light load for a light warhorse is up to\n230 pounds; a medium load, 231-460 pounds; a heavy load, 461-690\npounds. A light warhorse can drag 3,450 pounds.</p>\n\n  \n','<p>A light warhorse can fight while carrying a rider, but the\nrider cannot also attack unless he or she succeeds at a Ride\ncheck (DC 10).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Carrying Capacity: A light load for a light warhorse is up to\n230 pounds; a medium load, 231-460 pounds; a heavy load, 461-690\npounds. A light warhorse can drag 3,450 pounds.</p>\n');
INSERT INTO monsters VALUES ('Animal:Leopard','Medium-Size Animal','medium-size','animal','','3d8+6 (19)',0,0,0,0,0,0,19,'+4 (Dex)','40 ft., climb 20 ft.','15 (+4 Dex, +1 natural)','Bite +6 melee; 2 claws +1 melee','Bite 1d6+3; claw 1d3+1','5 ft. by 5 ft./5 ft.','Pounce, improved grab, rake 1d3+1','Scent','Fort +5, Ref +7, Will +2',5,7,2,'Str 16, Dex 19, Con 15,  Int 2, Wis 12, Cha 6',16,19,15,2,12,6,'Balance +12, Climb +11, Hide +9*, Listen +6, Move Silently +9, Spot +6','Weapon Finesse (bite, claw)','Warm forest and plains','warm','forest,plains','Solitary or pair','2',2,'None','Always neutral','4-5 HD (Medium-size)','\n\n<p>Pounce (Ex): If a leopard leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Improved Grab (Ex): To use this ability, the leopard must hit\nwith its bite attack. If it gets a hold, it can rake.</p>\n\n<p>Rake (Ex): A leopard that gets a hold can make two rake\nattacks (+6 melee) with its hind legs for 1d3+1 damage each. If\nthe leopard pounces on an opponent, it can also rake.</p>\n\n<p>Skills: Leopards receive a +4 racial bonus to Hide and Move\nSilently checks and a +8 racial bonus to Balance checks. *In\nareas of tall grass or heavy undergrowth, the Hide bonus improves\nto +8.</p>\n\n  \n',NULL,NULL,'<p>Pounce (Ex): If a leopard leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Improved Grab (Ex): To use this ability, the leopard must hit\nwith its bite attack. If it gets a hold, it can rake.</p>\n\n<p>Rake (Ex): A leopard that gets a hold can make two rake\nattacks (+6 melee) with its hind legs for 1d3+1 damage each. If\nthe leopard pounces on an opponent, it can also rake.</p>\n','<p>Skills: Leopards receive a +4 racial bonus to Hide and Move\nSilently checks and a +8 racial bonus to Balance checks. *In\nareas of tall grass or heavy undergrowth, the Hide bonus improves\nto +8.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Lion','Large Animal','large','animal','','5d8+10 (32)',0,0,0,0,0,0,32,'+3 (Dex)','40 ft.','15 (-1 size, +3 Dex, +3 natural)','2 claws +7 melee, bite +2 melee','Claw 1d4+5, bite 1d8+2','5 ft. by 10 ft./5 ft.','Pounce, improved grab, rake 1d4+2','Scent','Fort +6, Ref +7, Will +2',6,7,2,'Str 21, Dex 17, Con 15, Int 2, Wis 12, Cha 6',21,17,15,2,12,6,'Balance +7, Hide +4*, Jump +5, Listen +5, Move Silently +11, Spot +5',NULL,'Warm plains','warm','plains','Solitary, pair, or pride (6-10)','3',3,'None','Always neutral','6-8 HD (Large)','\n\n<p>Pounce (Ex): If a lion leaps upon a foe during the first round\nof combat, it can make a full attack even if it has already taken\na move action.</p>\n\n<p>Improved Grab (Ex): To use this ability, the lion must hit with\nits bite attack. If it gets a hold, it can rake.</p>\n\n<p>Rake (Ex): A lion that gets a hold can make two rake attacks\n(+7 melee) with its hind legs for 1d4+2 damage each. If the lion\npounces on an opponent, it can also rake.</p>\n\n<p>Skills: Lions receive a +4 racial bonus to Balance, Hide, and\nMove Silently checks. *In areas of tall grass or heavy\nundergrowth, the Hide bonus improves to +12.</p>\n\n  \n',NULL,NULL,'<p>Pounce (Ex): If a lion leaps upon a foe during the first round\nof combat, it can make a full attack even if it has already taken\na move action.</p>\n\n<p>Improved Grab (Ex): To use this ability, the lion must hit with\nits bite attack. If it gets a hold, it can rake.</p>\n\n<p>Rake (Ex): A lion that gets a hold can make two rake attacks\n(+7 melee) with its hind legs for 1d4+2 damage each. If the lion\npounces on an opponent, it can also rake.</p>\n','<p>Skills: Lions receive a +4 racial bonus to Balance, Hide, and\nMove Silently checks. *In areas of tall grass or heavy\nundergrowth, the Hide bonus improves to +12.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Lizard','Tiny Animal','tiny','animal','','1/2 d8 (2)',0,0,0,0,0,0,2,'+2 (Dex)','20 ft., climb 20 ft.','14 (+2 size, +2 Dex)','Bite +4 melee','Bite 1d4','2 1/2 ft. by 2 1/2 ft./0 ft.',NULL,NULL,'Fort +2, Ref +4, Will +1',2,4,1,'Str 3, Dex 15, Con 10, Int 2, Wis 12, Cha 2',3,15,10,2,12,2,'Balance +10, Climb +12, Hide +13, Listen +4, Spot +4','Weapon Finesse (bite)','Any warm land','warm','desert,forest,hill,marsh,mountains,plains','Solitary','1/6',0.167,'None','Always neutral',NULL,'\n\n<p>Skills: Lizards use their Dexterity modifier for Climb checks\nand receive a +8 bonus to Balance checks.</p>\n\n  \n',NULL,NULL,NULL,'<p>Skills: Lizards use their Dexterity modifier for Climb checks\nand receive a +8 bonus to Balance checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Lizard, Giant','Medium-Size Animal','medium-size','animal','','3d8+9 (22)',0,0,0,0,0,0,22,'+2 (Dex)','30 ft., swim 30 ft.','15 (+2 Dex, +3 natural)','Bite +5 melee','Bite 1d8+4','5 ft. by 5 ft./5 ft.',NULL,NULL,'Fort +6, Ref +5, Will +2',6,5,2,'Str 17, Dex 15, Con 17,  Int 2, Wis 12, Cha 2',17,15,17,2,12,2,'Climb +9, Hide +7*, Listen +4, Move Silently +6, Spot +4',NULL,'Any warm land','warm','desert,forest,hill,marsh,mountains,plains','Solitary','2',2,'None','Always neutral','4-5 HD (Medium-size)','\n\n<p>Skills: Giant lizards receive a +4 racial bonus to Hide and\nMove Silently checks. *In forested or overgrown areas, the Hide\nbonus improves to +8.</p>\n\n  \n',NULL,NULL,NULL,'<p>Skills: Giant lizards receive a +4 racial bonus to Hide and\nMove Silently checks. *In forested or overgrown areas, the Hide\nbonus improves to +8.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Monkey','Tiny Animal','tiny','animal','','1d8 (4)',0,0,0,0,0,0,4,'+2 (Dex)','30 ft., climb 30 ft.','14 (+2 size, +2 Dex)','Bite +4 melee','Bite 1d3-4','2 1/2 ft. by 2 1/2 ft./0 ft.',NULL,NULL,'Fort +2, Ref +4, Will +1',2,4,1,'Str 3, Dex 15, Con 10, Int 2, Wis 12, Cha 5',3,15,10,2,12,5,'Balance + 10, Climb +13, Hide +13, Listen +4, Spot +4','Weapon Finesse (bite)','Warm forest','warm','forest','Troop (10-40)','1/6',0.167,'None','Always neutral','2-3 HD (Medium-size)','\n\n<p>Skills: Monkeys use their Dexterity modifier for Climb checks\nand receive a +8 racial bonus to Balance checks.</p>\n\n  \n',NULL,NULL,NULL,'<p>Skills: Monkeys use their Dexterity modifier for Climb checks\nand receive a +8 racial bonus to Balance checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Mule','Large Animal','large','animal','','3d8+9 (22)',0,0,0,0,0,0,22,'+1 (Dex)','30 ft.','13 (-1 size, +1 Dex, +3 natural)','2 hooves +4 melee','Hoof 1d4+3','5 ft. by 10 ft./5 ft.',NULL,NULL,'Fort +6, Ref +4, Will +1',6,4,1,'Str 16, Dex 13, Con 17, Int 2, Wis 11, Cha 6',16,13,17,2,11,6,'Listen +6, Spot +6',NULL,'Warm plains','warm','plains','Solitary','1',1,'None','Always neutral',NULL,'\n\n<p>Carrying Capacity: A light load for a mule is up to 230\npounds; a medium load, 231-460 pounds; a heavy load, 461-690\npounds. A mule can drag 3,450 pounds.</p>\n\n<p>Skills: Mules receive a +2 racial bonus to Dexterity checks to\navoid slipping or falling.</p>\n\n  \n',NULL,NULL,NULL,'<p>Skills: Mules receive a +2 racial bonus to Dexterity checks to\navoid slipping or falling.</p>\n',NULL,NULL,NULL,NULL,'<p>Carrying Capacity: A light load for a mule is up to 230\npounds; a medium load, 231-460 pounds; a heavy load, 461-690\npounds. A mule can drag 3,450 pounds.</p>\n');
INSERT INTO monsters VALUES ('Animal:Octopus','Small Animal','small','animal','','2d8 (9)',0,0,0,0,0,0,9,'+3 (Dex)','20 ft., swim 30 ft.','16 (+1 size, +3 Dex, +2 natural)','8 arms +5 melee, bite +0 melee','Arms 0, bite 1d3','5 ft. by 5 ft./5 ft.','Improved grab','Ink cloud, jet','Fort +3, Ref +6, Will +1',3,6,1,'Str 12, Dex 17, Con 11,  Int 2, Wis 12, Cha 3',12,17,11,2,12,3,'Hide +15, Listen +5, Spot +5','Weapon Finesse (arms, bite)','Temperate and warm aquatic','temperate,warm','aquatic','Solitary','1',1,'None','Always neutral','3-6 HD (Medium-size);  7 HD (Large)','\n\n<p>Improved Grab (Ex): To use this ability, the octopus must hit\nwith its arms attack. If it gets a hold, it automatically deals\nbite damage each round the hold is maintained.</p>\n\n<p>Ink Cloud (Ex): An octopus can emit a cloud of jet-black ink\n10 feet high by 10 feet wide by 10 feet long once a minute as a\nfree action. The cloud provides total concealment, which the\noctopus normally uses to escape a losing fight. Creatures within\nthe cloud suffer the effects of total darkness.</p>\n\n<p>Jet (Ex): An octopus can jet backward once a round as a double\nmove action, at a speed of 200 feet.</p>\n\n<p>Skills: An octopus can change colors, giving it a +4 racial\nbonus to Hide checks.</p>\n\n  \n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the octopus must hit\nwith its arms attack. If it gets a hold, it automatically deals\nbite damage each round the hold is maintained.</p>\n\n<p>Ink Cloud (Ex): An octopus can emit a cloud of jet-black ink\n10 feet high by 10 feet wide by 10 feet long once a minute as a\nfree action. The cloud provides total concealment, which the\noctopus normally uses to escape a losing fight. Creatures within\nthe cloud suffer the effects of total darkness.</p>\n\n<p>Jet (Ex): An octopus can jet backward once a round as a double\nmove action, at a speed of 200 feet.</p>\n','<p>Skills: An octopus can change colors, giving it a +4 racial\nbonus to Hide checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Octopus, Giant','Large Animal','large','animal','','8d8+8 (44)',0,0,0,0,0,0,44,'+2 (Dex)','20 ft., swim 30 ft.','18 (-1 size, +2 Dex, +7 natural)','8 tentacle rakes +10 melee, bite +5 melee','Tentacle rake 1d4+5, bite 1d8+2','5 ft. by 5 ft./10 ft.','Improved grab, constrict','Ink cloud, jet','Fort +7, Ref +8, Will +3',7,8,3,'Str 20, Dex 15, Con 13, Int 2, Wis 12, Cha 3',20,15,13,2,12,3,'Hide +11, Listen +4, Spot +4',NULL,'Temperate and warm aquatic','temperate,warm','aquatic','Solitary','8',8,'None','Always neutral','9-12 HD (Large); 13-24 HD (Huge) -','\n\n<p>Improved Grab (Ex): To use this ability, the giant octopus\nmust hit a Medium-size or smaller opponent with a tentacle rake\nattack. If it gets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A giant octopus deals 2d8+6 points of damage\nwith a successful grapple check against Medium-size or smaller\ncreatures.</p>\n\n<p>Ink Cloud (Ex): A giant octopus can emit a cloud of jet-black\nink 20 feet high by 20 feet wide by 20 feet long once a minute as\na free action. The cloud provides total concealment, which the\noctopus normally uses to escape a losing fight. Creatures within\nthe cloud suffer the effects of total darkness.</p>\n\n<p>Jet (Ex): A giant octopus can jet backward once a round as a\ndouble move action, at a speed of 200 feet.</p>\n\n<p>Skills: A giant octopus can change colors, giving it a +4\nracial bonus to Hide checks.</p>\n\n  \n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the giant octopus\nmust hit a Medium-size or smaller opponent with a tentacle rake\nattack. If it gets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A giant octopus deals 2d8+6 points of damage\nwith a successful grapple check against Medium-size or smaller\ncreatures.</p>\n\n<p>Ink Cloud (Ex): A giant octopus can emit a cloud of jet-black\nink 20 feet high by 20 feet wide by 20 feet long once a minute as\na free action. The cloud provides total concealment, which the\noctopus normally uses to escape a losing fight. Creatures within\nthe cloud suffer the effects of total darkness.</p>\n\n<p>Jet (Ex): A giant octopus can jet backward once a round as a\ndouble move action, at a speed of 200 feet.</p>\n','<p>Skills: A giant octopus can change colors, giving it a +4\nracial bonus to Hide checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Owl','Tiny Animal','tiny','animal','','1d8 (4)',0,0,0,0,0,0,4,'+3 (Dex)','10 ft., fly 40 ft. (average)','17 (+2 size, +3 Dex, +2 natural)','Claws +5 melee','Claws 1d2-2','2 1/2 ft. by 2 1/2 ft./0 ft.',NULL,NULL,'Fort +2, Ref +5, Will +2',2,5,2,'Str 6, Dex 17, Con 10, Int 2, Wis 14, Cha 4',6,17,10,2,14,4,'Listen +14, Move Silently +20,  Spot +6*','Weapon Finesse (claws)','Any forest, hill, plains, and mountains','cold,temperate,warm','forest,hill,mountains,plains','Solitary','1/4',0.25,'None','Always neutral','1 HD (Medium-size); 2 HD (Large)','\n\n<p>Skills: Owls receive a +8 racial bonus to Listen checks, and a\n+14 to Move Silently checks. *They receive a +8 racial bonus to\nSpot checks in dusk and darkness.</p>\n\n  \n',NULL,NULL,NULL,'<p>Skills: Owls receive a +8 racial bonus to Listen checks, and a\n+14 to Move Silently checks. *They receive a +8 racial bonus to\nSpot checks in dusk and darkness.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Pony','Medium-Size Animal','medium-size','animal','','2d8+2 (11)',0,0,0,0,0,0,11,'+1 (Dex)','40 ft.','13 (+1 Dex, +2 natural)','2 hooves +2 melee','Hoof 1d3+1','5 ft. by 5 ft./5 ft.',NULL,'Scent','Fort +4, Ref +4, Will +0',4,4,0,'Str 13, Dex 13, Con 12,  Int 2, Wis 11, Cha 4',13,13,12,2,11,4,'Listen +5, Spot +5',NULL,'Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary','1/4',0.25,'None','Always neutral',NULL,'\n\n<p>Carrying Capacity: A light load for a pony is up to 75 pounds;\na medium load, 76-150 pounds; and a heavy load, 151-225 pounds. A\npony can drag 1,125 pounds.</p>\n\n  \n',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Carrying Capacity: A light load for a pony is up to 75 pounds;\na medium load, 76-150 pounds; and a heavy load, 151-225 pounds. A\npony can drag 1,125 pounds.</p>\n');
INSERT INTO monsters VALUES ('Animal:Pony, War','Medium-Size Animal','medium-size','animal','','2d8+4 (13)',0,0,0,0,0,0,13,'+1 (Dex)','40 ft.','13 (+1 Dex, +2 natural)','2 hooves +3 melee','Hoof 1d3+2','5 ft. by 5 ft./5 ft.',NULL,'Scent','Fort +5, Ref +4, Will +0',5,4,0,'Str 15, Dex 13, Con 14, Int 2, Wis 11, Cha 4',15,13,14,2,11,4,'Listen +5, Spot +5',NULL,'Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary','1/4',0.25,'None','Always neutral',NULL,'\n\n<p>A warpony can fight while carrying a rider, but the rider\ncannot also attack unless he or she succeeds at a Ride check.</p>\n\n<p>Carrying Capacity: A light load for a warpony is up to 100\npounds; a medium load, 101-200 pounds; and a heavy load, 201-300\npounds. A warpony can drag 1,500 pounds.</p>\n\n  \n','<p>A warpony can fight while carrying a rider, but the rider\ncannot also attack unless he or she succeeds at a Ride check.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Carrying Capacity: A light load for a warpony is up to 100\npounds; a medium load, 101-200 pounds; and a heavy load, 201-300\npounds. A warpony can drag 1,500 pounds.</p>\n');
INSERT INTO monsters VALUES ('Animal:Porpoise','Medium-Size Animal','medium-size','animal','','2d8+2 (11)',0,0,0,0,0,0,11,'+3 (Dex)','Swim 80 ft.','15 (+3 Dex, +2 natural)','Butt +4 melee','Butt 2d4','5 ft. by 5 ft./5 ft.',NULL,'Blindsight','Fort +4, Ref +6, Will +1',4,6,1,'Str 11, Dex 17, Con 13, Int 2, Wis 12, Cha 6',11,17,13,2,12,6,'Listen +10*, Spot +10*','Weapon Finesse (butt)','Any aquatic','cold,temperate,warm','aquatic','Solitary or school (2-20)','1/2',0.5,'None','Always neutral','3-4 HD (Medium-size); 5-6 HD (Large)','\n\n<p>Blindsight (Ex): Porpoises can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallow them to locate objects and creatures within 120 feet. A\nsilence spell negates this and forces the porpoise to rely on its\nvision, which is approximately as good as a human&apos;s.</p>\n\n<p>Skills: Porpoises gain a +4 racial bonus to Spot and Listen\nchecks. *These bonuses are lost if blindsight is negated.</p>\n\n  \n',NULL,NULL,'<p>Blindsight (Ex): Porpoises can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallow them to locate objects and creatures within 120 feet. A\nsilence spell negates this and forces the porpoise to rely on its\nvision, which is approximately as good as a human&apos;s.</p>\n','<p>Skills: Porpoises gain a +4 racial bonus to Spot and Listen\nchecks. *These bonuses are lost if blindsight is negated.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Rat','Tiny Animal','tiny','animal','','1/4 d8 (1)',0,0,0,0,0,0,1,'+2 (Dex)','15 ft., climb 15 ft.','14 (+2 size, +2 Dex)','Bite +4 melee','Bite 1d3-4','2 1/2 ft. by 2 1/2 ft./0 ft.',NULL,'Scent','Fort +2, Ref +4, Will +1',2,4,1,'Str 2, Dex 15, Con 10,  Int 2, Wis 12, Cha 2',2,15,10,2,12,2,'Balance +10, Climb +12, Hide +18, Move Silently +10','Weapon Finesse (bite)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Swarm (10-100)','1/8',0.125,'None','Always neutral',NULL,'\n\n<p>Skills: Rats receive a +4 racial bonus to Hide and Move\nSilently checks and a +8 racial bonus to Balance checks. They use\ntheir Dexterity modifier for Climb checks.</p>\n\n  \n',NULL,NULL,NULL,'<p>Skills: Rats receive a +4 racial bonus to Hide and Move\nSilently checks and a +8 racial bonus to Balance checks. They use\ntheir Dexterity modifier for Climb checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Raven','Tiny Animal','tiny','animal','','1/4 d8 (1)',0,0,0,0,0,0,1,'+2 (Dex)','10 ft., fly 40 ft. (average)','14 (+2 size, +2 Dex)','Claws +4 melee','Claws 1d2-5','2 1/2 ft. by 2 1/2 ft./0 ft.',NULL,NULL,'Fort +2, Ref +4, Will +2',2,4,2,'Str 1, Dex 15, Con 10, Int 2, Wis 14, Cha 6',1,15,10,2,14,6,'Listen +6, Spot +6','Weapon Finesse (claws)','Any forest, hill, plains, and mountains','cold,temperate,warm','forest,hill,mountains,plains','Solitary','1/6',0.167,'None','Always neutral',NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Rhinoceros','Large Animal','large','animal','','8d8+40 (76)',0,0,0,0,0,0,76,'+0 (Dex)','30 ft.','16 (-1 size, +7 natural)','Gore +13 melee','Gore 2d6+12','5 ft. by 10 ft./5 ft.',NULL,NULL,'Fort +11, Ref +6, Will +3',11,6,3,'Str 26, Dex 10, Con 21, Int 2, Wis 13, Cha 2',26,10,21,2,13,2,'Listen +11',NULL,'Warm plains','warm','plains','Solitary or herd (2-12)','4',4,'None','Always neutral','9-12 HD (Large); 13-24 HD (Huge)','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Shark, Medium-Size','Medium-Size Animal','medium-size','animal','','3d8+3 (16)',0,0,0,0,0,0,16,'+2 (Dex)','Swim 60 ft.','15 (+2 Dex, +3 natural)','Bite +4 melee','Bite 1d6+1','5 ft. by 5 ft./5 ft.',NULL,'Keen scent','Fort +4, Ref +5, Will +2',4,5,2,'Str 13, Dex 15, Con 13, Int 1, Wis 12, Cha 2',13,15,13,1,12,2,'Listen +7, Spot +7','Weapon Finesse (bite)','Any aquatic','cold,temperate,warm','aquatic','Solitary, school (2-5), or pack (6-11)','1',1,'None','Always neutral','4-6 HD (Medium-size)','\n\n<p>Keen Scent (Ex): A shark can notice creatures by scent in a\n180-foot radius and detect blood in the water at ranges of up to\na mile.</p>\n\n  \n',NULL,NULL,'<p>Keen Scent (Ex): A shark can notice creatures by scent in a\n180-foot radius and detect blood in the water at ranges of up to\na mile.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Shark, Large','Large Animal','large','animal','','7d8+7 (38)',0,0,0,0,0,0,38,'+2 (Dex)','Swim 60 ft.','15 (-1 size, +2 Dex, +4 natural)','Bite +7 melee','Bite 1d8+4','5 ft. by 10 ft./5 ft.',NULL,'Keen scent','Fort +6, Ref +7, Will +3',6,7,3,'Str 17, Dex 15, Con 13, Int 1, Wis 12, Cha 2',17,15,13,1,12,2,'Listen +7, Spot +7',NULL,'Any aquatic','cold,temperate,warm','aquatic','Solitary, school (2-5), or pack (6-11)','2',2,'None','Always neutral','8-10 HD (Large)','\n\n<p>Keen Scent (Ex): A shark can notice creatures by scent in a\n180-foot radius and detect blood in the water at ranges of up to\na mile.</p>\n\n  \n',NULL,NULL,'<p>Keen Scent (Ex): A shark can notice creatures by scent in a\n180-foot radius and detect blood in the water at ranges of up to\na mile.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Shark, Huge','Huge Animal','huge','animal','','10d8+20 (65)',0,0,0,0,0,0,65,'+2 (Dex)','Swim 60 ft.','15 (-2 size, +2 Dex, +5 natural)','Bite +10 melee','Bite 2d6+7','10 ft. by 20 ft./10 ft.',NULL,'Keen scent','Fort +9, Ref +9, Will +4',9,9,4,'Str 21, Dex 15, Con 15, Int 1, Wis 12, Cha 2',21,15,15,1,12,2,'Listen +7, Spot +7',NULL,'Any aquatic','cold,temperate,warm','aquatic','Solitary, school (2-5), or pack (6-11)','4',4,'None','Always neutral','11-17 HD (Huge)','\n\n<p>Keen Scent (Ex): A shark can notice creatures by scent in a\n180-foot radius and detect blood in the water at ranges of up to\na mile.</p>\n\n  \n',NULL,NULL,'<p>Keen Scent (Ex): A shark can notice creatures by scent in a\n180-foot radius and detect blood in the water at ranges of up to\na mile.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Snake, Constrictor','Medium-Size Animal','medium-size','animal','','3d8+3 (16)',0,0,0,0,0,0,16,'+3 (Dex)','20 ft., climb 20 ft., swim 20 ft.','15 (+3 Dex, +2 natural)','Bite +5 melee','Bite 1d3+4','5 ft. by 5 ft. (coiled)/5 ft.','Improved grab, constrict 1d3+4','Scent','Fort +4, Ref +6, Will +2',4,6,2,'Str 17, Dex 17, Con 13, Int 1, Wis 12, Cha 2',17,17,13,1,12,2,'Balance +11, Climb +14, Hide +11,  Listen +9, Spot +9',NULL,'Warm forest and aquatic','warm','aquatic,forest','Solitary','2',2,'None','Always neutral','4-5 HD (Medium-size); 6-10 HD (Large)','\n\n<p>Improved Grab (Ex): To use this ability, the constrictor snake\nmust hit with its bite attack. If it gets a hold, it can\nconstrict.</p>\n\n<p>Constrict (Ex): A constrictor snake deals 1d3+4 points of\ndamage with a successful grapple check against Medium-size or\nsmaller creatures.</p>\n\n<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n  \n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the constrictor snake\nmust hit with its bite attack. If it gets a hold, it can\nconstrict.</p>\n\n<p>Constrict (Ex): A constrictor snake deals 1d3+4 points of\ndamage with a successful grapple check against Medium-size or\nsmaller creatures.</p>\n','<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Snake, Giant Constrictor','Huge Animal','huge','animal','','11d8+11 (60)',0,0,0,0,0,0,60,'+3 (Dex)','20 ft., climb 20 ft.','15 (-2 size, +3 Dex, +4 natural)','Bite +13 melee','Bite 1d8+10','15 ft. by 15 ft. (coiled)/10 ft.','Improved grab, constrict 1d8+10','Scent','Fort +8, Ref +10, Will +4',8,10,4,'Str 25, Dex 17, Con 13, Int 1, Wis 12, Cha 2',25,17,13,1,12,2,'Balance +11, Climb +18, Hide +3, Listen +9, Spot +9',NULL,'Warm forest and aquatic','warm','aquatic,forest','Solitary','5',5,'None','Always neutral','12-16 HD (Huge); 17-33 HD (Gargantuan)','\n\n<p>Improved Grab (Ex): To use this ability, the constrictor snake\nmust hit with its bite attack. If it gets a hold, it can\nconstrict.</p>\n\n<p>Constrict (Ex): A giant constrictor snake deals 1d8+10 points of\ndamage with a successful grapple check against Large size or\nsmaller creatures.</p>\n\n<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n  \n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the constrictor snake\nmust hit with its bite attack. If it gets a hold, it can\nconstrict.</p>\n\n<p>Constrict (Ex): A giant constrictor snake deals 1d8+10 points of\ndamage with a successful grapple check against Large size or\nsmaller creatures.</p>\n','<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Snake, Tiny Viper','Tiny Animal','tiny','animal','','1/4 d8 (1)',0,0,0,0,0,0,1,'+3 (Dex)','15 ft., climb 15 ft., swim 15 ft.','17 (+2 size, +3 Dex, +2 natural)','Bite +5 melee','Bite poison','2 1/2 ft. by 2 1/2 ft. (coiled)/0 ft.','Poison','Scent','Fort +2, Ref +5, Will +1',2,5,1,'Str 6, Dex 17, Con 11, Int 1, Wis 12, Cha 2',6,17,11,1,12,2,'Balance +11, Climb +12, Hide +18 Listen +8, Spot +8','Weapon Finesse (bite)','Temperate and warm land, aquatic, and underground','temperate,warm','aquatic,desert,forest,hill,marsh,mountains,plains,underground','Solitary','1/3',0.333,'None','Always neutral',NULL,'\n\n<p>Poison (Ex): Bite, Fortitude save (DC 11 for all sizes Large\nand smaller, DC 13 for a Huge viper); initial and secondary\ndamage 1d6 temporary Constitution.</p>\n\n<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n  \n',NULL,NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 11 for all sizes Large\nand smaller, DC 13 for a Huge viper); initial and secondary\ndamage 1d6 temporary Constitution.</p>\n','<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Snake, Small Viper','Small Animal','small','animal','','1d8 (4)',0,0,0,0,0,0,4,'+3 (Dex)','20 ft., climb 20 ft., swim 20 ft.','17 (+1 size, +3 Dex, +3 natural)','Bite +4 melee','Bite 1d2-2 and poison','5 ft. by 5 ft. (coiled)/5 ft.','Poison','Scent','Fort +2, Ref +5, Will +1',2,5,1,'Str 6, Dex 17, Con 11, Int 1, Wis 12, Cha 2',6,17,11,1,12,2,'Balance +11, Climb +12, Hide +15, Listen +9, Spot +9','Weapon Finesse (bite)','Temperate and warm land, aquatic,  and underground','temperate,warm','aquatic,desert,forest,hill,marsh,mountains,plains,underground','Solitary','1/2',0.5,'None','Always neutral',NULL,'\n\n<p>Poison (Ex): Bite, Fortitude save (DC 11 for all sizes Large\nand smaller, DC 13 for a Huge viper); initial and secondary\ndamage 1d6 temporary Constitution.</p>\n\n<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n  \n',NULL,NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 11 for all sizes Large\nand smaller, DC 13 for a Huge viper); initial and secondary\ndamage 1d6 temporary Constitution.</p>\n','<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Snake, Medium-Size Viper','Medium-Size Animal','medium-size','animal','','2d8 (9)',0,0,0,0,0,0,9,'+3 (Dex)','20 ft., climb 20 ft., swim 20 ft.','16 (+3 Dex, +3 natural)','Bite +4 melee','Bite 1d4-1 and poison','5 ft. by 5 ft. (coiled)/5 ft.','Poison','Scent','Fort +3, Ref +6, Will +1',3,6,1,'Str 8, Dex 17, Con 11,  Int 1, Wis 12, Cha 2',8,17,11,1,12,2,'Balance +11, Climb +11, Hide +12, Listen +9, Spot +9','Weapon Finesse (bite)','Temperate and warm land, aquatic, and underground','temperate,warm','aquatic,desert,forest,hill,marsh,mountains,plains,underground','Solitary','1',1,'None','Always neutral',NULL,'\n\n<p>Poison (Ex): Bite, Fortitude save (DC 11 for all sizes Large\nand smaller, DC 13 for a Huge viper); initial and secondary\ndamage 1d6 temporary Constitution.</p>\n\n<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n  \n',NULL,NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 11 for all sizes Large\nand smaller, DC 13 for a Huge viper); initial and secondary\ndamage 1d6 temporary Constitution.</p>\n','<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Snake, Large Viper','Large Animal','large','animal','','3d8 (13)',0,0,0,0,0,0,13,'+3 (Dex)','20 ft., climb 20 ft., swim 20 ft.','15 (-1 size, +3 Dex, +3 natural)','Bite +4 melee','Bite 1d4 and poison','5 ft. by 5 ft. (coiled)/10 ft.','Poison','Scent','Fort +3, Ref +6, Will +2',3,6,2,'Str 10, Dex 17, Con 11, Int 1, Wis 12, Cha 2',10,17,11,1,12,2,'Balance +11, Climb +11, Hide +8, Listen +9, Spot +9','Weapon Finesse (bite)','Temperate and warm land, aquatic, and underground','temperate,warm','aquatic,desert,forest,hill,marsh,mountains,plains,underground','Solitary','2',2,'None','Always neutral',NULL,'\n\n<p>Poison (Ex): Bite, Fortitude save (DC 11 for all sizes Large\nand smaller, DC 13 for a Huge viper); initial and secondary\ndamage 1d6 temporary Constitution.</p>\n\n<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n  \n',NULL,NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 11 for all sizes Large\nand smaller, DC 13 for a Huge viper); initial and secondary\ndamage 1d6 temporary Constitution.</p>\n','<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Snake, Huge Viper','Huge Animal','huge','animal','','4d8+4 (22)',0,0,0,0,0,0,22,'+4 (Dex)','20 ft., climb 20 ft., swim 20 ft.','15 (-2 size, +4 Dex, +3 natural)','Bite +5 melee','Bite 1d4 and poison','15 ft. by 15 ft. (coiled)/10 ft.','Poison','Scent','Fort +5, Ref +8, Will +2',5,8,2,'Str 10, Dex 19, Con 13, Int 1, Wis 12, Cha 2',10,19,13,1,12,2,'Balance, +12, Climb +12, Hide +3, Listen +9, Spot +9','Weapon Finesse (bite)','Temperate and warm land, aquatic, and underground','temperate,warm','aquatic,desert,forest,hill,marsh,mountains,plains,underground','Solitary','3',3,'None','Always neutral','5-6 HD (Huge); 7-12 HD (Gargantuan)','\n\n<p>Poison (Ex): Bite, Fortitude save (DC 11 for all sizes Large\nand smaller, DC 13 for a Huge viper); initial and secondary\ndamage 1d6 temporary Constitution.</p>\n\n<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n  \n',NULL,NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 11 for all sizes Large\nand smaller, DC 13 for a Huge viper); initial and secondary\ndamage 1d6 temporary Constitution.</p>\n','<p>Skills: Snakes receive a +4 racial bonus to Hide, Listen, and\nSpot checks and a +8 racial bonus to Balance checks. They can use\neither their Strength or Dexterity modifier for Climb checks,\nwhichever is better.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Squid','Medium-Size Animal','medium-size','animal','','3d8 (13)',0,0,0,0,0,0,13,'+3 (Dex)','Swim 60 ft.','16 (+3 Dex, +3 natural)','10 arms +4 melee, bite -1 melee','Arms 0, bite 1d6+1','5 ft. by 5 ft./5 ft.','Improved grab','Ink cloud, jet','Fort +3, Ref +6, Will +2',3,6,2,'Str 14, Dex 17, Con 11, Int 1, Wis 12, Cha 2',14,17,11,1,12,2,'Listen +7, Spot +7',NULL,'Any aquatic','cold,temperate,warm','aquatic','Solitary or school (6-11)','1',1,'None','Always neutral','4-6 HD (Medium-size); 7-11 HD (Large)','\n\n<p>Improved Grab (Ex): To use this ability, the squid must hit\nwith its arms attack. If it gets a hold, it automatically deals\nbite damage each round the hold is maintained.</p>\n\n<p>Ink Cloud (Ex): A squid can emit a cloud of jet-black ink 10\nfeet high by 10 feet wide by 10 feet long once a minute as a free\naction. The cloud provides total concealment, which the squid\nnormally uses to escape a losing fight. Creatures within the\ncloud suffer the effects of total darkness.</p>\n\n<p>Jet (Ex): A squid can jet backward once a round as a double\nmove action, at a speed of 240 feet.</p>\n\n  \n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the squid must hit\nwith its arms attack. If it gets a hold, it automatically deals\nbite damage each round the hold is maintained.</p>\n\n<p>Ink Cloud (Ex): A squid can emit a cloud of jet-black ink 10\nfeet high by 10 feet wide by 10 feet long once a minute as a free\naction. The cloud provides total concealment, which the squid\nnormally uses to escape a losing fight. Creatures within the\ncloud suffer the effects of total darkness.</p>\n\n<p>Jet (Ex): A squid can jet backward once a round as a double\nmove action, at a speed of 240 feet.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Squid, Giant','Huge Animal','huge','animal','','12d8+12 (66)',0,0,0,0,0,0,66,'+3 (Dex)','Swim 80 ft.','17 (-2 size, +3 Dex, +6 natural)','10 tentacle rakes +15 melee, bite +10 melee','Tentacle 1d6+8, bite 2d8+4','10 ft. by 20 ft./10 ft. (40 ft. with tentacle)','Improved grab, constrict 1d6+8','Ink cloud, jet','Fort +9, Ref +11, Will +5',9,11,5,'Str 26, Dex 17, Con 13, Int 1, Wis 12, Cha 2',26,17,13,1,12,2,'Listen +8, Spot +8',NULL,'Any aquatic','cold,temperate,warm','aquatic','Solitary','9',9,'None','Always neutral','13-18 HD (Huge); 19-36 HD (Gargantuan)','\n\n<p>Improved Grab (Ex): To use this ability, the giant squid must\nhit a Medium-size or smaller opponent with a tentacle rake\nattack. If it gets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A giant squid deals automatic tentacle rake\ndamage with a successful grapple check against Medium-size or\nsmaller creatures.</p>\n\n<p>Ink Cloud (Ex): A giant squid can emit a cloud of jet-black\nink 20 feet high by 20 feet wide by 40 feet long once a minute as\na free action. The cloud provides total concealment, which the\nsquid normally uses to escape a losing fight. Creatures within\nthe cloud suffer the effects of total darkness.</p>\n\n<p>Jet (Ex): A giant squid can jet backward once a round as a\ndouble move action, at a speed of 320 feet.</p>\n\n  \n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the giant squid must\nhit a Medium-size or smaller opponent with a tentacle rake\nattack. If it gets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A giant squid deals automatic tentacle rake\ndamage with a successful grapple check against Medium-size or\nsmaller creatures.</p>\n\n<p>Ink Cloud (Ex): A giant squid can emit a cloud of jet-black\nink 20 feet high by 20 feet wide by 40 feet long once a minute as\na free action. The cloud provides total concealment, which the\nsquid normally uses to escape a losing fight. Creatures within\nthe cloud suffer the effects of total darkness.</p>\n\n<p>Jet (Ex): A giant squid can jet backward once a round as a\ndouble move action, at a speed of 320 feet.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Tiger','Large Animal','large','animal','','6d8+18 (45)',0,0,0,0,0,0,45,'+2 (Dex)','40 ft.','14 (-1 size, +2 Dex, +3 natural)','2 claws +9 melee, bite +4 melee','Claw 1d8+6, bite 2d6+3','5 ft. by 10 ft./5 ft.','Pounce, improved grab, rake 1d8+3',NULL,'Fort +8, Ref +7, Will +3',8,7,3,'Str 23, Dex 15, Con 17, Int 2, Wis 12, Cha 6',23,15,17,2,12,6,'Balance +6, Hide +5*, Listen +3, Move Silently +9, Spot +3, Swim +11',NULL,'Any forest, hill, mountains, and  plains','cold,temperate,warm','forest,hill,mountains,plains','Solitary','4',4,'None','Always neutral','7-12 HD (Large); 13-18 HD (Huge)','\n\n<p>Pounce (Ex): If a tiger leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Improved Grab (Ex): To use this ability, the tiger must hit\nwith a claw or bite attack. If it gets a hold, it can rake.</p>\n\n<p>Rake (Ex): A tiger that gets a hold can make two rake attacks\n(+9 melee) with its hind legs for 1d8+3 damage each. If the tiger\npounces on an opponent, it can also rake.</p>\n\n<p>Skills: Tigers receive a +4 racial bonus to Balance, Hide, and\nMove Silently checks. *In areas of tall grass or heavy\nundergrowth, the Hide bonus improves to +8.</p>\n\n  \n',NULL,NULL,'<p>Pounce (Ex): If a tiger leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Improved Grab (Ex): To use this ability, the tiger must hit\nwith a claw or bite attack. If it gets a hold, it can rake.</p>\n\n<p>Rake (Ex): A tiger that gets a hold can make two rake attacks\n(+9 melee) with its hind legs for 1d8+3 damage each. If the tiger\npounces on an opponent, it can also rake.</p>\n','<p>Skills: Tigers receive a +4 racial bonus to Balance, Hide, and\nMove Silently checks. *In areas of tall grass or heavy\nundergrowth, the Hide bonus improves to +8.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Toad','Diminutive Animal','diminutive','animal','','1/4 d8 (1)',0,0,0,0,0,0,1,'+1 (Dex)','5 ft.','15 (+4 size, +1 Dex)',NULL,NULL,'1 ft. by 1 ft./0 ft.',NULL,NULL,'Fort +2, Ref +3, Will +2',2,3,2,'Str 1, Dex 12, Con 11, Int 1, Wis 14, Cha 4',1,12,11,1,14,4,'Hide +21, Listen +5, Spot +5',NULL,'Temperate and warm land and aquatic','temperate,warm','aquatic,desert,forest,hill,marsh,mountains,plains','Swarm (10-100)','1/10',0.1,'None','Always neutral',NULL,'\n\n<p>Skills: A toad&apos;s coloration gives it a +4 racial bonus to\nHide checks.</p>\n\n  \n',NULL,NULL,NULL,'<p>Skills: A toad&apos;s coloration gives it a +4 racial bonus to\nHide checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Weasel','Tiny Animal','tiny','animal','','1/2 d8 (2)',0,0,0,0,0,0,2,'+2 (Dex)','20 ft., climb 20 ft.','14 (+2 size, +2 Dex)','Bite +4 melee','Bite 1d3-4','2 1/2 ft. by 2 1/2 ft./0 ft.','Attach','Scent','Fort +2, Ref +4, Will +1',2,4,1,'Str 3, Dex 15, Con 10, Int 2, Wis 12, Cha 5',3,15,10,2,12,5,'Balance +10, Climb +11, Hide +13, Move Silently +9, Spot +4','Weapon Finesse (bite)','Temperate forest, hill, mountains,  and plains','temperate','forest,hill,mountains,plains','Solitary','1/4',0.25,'None','Always neutral',NULL,'\n\n<p>Attach (Ex): If a weasel hits with a bite attack, it uses its\npowerful jaws to latch onto the opponent&apos;s body and\nautomatically deals bite damage each round it remains attached.\nAn attached weasel has an AC of 12.</p>\n\n<p>Skills: Weasels receive a +4 racial bonus to Move Silently\nchecks and a +8 racial bonus to Balance checks. They use their\nDexterity modifier for Climb checks.</p>\n\n  \n',NULL,NULL,'<p>Attach (Ex): If a weasel hits with a bite attack, it uses its\npowerful jaws to latch onto the opponent&apos;s body and\nautomatically deals bite damage each round it remains attached.\nAn attached weasel has an AC of 12.</p>\n','<p>Skills: Weasels receive a +4 racial bonus to Move Silently\nchecks and a +8 racial bonus to Balance checks. They use their\nDexterity modifier for Climb checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Whale, Baleen','Gargantuan Animal','gargantuan','animal','','12d8+72 (126)',0,0,0,0,0,0,126,'+1 (Dex)','Swim 40 ft.','16 (-4 size, +1 Dex, +9 natural)','Tail slap +17 melee','Tail slap 1d8+18','20 ft. by 40 ft./10 ft.',NULL,'Blindsight','Fort +14, Ref +9, Will +5',14,9,5,'Str 35, Dex 13, Con 22, Int 2, Wis 12, Cha 6',35,13,22,2,12,6,'Listen +10*, Spot +11*',NULL,'Any aquatic','cold,temperate,warm','aquatic','Solitary','5',5,'None','Always neutral','13-18 HD (Gargantuan);  19-36 HD (Colossal)','\n\n<p>Blindsight (Ex): Whales can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallow them to locate objects and creatures within 120 feet. A\nsilence spell negates this and forces the whale to rely on its\nvision, which is approximately as good as a human&apos;s.</p>\n\n<p>Skills: Whales gain a +4 racial bonus to Spot and Listen\nchecks. *These bonuses are lost if Blindsight is negated.</p>\n',NULL,NULL,'<p>Blindsight (Ex): Whales can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallow them to locate objects and creatures within 120 feet. A\nsilence spell negates this and forces the whale to rely on its\nvision, which is approximately as good as a human&apos;s.</p>\n','<p>Skills: Whales gain a +4 racial bonus to Spot and Listen\nchecks. *These bonuses are lost if Blindsight is negated.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Whale, Cachalot','Gargantuan Animal','gargantuan','animal','','12d8+84 (138)',0,0,0,0,0,0,138,'+1 (Dex)','Swim 40 ft.','16 (-4 size, +1 Dex, +9 natural)','Bite +17 melee, tail slap +12 melee','Bite 4d6+12, tail slap 1d8+6','20 ft. by 40 ft./10 ft.',NULL,'Blindsight','Fort +15, Ref +9, Will +6',15,9,6,'Str 35, Dex 13, Con 24, Int 2, Wis 14, Cha 6',35,13,24,2,14,6,'Listen +11*, Spot +12*',NULL,'Any aquatic','cold,temperate,warm','aquatic','Solitary or pod (6-11)','6',6,'None','Always neutral','13-18 HD (Gargantuan); 19-36 HD (Colossal)','\n\n<p>Blindsight (Ex): Whales can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallow them to locate objects and creatures within 120 feet. A\nsilence spell negates this and forces the whale to rely on its\nvision, which is approximately as good as a human&apos;s.</p>\n\n<p>Skills: Whales gain a +4 racial bonus to Spot and Listen\nchecks. *These bonuses are lost if Blindsight is negated.</p>\n  \n',NULL,NULL,'<p>Blindsight (Ex): Whales can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallow them to locate objects and creatures within 120 feet. A\nsilence spell negates this and forces the whale to rely on its\nvision, which is approximately as good as a human&apos;s.</p>\n','<p>Skills: Whales gain a +4 racial bonus to Spot and Listen\nchecks. *These bonuses are lost if Blindsight is negated.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Whale, Orca','Huge Animal','huge','animal','','9d8+45 (85)',0,0,0,0,0,0,85,'+2 (Dex)','Swim 50 ft.','16 (-2 size, +2 Dex, +6 natural)','Bite +12 melee','Bite 2d6+12','10 ft. by 20 ft./10 ft.',NULL,'Blindsight','Fort +11, Ref +8, Will +5',11,8,5,'Str 27, Dex 15, Con 21, Int 2, Wis 14, Cha 6',27,15,21,2,14,6,'Listen +12*, Spot +12*',NULL,'Any aquatic','cold,temperate,warm','aquatic','Solitary or pod (6-11)','5',5,'None','Always neutral','10-13 HD (Huge);  14-27 HD (Gargantuan)','\n\n<p>Blindsight (Ex): Whales can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallow them to locate objects and creatures within 120 feet. A\nsilence spell negates this and forces the whale to rely on its\nvision, which is approximately as good as a human&apos;s.</p>\n\n<p>Skills: Whales gain a +4 racial bonus to Spot and Listen\nchecks. *These bonuses are lost if Blindsight is negated.</p>\n  \n',NULL,NULL,'<p>Blindsight (Ex): Whales can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallow them to locate objects and creatures within 120 feet. A\nsilence spell negates this and forces the whale to rely on its\nvision, which is approximately as good as a human&apos;s.</p>\n','<p>Skills: Whales gain a +4 racial bonus to Spot and Listen\nchecks. *These bonuses are lost if Blindsight is negated.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Wolf','Medium-Size Animal','medium-size','animal','','2d8+4 (13)',0,0,0,0,0,0,13,'+2 (Dex)','50 ft.','14 (+2 Dex, +2 natural)','Bite +3 melee','Bite 1d6+1','5 ft. by 5 ft./5 ft.','Trip','Scent','Fort +5, Ref +5, Will +1',5,5,1,'Str 13, Dex 15, Con 15, Int 2, Wis 12, Cha 6',13,15,15,2,12,6,'Hide +3, Listen +6, Move Silently +4, Spot +4, Wilderness Lore +1*','Weapon Finesse (bite)','Any forest, hill, plains, and mountains','cold,temperate,warm','forest,hill,mountains,plains','Solitary, pair, or pack (7-16)','1',1,'None','Always neutral','3 HD (Medium-size); 4-5 HD (Large)','\n\n<p>Trip (Ex): A wolf that hits with a bite attack can attempt to\ntrip the opponent as a free action without making a touch attack\nor provoking an attack of opportunity. If the attempt fails, the\nopponent cannot react to trip the wolf.</p>\n\n<p>Skills: *Wolves receive a +4 racial bonus to Wilderness Lore\nchecks when tracking by scent.</p>\n\n  \n',NULL,NULL,'<p>Trip (Ex): A wolf that hits with a bite attack can attempt to\ntrip the opponent as a free action without making a touch attack\nor provoking an attack of opportunity. If the attempt fails, the\nopponent cannot react to trip the wolf.</p>\n','<p>Skills: *Wolves receive a +4 racial bonus to Wilderness Lore\nchecks when tracking by scent.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animal:Wolverine','Medium-Size Animal','medium-size','animal','','3d8+12 (25)',0,0,0,0,0,0,25,'+2 (Dex)','30 ft., burrow 10 ft., climb 10 ft.','14 (+2 Dex, +2 natural)','2 claws +4 melee; bite -1 melee','Claw 1d4+2; bite 1d6+1','5 ft. by 5 ft./5 ft.','Rage','Scent','Fort +7, Ref +5, Will +2',7,5,2,'Str 14, Dex 15, Con 19, Int 1, Wis 12, Cha 10',14,15,19,1,12,10,'Climb +15, Listen +6, Spot +6',NULL,'Cold and temperate forest and hill','cold,temperate','forest,hill','Solitary','2',2,'None','Always neutral','4-5 HD (Large)','\n\n<p>Rage (Ex): A wolverine that takes damage in combat flies into\na berserk rage the following round, clawing and biting madly\nuntil either it or its opponent is dead. An enraged wolverine\ngains +4 Strength, +4 Constitution, and -2 AC. The creature\ncannot end its rage voluntarily.</p>\n\n  \n',NULL,NULL,'<p>Rage (Ex): A wolverine that takes damage in combat flies into\na berserk rage the following round, clawing and biting madly\nuntil either it or its opponent is dead. An enraged wolverine\ngains +4 Strength, +4 Constitution, and -2 AC. The creature\ncannot end its rage voluntarily.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Giant Ant, Worker','Medium-Size Vermin','medium-size','vermin','','2d8 (9)',0,0,0,0,0,0,9,'+0','50 ft., climb 20 ft.','17 (+7 natural)','Bite +1 melee','Bite 1d6','5 ft. by 5 ft./5 ft.','Improved grab','Vermin','Fort +3, Ref +0, Will +0',3,0,0,'Str 10, Dex 10, Con 10, Int -, Wis 11, Cha 9',10,10,10,NULL,11,9,'Climb +8, Listen +5, Spot +5',NULL,'Temperate and warm desert, forest, hill, plains, and underground','temperate,warm','desert,forest,hill,plains,underground','Gang (2-6) or crew (6-11 plus 1 giant ant soldier)','1',1,'None','Always neutral','3-4 HD (Medium-size); 5-6 HD (Large)','\n\n<p>Improved Grab (Ex): To use this ability, the giant ant must\nhit with its bite attack. A giant ant soldier that gets a hold\ncan sting.</p>\n\n<p>Acid Sting (Ex): The giant ant soldier has a stinger and an\nacid-producing gland and in its abdomen. If it successfully grabs\nan opponent, it can attempt to sting each round using its full\nattack bonus. A hit with the sting attack deals 1d4+1 points of\npiercing damage and 1d4 points of acid damage.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the giant ant must\nhit with its bite attack. A giant ant soldier that gets a hold\ncan sting.</p>\n\n<p>Acid Sting (Ex): The giant ant soldier has a stinger and an\nacid-producing gland and in its abdomen. If it successfully grabs\nan opponent, it can attempt to sting each round using its full\nattack bonus. A hit with the sting attack deals 1d4+1 points of\npiercing damage and 1d4 points of acid damage.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Giant Ant, Soldier','Medium-Size Vermin','medium-size','vermin','','2d8+2 (11)',0,0,0,0,0,0,11,'+0','50 ft., climb 20 ft.','17 (+7 natural)','Bite +3 melee','Bite 2d4+3','5 ft. by 5 ft./5 ft.','Improved grab, acid sting','Vermin','Fort +4, Ref +0, Will +1',4,0,1,'Str 14, Dex 10, Con 13,  Int -, Wis 13, Cha 11',14,10,13,NULL,13,11,'Climb +10, Listen +6, Spot +6',NULL,'Temperate and warm desert, forest, hill, plains, and underground','temperate,warm','desert,forest,hill,plains,underground','Solitary or gang (2-4)','2',2,'None','Always neutral','3-4 HD (Medium-size); 5-6 HD (Large)','\n\n<p>Improved Grab (Ex): To use this ability, the giant ant must\nhit with its bite attack. A giant ant soldier that gets a hold\ncan sting.</p>\n\n<p>Acid Sting (Ex): The giant ant soldier has a stinger and an\nacid-producing gland and in its abdomen. If it successfully grabs\nan opponent, it can attempt to sting each round using its full\nattack bonus. A hit with the sting attack deals 1d4+1 points of\npiercing damage and 1d4 points of acid damage.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the giant ant must\nhit with its bite attack. A giant ant soldier that gets a hold\ncan sting.</p>\n\n<p>Acid Sting (Ex): The giant ant soldier has a stinger and an\nacid-producing gland and in its abdomen. If it successfully grabs\nan opponent, it can attempt to sting each round using its full\nattack bonus. A hit with the sting attack deals 1d4+1 points of\npiercing damage and 1d4 points of acid damage.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Giant Ant, Queen','Large Vermin','large','vermin','','4d8+4 (22)',0,0,0,0,0,0,22,'-1 (Dex)','40 ft.','17 (-1 size, -1 Dex, +9 natural)','Bite +5 melee','Bite 2d6+4','5 ft. by 10 ft./5 ft.','Improved grab','Vermin','Fort +5, Ref +0, Will +2',5,0,2,'Str 16, Dex 9, Con 13, Int -, Wis 13, Cha 11',16,9,13,NULL,13,11,'Listen +7, Spot +7',NULL,'Temperate and warm desert, forest, hill, plains, and underground','temperate,warm','desert,forest,hill,plains,underground','Hive (1 plus 10-100 workers and 5-20 soldiers)','2',2,'1/10 coins; 50% goods; 50% items','Always neutral','5-6 HD (Large); 7-8 HD (Huge)','\n\n<p>Improved Grab (Ex): To use this ability, the giant ant must\nhit with its bite attack. A giant ant soldier that gets a hold\ncan sting.</p>\n\n<p>Acid Sting (Ex): The giant ant soldier has a stinger and an\nacid-producing gland and in its abdomen. If it successfully grabs\nan opponent, it can attempt to sting each round using its full\nattack bonus. A hit with the sting attack deals 1d4+1 points of\npiercing damage and 1d4 points of acid damage.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the giant ant must\nhit with its bite attack. A giant ant soldier that gets a hold\ncan sting.</p>\n\n<p>Acid Sting (Ex): The giant ant soldier has a stinger and an\nacid-producing gland and in its abdomen. If it successfully grabs\nan opponent, it can attempt to sting each round using its full\nattack bonus. A hit with the sting attack deals 1d4+1 points of\npiercing damage and 1d4 points of acid damage.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Giant Bee','Medium-Size Vermin','medium-size','vermin','','3d8 (13)',0,0,0,0,0,0,13,'+2 (Dex)','20 ft., fly 80 ft. (good)','14 (+2 Dex, +2 natural)','Sting +2 melee','Sting 1d4 and poison','5 ft. by 5 ft./5 ft.','Poison','Vermin','Fort +3, Ref +3, Will +2',3,3,2,'Str 11, Dex 14, Con 11,  Int -, Wis 12, Cha 9',11,14,11,NULL,12,9,'Intuit Direction +6, Spot +6',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, swarm (2-5), or hive (11-20)','1/2',0.5,'No coins; 1/4 goods (honey only); no items','Always neutral','4-6 HD (Medium-size); 7-9 HD (Large)','\n\n<p>Poison (Ex): Sting, Fortitude save (DC 13); initial and\nsecondary damage 1d6 temporary Constitution.  A bee that\nsuccessfully stings another creature pulls away, leaving its\nstinger in the creature. The bee then dies.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,'<p>Poison (Ex): Sting, Fortitude save (DC 13); initial and\nsecondary damage 1d6 temporary Constitution.  A bee that\nsuccessfully stings another creature pulls away, leaving its\nstinger in the creature. The bee then dies.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Giant Beetle, Bombardier','Medium-Size Vermin','medium-size','vermin','','2d8+4 (13)',0,0,0,0,0,0,13,'+0','30 ft.','16 (+6 natural)','Bite +2 melee','Bite 1d4+1','5 ft. by 5 ft./5 ft.','Acid spray','Vermin','Fort +5, Ref +0, Will +0',5,0,0,'Str 13, Dex 10, Con 14, Int -, Wis 10, Cha 9',13,10,14,NULL,10,9,'Listen +5, Spot +5',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Cluster (2-5) or swarm (6-11)','2',2,'None','Always neutral','3-4 HD (Medium-size); 5-6 HD (Large)','\n\n<p>Acid Spray (Ex): When attacked or disturbed, a giant\nbombardier beetle can release a 10-foot cone of acidic vapor once\nper round. Those within the cone must succeed at a Fortitude save\n(DC 13) or take 1d4+2 points of damage.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,'<p>Acid Spray (Ex): When attacked or disturbed, a giant\nbombardier beetle can release a 10-foot cone of acidic vapor once\nper round. Those within the cone must succeed at a Fortitude save\n(DC 13) or take 1d4+2 points of damage.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Giant Beetle, Fire','Small Vermin','small','vermin','','1d8 (4)',0,0,0,0,0,0,4,'+0','30 ft.','16 (+1 size, +5 natural)','Bite +1 melee','Bite 2d4','5 ft. by 5 ft./5 ft.',NULL,'Vermin','Fort +2, Ref +0, Will +0',2,0,0,'Str 10, Dex 11, Con 11, Int -, Wis 10, Cha 7',10,11,11,NULL,10,7,'Climb +4, Listen +3, Spot +3',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Cluster (2-5) or swarm (6-11)','1/3',0.333,'None','Always neutral','2-3 HD (Small)','\n\n<p>They have two glands, one above each eye, that produce a red\nglow. The glands&apos; luminosity persists for 1d6 days after\nremoval from the beetle, illuminating a roughly circular area\nwith a 10-foot radius</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>They have two glands, one above each eye, that produce a red\nglow. The glands&apos; luminosity persists for 1d6 days after\nremoval from the beetle, illuminating a roughly circular area\nwith a 10-foot radius</p>\n',NULL,'<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Giant Beetle, Stag','Large Vermin','large','vermin','','7d8+21 (52)',0,0,0,0,0,0,52,'+0','20 ft.','19 (-1 size, +10 natural)','Bite +10 melee','Bite 4d6+9','5 ft. by 10 ft./5 ft.','Trample 2d8+3','Vermin','Fort +8, Ref +2, Will +2',8,2,2,'Str 23, Dex 10, Con 17,  Int -, Wis 10, Cha 9',23,10,17,NULL,10,9,'Listen +8, Spot +7 Hide +1*,',NULL,'Temperate and warm forest and underground','temperate,warm','forest,underground','Cluster (2-5) or swarm (6-11)','4',4,'None','Always neutral','8-10 HD (Large); 11-21 HD (Huge)','\n\n<p>Trample (Ex): A giant stag beetle can trample Medium-size or\nsmaller creatures for 2d8+3 points of damage. Opponents who do\nnot make attacks of opportunity against the giant stag beetle can\nattempt a Reflex save (DC 19) to halve the damage.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,'<p>Trample (Ex): A giant stag beetle can trample Medium-size or\nsmaller creatures for 2d8+3 points of damage. Opponents who do\nnot make attacks of opportunity against the giant stag beetle can\nattempt a Reflex save (DC 19) to halve the damage.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Giant Praying Mantis','Large Vermin','large','vermin','','4d8+8 (26)',0,0,0,0,0,0,26,'-1 (Dex)','20 ft., fly 40 ft. (poor)','14 (-1 size, -1 Dex, +6 natural)','Claws +6 melee, bite +1 melee','Claws 1d8+4, bite 1d6+2','5 ft. by 10 ft./5 ft.','Improved grab, squeeze','Vermin','Fort +6, Ref +0, Will +3',6,0,3,'Str 19, Dex 8, Con 15, Int -, Wis 14, Cha 11',19,8,15,NULL,14,11,'Listen +5, Spot +8',NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','2',2,'None','Always neutral','5-8 HD (Large); 9-12 HD (Huge)','\n\n<p>Improved Grab (Ex): To use this ability, the giant praying\nmantis must hit an opponent of Medium-size or smaller with its\nclaws attack. If it gets a hold, it squeezes.</p>\n\n<p>Squeeze (Ex): A giant praying mantis that gets a hold on a\nMedium-size or smaller opponent automatically deals 1d8+4 points\nof claw damage and bites at its full attack value of +6 each\nround the hold is maintained.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: *Because of its camouflage, a mantis surrounded by\nfoliage receives an additional +8 racial bonus to Hide checks.</p>\n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the giant praying\nmantis must hit an opponent of Medium-size or smaller with its\nclaws attack. If it gets a hold, it squeezes.</p>\n\n<p>Squeeze (Ex): A giant praying mantis that gets a hold on a\nMedium-size or smaller opponent automatically deals 1d8+4 points\nof claw damage and bites at its full attack value of +6 each\nround the hold is maintained.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: *Because of its camouflage, a mantis surrounded by\nfoliage receives an additional +8 racial bonus to Hide checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Giant Wasp','Large Vermin','large','vermin','','5d8+10 (32)',0,0,0,0,0,0,32,'+1 (Dex)','20 ft., fly 60 ft. (good)','14 (-1 size, +1 Dex, +4 natural)','Sting +6 melee','Sting 1d3+6 and poison','5 ft. by 10 ft./5 ft.','Poison','Vermin','Fort +6, Ref +2, Will +2',6,2,2,'Str 18, Dex 12, Con 14, Int -, Wis 13, Cha 11',18,12,14,NULL,13,11,'Intuit Direction +7, Spot +9',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, swarm (2-5), or nest (11-20)','3',3,'None','Always neutral','6-8 HD (Large); 9-15 HD (Huge)','\n\n<p>Poison (Ex): Sting, Fortitude save (DC 18); initial and\nsecondary damage 1d6 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,'<p>Poison (Ex): Sting, Fortitude save (DC 18); initial and\nsecondary damage 1d6 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Centipede, Tiny','Tiny Vermin','tiny','vermin','','1/4 d8 (1)',0,0,0,0,0,0,1,'+2 (Dex)','20 ft.','14 (+2 size, +2 Dex)','Bite +4 melee','Bite 1d3-5 and poison','2 1/2 ft. by 2 1/2 ft./0 ft.','Poison','Vermin','Fort +2, Ref +2, Will +0',2,2,0,'Str 1, Dex 15, Con 10, Int -, Wis 10, Cha 2',1,15,10,NULL,10,2,'Climb +3, Hide +17, Spot +7','Weapon Finesse (bite)','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Colony (8-16)','1/8',0.125,'None','Always neutral',NULL,'\n\n<p>Length 2 feet, Width 3 inches (including legs),\nBody Width 1 inch, Height 1 1/2 inches. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 11); initial and\nsecondary damage 1 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n  \n','<p>Length 2 feet, Width 3 inches (including legs),\nBody Width 1 inch, Height 1 1/2 inches. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 11); initial and\nsecondary damage 1 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Centipede, Small','Small Vermin','small','vermin','','1/2 d8 (2)',0,0,0,0,0,0,2,'+2 (Dex)','30 ft.','14 (+1 size, +2 Dex, +1 natural)','Bite +3 melee','Bite 1d4-3 and poison','5 ft. by 5 ft./5 ft.','Poison','Vermin','Fort +2, Ref +2, Will +0',2,2,0,'Str 5, Dex 15, Con 10, Int -, Wis 10, Cha 2',5,15,10,NULL,10,2,'Climb +5, Hide +13, Spot +7','Weapon Finesse (bite)','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Colony (2-5) or swarm (6-11)','1/4',0.25,'None','Always neutral',NULL,'\n\n<p>Length 4 feet, Width 6 inches (including legs),\nBody Width 2 inches, Height 3 inches. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 11); initial and\nsecondary damage 1d2 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n','<p>Length 4 feet, Width 6 inches (including legs),\nBody Width 2 inches, Height 3 inches. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 11); initial and\nsecondary damage 1d2 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Centipede, Medium-Size','Medium-Size Vermin','medium-size','vermin','','1d8 (4)',0,0,0,0,0,0,4,'+2 (Dex)','40 ft.','14 (+2 Dex, +2 natural)','Bite +2 melee','Bite 1d6-1 and poison','5 ft. by 5 ft./5 ft.','Poison','Vermin','Fort +2, Ref +2, Will +0',2,2,0,'Str 9, Dex 15, Con 10, Int -, Wis 10, Cha 2',9,15,10,NULL,10,2,'Climb +8, Hide +8, Spot +8','Weapon Finesse (bite)','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or colony (2-5)','1/2',0.5,'None','Always neutral',NULL,'\n\n<p>Length 8 feet, Width 1 foot (including legs),\nBody Width 4 inches, Height 6 inches. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 13); initial and\nsecondary damage 1d3 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n  \n','<p>Length 8 feet, Width 1 foot (including legs),\nBody Width 4 inches, Height 6 inches. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 13); initial and\nsecondary damage 1d3 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Centipede, Large','Large Vermin','large','vermin','','2d8 (9)',0,0,0,0,0,0,9,'+2 (Dex)','40 ft.','14 (-1 size, +2 Dex, +3 natural)','Bite +2 melee','Bite 1d8+1 and poison','5 ft. by 15 ft./5 ft.','Poison','Vermin','Fort +3, Ref +2, Will +0',3,2,0,'Str 13, Dex 15, Con 10, Int -, Wis 10, Cha 2',13,15,10,NULL,10,2,'Climb +10, Hide +3, Spot +8','Weapon Finesse (bite)','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or colony (2-5)','1',1,'None','Always neutral','3 HD (Large)','\n\n<p>Length 15 feet, Width 2 feet (including legs),\nBody Width 8 inches, Height 1 foot. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 16); initial and\nsecondary damage 1d4 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n  \n','<p>Length 15 feet, Width 2 feet (including legs),\nBody Width 8 inches, Height 1 foot. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 16); initial and\nsecondary damage 1d4 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Centipede, Huge','Huge Vermin','huge','vermin','','4d8 (18)',0,0,0,0,0,0,18,'+2 (Dex)','40 ft.','16 (-2 size, +2 Dex, +6 natural)','Bite +4 melee','Bite 2d6+4 and poison','10 ft. by 30 ft./10 ft.','Poison','Vermin','Fort +4, Ref +3, Will +1',4,3,1,'Str 17, Dex 15, Con 10, Int -, Wis 10, Cha 2',17,15,10,NULL,10,2,'Climb +11, Hide +1, Spot +7',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or colony (2-5)','2',2,'None','Always neutral','5-15 HD (Huge)','\n\n<p>Length 30 feet, Width 4 feet (including legs),\nBody Width 1 1/2 feet, Height 2 feet. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 18); initial and\nsecondary damage 1d6 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n  \n','<p>Length 30 feet, Width 4 feet (including legs),\nBody Width 1 1/2 feet, Height 2 feet. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 18); initial and\nsecondary damage 1d6 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Centipede, Gargantuan','Gargantuan Vermin','gargantuan','vermin','','16d8 (72)',0,0,0,0,0,0,72,'+2 (Dex)','40 ft.','18 (-4 size, +2 Dex, +10 natural)','Bite +13 melee','Bite 2d8+7 and poison','15 ft. by 60 ft./10 ft.','Poison','Vermin','Fort +10, Ref +7, Will +5',10,7,5,'Str 21, Dex 15, Con 10, Int -, Wis 10, Cha 2',21,15,10,NULL,10,2,'Climb +13, Hide -3, Spot +7',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','6',6,'None','Always neutral','17-31 HD (Gargantuan)','\n\n<p>Length 60 feet, Width 8 feet (including legs),\nBody Width 3 feet, Height 4 feet. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 26); initial and\nsecondary damage 1d8 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n  \n','<p>Length 60 feet, Width 8 feet (including legs),\nBody Width 3 feet, Height 4 feet. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 26); initial and\nsecondary damage 1d8 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Centipede, Colossal','Colossal Vermin','colossal','vermin','','32d8 (144)',0,0,0,0,0,0,144,'+2 (Dex)','40 ft.','20 (-8 size, +2 Dex, +16 natural)','Bite +23 melee','Bite 4d6+10 and poison','30 ft. by 120 ft./15 ft.','Poison','Vermin','Fort +18, Ref +12, Will +10',18,12,10,'Str 25, Dex 15, Con 10, Int -, Wis 10, Cha 2',25,15,10,NULL,10,2,'Climb +15, Hide -7, Spot +7',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','8',8,'None','Always neutral','33-64 HD (Colossal)','\n\n<p>Length 120 feet, Width 16 feet (including legs),\nBody Width 5 feet, Height 8 feet. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 36); initial and\nsecondary damage 2d6 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n  \n','<p>Length 120 feet, Width 16 feet (including legs),\nBody Width 5 feet, Height 8 feet. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 36); initial and\nsecondary damage 2d6 temporary Dexterity.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous centipedes receive a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Scorpion, Tiny','Tiny Vermin','tiny','vermin','','1/2 d8+2 (4)',0,0,0,0,0,0,4,'+0','20 ft.','14 (+2 size, +2 natural)','2 claws +2 melee, sting -3 melee','Claw 1d2-4, sting 1d2-4 and poison','2 1/2 ft. by 2 1/2 ft./0 ft.','Improved grab, poison','Vermin','Fort +4, Ref +0, Will +0',4,0,0,'Str 3, Dex 10, Con 14, Int -, Wis 10, Cha 2',3,10,14,NULL,10,2,'Climb +4, Hide +15, Spot +7','Weapon Finesse (claw, sting)','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Colony (8-16)','1/4',0.25,'None','Always neutral',NULL,'\n\n<p>Length 2 feet, Width 1 foot (including legs),\nBody Width 4 inches, Body Height 1 1/2 inches (not including\nstinger). </p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 11); initial and\nsecondary damage 1d2 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n  \n','<p>Length 2 feet, Width 1 foot (including legs),\nBody Width 4 inches, Body Height 1 1/2 inches (not including\nstinger). </p>\n',NULL,'<p>Poison (Ex): Sting, Fortitude save (DC 11); initial and\nsecondary damage 1d2 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Scorpion, Small','Small Vermin','small','vermin','','1d8+2 (6)',0,0,0,0,0,0,6,'+0','30 ft.','14 (+1 size, +3 natural)','2 claws +1 melee, sting -4 melee','Claw 1d3-1, sting 1d3-1 and poison','5 ft. by 5 ft./5 ft.','Improved grab, squeeze, poison','Vermin','Fort +4, Ref +0, Will +0',4,0,0,'Str 9, Dex 10, Con 14, Int -, Wis 10, Cha 2',9,10,14,NULL,10,2,'Climb +6, Hide +12, Spot +7','Weapon Finesse (claw, sting)','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Colony (2-5) or swarm (6-11)','1/2',0.5,'None','Always neutral',NULL,'\n\n<p>Length 4 feet, Width 2 feet (including legs),\nBody Width 8 inches, Body Height 3 inches (not including\nstinger). </p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 11); initial and\nsecondary damage 1d3 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n  \n','<p>Length 4 feet, Width 2 feet (including legs),\nBody Width 8 inches, Body Height 3 inches (not including\nstinger). </p>\n',NULL,'<p>Poison (Ex): Sting, Fortitude save (DC 11); initial and\nsecondary damage 1d3 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Scorpion, Medium-Size','Medium-Size Vermin','medium-size','vermin','','2d8+4 (13)',0,0,0,0,0,0,13,'+0','40 ft.','14 (+4 natural)','2 claws +2 melee, sting -3 melee','Claw 1d4+1, sting 1d4 and poison','5 ft. by 5 ft./5 ft.','Improved grab, squeeze, poison','Vermin','Fort +5, Ref +0, Will +0',5,0,0,'Str 13, Dex 10, Con 14, Int -, Wis 10, Cha 2',13,10,14,NULL,10,2,'Climb +8, Hide +8, Spot +7',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or colony (2-5)','1',1,'1/10 coins; 50% goods; 50% items','Always neutral',NULL,'\n\n<p>Length 6 feet, Width 3 feet (including legs),\nBody Width 1 foot, Body Height 6 inches (not including\nstinger). </p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 15); initial and\nsecondary damage 1d4 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n  \n','<p>Length 6 feet, Width 3 feet (including legs),\nBody Width 1 foot, Body Height 6 inches (not including\nstinger). </p>\n',NULL,'<p>Poison (Ex): Sting, Fortitude save (DC 15); initial and\nsecondary damage 1d4 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Scorpion, Large','Large Vermin','large','vermin','','4d8+8 (26)',0,0,0,0,0,0,26,'+0','50 ft.','14 (-1 size, +5 natural)','2 claws +5 melee, sting +0 melee','Claw 1d6+3, sting 1d6+1 and poison','5 ft. by 10 ft./5 ft.','Improved grab, squeeze, poison','Vermin','Fort +6, Ref +1, Will +1',6,1,1,'Str 17, Dex 10, Con 14, Int -, Wis 10, Cha 2',17,10,14,NULL,10,2,'Climb +11, Hide +3, Spot +7',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or colony (2-5)','2',2,'1/10 coins; 50% goods; 50% items','Always neutral','5-15 HD (Large)','\n\n<p>Length 10 feet, Width 5 feet (including legs),\nBody Width 1 1/2 feet, Body Height 1 1/2 feet (not including\nstinger). </p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 18); initial and\nsecondary damage 1d6 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n  \n','<p>Length 10 feet, Width 5 feet (including legs),\nBody Width 1 1/2 feet, Body Height 1 1/2 feet (not including\nstinger). </p>\n',NULL,'<p>Poison (Ex): Sting, Fortitude save (DC 18); initial and\nsecondary damage 1d6 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Scorpion, Huge','Huge Vermin','huge','vermin','','16d8+32 (104)',0,0,0,0,0,0,104,'+0','50 ft.','16 (-2 size, +8 natural)','2 claws +15 melee, sting +10 melee','Claw 1d8+5, sting 2d4+2 and poison','10 ft. by 20 ft./10 ft.','Improved grab, squeeze, poison','Vermin','Fort +12, Ref +5, Will +5',12,5,5,'Str 21, Dex 10, Con 14, Int -, Wis 10, Cha 2',21,10,14,NULL,10,2,'Climb +12, Hide +0, Spot +7',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or colony (2-5)','6',6,'1/10 coins; 50% goods; 50% items','Always neutral','17-31 HD (Huge)','\n\n<p>Length 20 feet, Width 10 feet (including legs),\nBody Width 3 feet, Body Height 2 1/2 feet (not including\nstinger). </p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 26); initial and\nsecondary damage 1d8 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n  \n','<p>Length 20 feet, Width 10 feet (including legs),\nBody Width 3 feet, Body Height 2 1/2 feet (not including\nstinger). </p>\n',NULL,'<p>Poison (Ex): Sting, Fortitude save (DC 26); initial and\nsecondary damage 1d8 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Scorpion, Gargantuan','Gargantuan Vermin','gargantuan','vermin','','32d8+64 (208)',0,0,0,0,0,0,208,'+0','50 ft.','18 (-4 size, +12 natural)','2 claws +27 melee, sting +22 melee','Claw 2d6+7, sting 2d6+3 and poison','20 ft. by 40 ft./10 ft.','Improved grab, squeeze, poison','Vermin','Fort +20, Ref +10, Will +10',20,10,10,'Str 25, Dex 10, Con 14, Int -, Wis 10, Cha 2',25,10,14,NULL,10,2,'Climb +14, Hide -4, Spot +7',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','9',9,'1/10 coins; 50% goods; 50% items','Always neutral','33-63 HD (Gargantuan)','\n\n<p>Length 40 feet, Width 20 feet (including legs),\nBody Width 7 feet, Body Height 5 feet (not including\nstinger). </p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 36); initial and\nsecondary damage 2d6 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n  \n','<p>Length 40 feet, Width 20 feet (including legs),\nBody Width 7 feet, Body Height 5 feet (not including\nstinger). </p>\n',NULL,'<p>Poison (Ex): Sting, Fortitude save (DC 36); initial and\nsecondary damage 2d6 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Scorpion, Colossal','Colossal Vermin','colossal','vermin','','64d8+128 (416)',0,0,0,0,0,0,416,'+0','50 ft.','20 (-8 size, +18 natural)','2 claws +49 melee, sting +44 melee','Claw 2d8+9, sting 2d8+4 and poison','40 ft. by 80 ft./15 ft.','Improved grab, squeeze, poison','Vermin','Fort +36, Ref +21, Will +21',36,21,21,'Str 29, Dex 10, Con 14, Int -, Wis 10, Cha 2',29,10,14,NULL,10,2,'Climb +16, Hide -8, Spot +7',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','11',11,'1/10 coins; 50% goods; 50% items','Always neutral',NULL,'\n\n<p>Length 80 feet, Width 40 feet (including legs),\nBody Width 13 feet, Body Height 10 feet (not including\nstinger). </p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 54); initial and\nsecondary damage 2d8 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n  \n','<p>Length 80 feet, Width 40 feet (including legs),\nBody Width 13 feet, Body Height 10 feet (not including\nstinger). </p>\n',NULL,'<p>Poison (Ex): Sting, Fortitude save (DC 54); initial and\nsecondary damage 2d8 temporary Strength.</p>\n\n<p>Improved Grab (Ex): To use this ability, the monstrous\nscorpion must hit with its claw attack. If it gets a hold, it\nhangs on and stings.</p>\n\n<p>Squeeze (Ex): A monstrous scorpion that gets a hold on an\nopponent of its size or smaller automatically deals damage with\nboth claws, biting and stinging at its full attack value.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: A monstrous scorpion receives a +4 racial bonus to\nClimb, Hide, and Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Spider, Tiny','Tiny Vermin','tiny','vermin','','1/2 d8 (2)',0,0,0,0,0,0,2,'+3 (Dex)','20 ft., climb 10 ft.','15 (+2 size, +3 Dex)','Bite +5 melee','Bite 1d3-4 and poison','2 1/2 ft. by 2 1/2 ft./0 ft.','Poison, web','Vermin','Fort +2, Ref +3, Will +0',2,3,0,'Str 3, Dex 17, Con 10, Int -, Wis 10, Cha 2',3,17,10,NULL,10,2,'Climb +8, Hide +18, Jump -4*, Spot +7*','Weapon Finesse (bite)','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Colony (8-16)','1/4',0.25,'None','Always neutral',NULL,'\n\n<p>Diameter 2 feet (including legs),\nBody Diameter 8 inches, Height 2 inches. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 11); initial and\nsecondary damage 1d2 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 16, Break DC 22, Hit Points 2. \n<br>\nBoth types of monstrous spiders often wait in their\nwebs or in trees, then lower themselves silently on silk strands\nand leap onto prey passing beneath. A single strand is strong\nenough to support the spider and one creature of the same size.\nWeb-spinning spiders can cast a web eight times per day. This\nis similar to an attack with a net but has a maximum range of 50\nfeet, with a range increment of 10 feet, and is effective against\ntargets up to one size smaller that the spider. The web anchors\nthe target in place, allowing no movement. An entangled creature\ncan escape with a successful Escape Artist check or burst it with\na Strength check. Both are standard actions whose DCs are given in \nthe description for each size. Web-spinning spiders often create\nsheets of sticky webbing from 5 to 60 feet square, depending on\nthe size of the spider. They usually position these sheets to\nsnare flying creatures but can also try to trap prey on the\nground. Approaching creatures must succeed at a Spot check (DC\n20) to notice a web; otherwise they stumble into it and become\ntrapped as though by a successful web attack. Attempts to escape\nor burst the webbing gain a +5 bonus if the trapped creature has\nsomething to walk on or grab while pulling free. Each 5-foot\nsection has the hit points given in the description for each size,\nand sheet webs have damage reduction 5/fire. A monstrous spider\ncan move across its own sheet web at its climb speed and can\ndetermine the exact location of any creature touching the web.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n','<p>Diameter 2 feet (including legs),\nBody Diameter 8 inches, Height 2 inches. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 11); initial and\nsecondary damage 1d2 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 16, Break DC 22, Hit Points 2. \n<br>\nBoth types of monstrous spiders often wait in their\nwebs or in trees, then lower themselves silently on silk strands\nand leap onto prey passing beneath. A single strand is strong\nenough to support the spider and one creature of the same size.\nWeb-spinning spiders can cast a web eight times per day. This\nis similar to an attack with a net but has a maximum range of 50\nfeet, with a range increment of 10 feet, and is effective against\ntargets up to one size smaller that the spider. The web anchors\nthe target in place, allowing no movement. An entangled creature\ncan escape with a successful Escape Artist check or burst it with\na Strength check. Both are standard actions whose DCs are given in \nthe description for each size. Web-spinning spiders often create\nsheets of sticky webbing from 5 to 60 feet square, depending on\nthe size of the spider. They usually position these sheets to\nsnare flying creatures but can also try to trap prey on the\nground. Approaching creatures must succeed at a Spot check (DC\n20) to notice a web; otherwise they stumble into it and become\ntrapped as though by a successful web attack. Attempts to escape\nor burst the webbing gain a +5 bonus if the trapped creature has\nsomething to walk on or grab while pulling free. Each 5-foot\nsection has the hit points given in the description for each size,\nand sheet webs have damage reduction 5/fire. A monstrous spider\ncan move across its own sheet web at its climb speed and can\ndetermine the exact location of any creature touching the web.</p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Spider, Small','Small Vermin','small','vermin','','1d8 (4)',0,0,0,0,0,0,4,'+3 (Dex)','30 ft., climb 20 ft. (40 ft., climb 20 ft.)','14 (+1 size, +3 Dex)','Bite +4 melee','Bite 1d4-2 and poison','5 ft. by 5 ft./5 ft.','Poison, web','Vermin','Fort +2, Ref +3, Will +0',2,3,0,'Str 7, Dex 17, Con 10, Int -, Wis 10, Cha 2',7,17,10,NULL,10,2,'Climb +10, Hide +14, Jump -2*, Spot +7*','Weapon Finesse (bite)','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Colony (2-5) or swarm (6-11)','1/2',0.5,'None','Always neutral',NULL,'\n\n<p>Diameter 3 feet (including legs),\nBody Diameter 1 foot, Height 3 inches. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 11); initial and\nsecondary damage 1d3 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 18, Break DC 24, Hit Points 4. </p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n','<p>Diameter 3 feet (including legs),\nBody Diameter 1 foot, Height 3 inches. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 11); initial and\nsecondary damage 1d3 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 18, Break DC 24, Hit Points 4. </p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Spider, Medium-Size','Medium-Size Vermin','medium-size','vermin','','2d8+2 (11)',0,0,0,0,0,0,11,'+3 (Dex)','30 ft., climb 20 ft. (40 ft., climb 20 ft.)','14 (+3 Dex, +1 natural)','Bite +4 melee','Bite 1d6 and poison','5 ft. by 5 ft./5 ft.','Poison, web','Vermin','Fort +4, Ref +3, Will +0',4,3,0,'Str 11, Dex 17, Con 12, Int -, Wis 10, Cha 2',11,17,12,NULL,10,2,'Climb +12, Hide +10, Jump +0*, Spot +7*','Weapon Finesse (bite)','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or colony (2-5)','1',1,'1/10 coins; 50% goods; 50% items','Always neutral','3 HD (Medium-size)','\n\n<p>Diameter 5 feet (including legs),\nBody Diameter 1 1/2 feet, Height 6 inches. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 14); initial and\nsecondary damage 1d4 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 20, Break DC 26, Hit Points 6. </p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n','<p>Diameter 5 feet (including legs),\nBody Diameter 1 1/2 feet, Height 6 inches. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 14); initial and\nsecondary damage 1d4 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 20, Break DC 26, Hit Points 6. </p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Spider, Large','Large Vermin','large','vermin','','4d8+4 (22)',0,0,0,0,0,0,22,'+3 (Dex)','30 ft., climb 20 ft. (40 ft., climb 20 ft.)','14 (-1 size, +3 Dex, +2 natural)','Bite +4 melee','Bite 1d8+3 and poison','10 ft. by 10 ft./5 ft.','Poison, web','Vermin','Fort +5, Ref +4, Will +1',5,4,1,'Str 15, Dex 17, Con 12, Int -, Wis 10, Cha 2',15,17,12,NULL,10,2,'Climb +14, Hide +6, Jump +2*, Spot +7*',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or colony (2-5)','2',2,'1/10 coins; 50% goods; 50% items','Always neutral','6-9 HD (Large)','\n\n<p>Diameter 10 feet (including legs),\nBody Diameter 3 feet, Height 6 inches. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 16); initial and\nsecondary damage 1d6 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 26, Break DC 32, Hit Points 12. </p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n','<p>Diameter 10 feet (including legs),\nBody Diameter 3 feet, Height 6 inches. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 16); initial and\nsecondary damage 1d6 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 26, Break DC 32, Hit Points 12. </p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Spider, Huge','Huge Vermin','huge','vermin','','10d8+10 (55)',0,0,0,0,0,0,55,'+3 (Dex)','30 ft., climb 20 ft.  (40 ft., climb 20 ft.)','16 (-2 size, +3 Dex, +5 natural)','Bite +9 melee','Bite 2d6+6 and poison','15 ft. by 15 ft./10 ft.','Poison, web','Vermin','Fort +8, Ref +6, Will +3',8,6,3,'Str 19, Dex 17, Con 12, Int -, Wis 10, Cha 2',19,17,12,NULL,10,2,'Climb +16, Hide +2, Jump +4*, Spot +7*',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or colony (2-5)','4',4,'1/10 coins; 50% goods; 50% items','Always neutral','11-23 HD (Huge)','\n\n<p>Diameter 15 feet (including legs),\nBody Diameter 5 feet, Height 2 1/2 feet. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 22); initial and\nsecondary damage 1d8 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 28, Break DC 34, Hit Points 14. </p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n','<p>Diameter 15 feet (including legs),\nBody Diameter 5 feet, Height 2 1/2 feet. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 22); initial and\nsecondary damage 1d8 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 28, Break DC 34, Hit Points 14. </p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Spider, Gargantuan','Gargantuan Vermin','gargantuan','vermin','','24d8+24 (132)',0,0,0,0,0,0,132,'+3 (Dex)','30 ft., climb 20 ft.  (40 ft., climb 20 ft.)','18 (-4 size, +3 Dex, +9 natural)','Bite +20 melee','Bite 2d8+9 and poison','20 ft. by 20 ft./10 ft.','Poison, web','Vermin','Fort +15, Ref +11, Will +8',15,11,8,'Str 23, Dex 17, Con 12,  Int -, Wis 10, Cha 2',23,17,12,NULL,10,2,'Climb +18, Hide -2, Jump +6*, Spot +7*',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','7',7,'1/10 coins; 50% goods; 50% items','Always neutral','25-47 HD (Gargantuan)','\n\n<p>Diameter 20 feet (including legs),\nBody Diameter 7 feet, Height 5 feet. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 31); initial and\nsecondary damage 2d6 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 30, Break DC 36, Hit Points 16. </p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n','<p>Diameter 20 feet (including legs),\nBody Diameter 7 feet, Height 5 feet. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 31); initial and\nsecondary damage 2d6 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 30, Break DC 36, Hit Points 16. </p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Vermin:Monstrous Spider, Colossal','Colossal Vermin','colossal','vermin','','48d8+48 (264)',0,0,0,0,0,0,264,'+3 (Dex)','30 ft., climb 20 ft.  (40 ft., climb 20 ft.)','20 (-8 size, +3 Dex, +15 natural)','Bite +36 melee','Bite 4d6+12 and poison','40 ft. by 40 ft./15 ft.','Poison, web','Vermin','Fort +27, Ref +19, Will +16',27,19,16,'Str 27, Dex 17, Con 12, Int -, Wis 10, Cha 2',27,17,12,NULL,10,2,'Climb +20, Hide -6, Jump +8*, Spot +7*',NULL,'Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','10',10,'1/10 coins; 50% goods; 50% items','Always neutral','49-64 HD (Colossal)','\n\n<p>Diameter 40 feet (including legs),\nBody Diameter 13 feet, Height 10 feet. </p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 35); initial and\nsecondary damage 2d8 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 32, Break DC 38, Hit Points 18. </p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n\n<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n','<p>Diameter 40 feet (including legs),\nBody Diameter 13 feet, Height 10 feet. </p>\n',NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 35); initial and\nsecondary damage 2d8 temporary Strength.</p>\n\n<p>Web (Ex): Escape DC 32, Break DC 38, Hit Points 18. </p>\n\n<p>Vermin: Immune to mind-influencing effects.</p>\n','<p>Skills: Monstrous spiders receive a +4 racial bonus to Hide\nand Spot checks.  *Monstrous spiders gain a +8 competence bonus to \nHide and Move Silently checks when using their webs. *Hunting spiders \nreceive a +6 racial bonus to Jump checks and a +8 racial bonus to \nSpot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animated Object:Tiny Animated Object','Tiny Construct','tiny','construct','','1/2 d10 (2)',0,0,0,0,0,0,2,'+2 (Dex)','40 ft. (50 ft. legs, 60 ft. multiple legs, 80 ft. wheels)','14 (+2 size, +2 Dex)','Slam +1 melee','Slam 1d3-1','2 1/2 ft. by 2 1/2 ft./0 ft.','See text','See text','Fort +0, Ref +2, Will -5',0,2,-5,'Str 8, Dex 14, Con -, Int -, Wis 1, Cha 1',8,14,NULL,NULL,1,1,NULL,NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Group (4)','1/2',0.5,'None','Always neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,'<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n','<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animated Object:Small Animated Object','Small Construct','small','construct','','1d10 (5)',0,0,0,0,0,0,5,'+1 (Dex)','30 ft. (40 ft. legs, 50 ft. multiple legs, 70 ft. wheels)','14 (+1 size, +1 Dex, +2 natural)','Slam +1 melee','Slam 1d4','5 ft. by 5 ft./5 ft.','See text','See text','Fort +0, Ref +1, Will -5',0,1,-5,'Str 10, Dex 12, Con -, Int -, Wis 1, Cha 1',10,12,NULL,NULL,1,1,NULL,NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Pair','1',1,'None','Always neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,'<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n','<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animated Object:Medium-Size Animated Object','Medium-Size Construct','medium-size','construct','','2d10 (11)',0,0,0,0,0,0,11,'+0','30 ft. (40 ft. legs, 50 ft. multiple legs, 70 ft. wheels)','14 (+4 natural)','Slam +2 melee','Slam 1d6+1','5 ft. by 5 ft./5 ft.','See text','See text','Fort +0, Ref +0, Will -5',0,0,-5,'Str 12, Dex 10, Con -, Int -, Wis 1, Cha 1',12,10,NULL,NULL,1,1,NULL,NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','2',2,'None','Always neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,'<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n','<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animated Object:Large Animated Object','Large Construct','large','construct','','4d10 (22)',0,0,0,0,0,0,22,'+0','20 ft. (30 ft. legs, 40 ft. multiple legs, 60 ft. wheels)','14 (-1 size, +5 natural)','Slam +5 melee','Slam 1d8+4','5 ft. by 10 ft./5 ft. (long) 5 ft. by 5 ft./10 ft. (tall)','See text','See text','Fort +1, Ref +1, Will -4',1,1,-4,'Str 16, Dex 10, Con -, Int -, Wis 1, Cha 1',16,10,NULL,NULL,1,1,NULL,NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','3',3,'None','Always neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,'<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n','<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animated Object:Huge Animated Object','Huge Construct','huge','construct','','8d10 (44)',0,0,0,0,0,0,44,'-1 (Dex)','20 ft. (30 ft. legs, 40 ft. multiple legs, 60 ft. wheels)','13 (-2 size, -1 Dex, +6 natural)','Slam +9 melee','Slam 2d6+7','10 ft. by 20 ft./10 ft. (long) 10 ft. by 10 ft./15 ft. (tall)','See text','See text','Fort +2, Ref +1, Will -3',2,1,-3,'Str 20, Dex 8, Con -, Int -, Wis 1, Cha 1',20,8,NULL,NULL,1,1,NULL,NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','5',5,'None','Always neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,'<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n','<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animated Object:Gargantuan Animated Object','Gargantuan Construct','gargantuan','construct','','16d10 (88)',0,0,0,0,0,0,88,'-2 (Dex)','10 ft. (20 ft. legs, 30 ft. multiple legs, 50 ft. wheels)','12 (-4 size, -2 Dex, +8 natural)','Slam +15 melee','Slam 2d8+10','20 ft. by 40 ft./10 ft. (long) 20 ft. by 20 ft./20 ft. (tall)','See text','See text','Fort +5, Ref +3, Will +0',5,3,0,'Str 24, Dex 6, Con -, Int -, Wis 1, Cha 1',24,6,NULL,NULL,1,1,NULL,NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','7',7,'None','Always neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,'<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n','<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Animated Object:Colossal Animated Object','Colossal Construct','colossal','construct','','32d10 (176)',0,0,0,0,0,0,176,'-3 (Dex)','10 ft. (20 ft. legs, 30 ft. multiple legs, 50 ft. wheels)','11 (-8 size, -3 Dex, +12 natural)','Slam +25 melee','Slam 4d6+13','40 ft. by 80 ft./15 ft. (long) 40 ft. by 40 ft./25 ft. (tall)','See text','See text','Fort +10, Ref +7, Will +5',10,7,5,'Str 28, Dex 4, Con -, Int -, Wis 1, Cha 1',28,4,NULL,NULL,1,1,NULL,NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','10',10,'None','Always neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,'<p>An animated object&apos;s abilities vary depending on its form.  \nIt always has the construct qualities, and can have one or more of the \nfollowing special abilities.</p>\n','<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Blind (Ex): A sheetlike animated object such as a carpet or\ntapestry can grapple an opponent up to three sizes larger. The\nobject makes a normal grapple check. If it gets a hold, it wraps\nitself around the opponent&apos;s head, blinding that creature\nuntil removed. The blinded creature cannot make Spot, Search, or\nTrack checks and suffers a -6 circumstance penalty to other\nchecks related to perception, such as Listen.</p>\n\n<p>Constrict (Ex): A flexible animated object such as a rope,\nvine, or rug deals automatic slam damage with a successful\ngrapple check against creatures up to one size larger than\nitself. An object of at least Large size can make constrict\nattacks against multiple creatures at once, if they all are at\nleast two sizes smaller than the object and fit under it.</p>\n\n<p>Trample (Ex): An animated object of at least Large size and\nwith a hardness of at least 10 can trample creatures two or more\nsizes smaller for the object&apos;s slam damage. Opponents who do\nnot make attacks of opportunity against the object can attempt\nReflex saves (DC 10 + 1/2 object&apos;s HD) to halve the damage.</p>\n\n<p>Hardness (Ex): An animated object has the same hardness it had\nbefore it was animated.</p>\n\n<p>Improved Speed (Ex): The base speeds given in the statistics\nblock assume that animated objects lurch, rock, or slither along.\nObjects with two legs (statues, ladders) or a similar shape that\nallows faster movement have a speed bonus of 10 feet. Objects\nwith multiple legs (tables, chairs) have a speed bonus of 20\nfeet. Wheeled objects gain a speed bonus of 40 feet. Objects\nmight have additional modes of movement. A wooden object can\nfloat and has a swim speed equal to half its land speed. A rope\nor similar sinuous object has a climb speed equal to half its\nland speed. A sheetlike object can fly (clumsy maneuverability)\nat half its normal speed.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Arrowhawk:Juvenile','Small Outsider (Air)','small','outsider','air','3d8+3 (16)',0,0,0,0,0,0,16,'+5 (Dex)','Fly 60 ft. (perfect)','20 (+1 size, +5 Dex, +4 natural)','Electricity ray +9 ranged touch; or bite +9 melee','Electricity ray 2d6; or bite 1d6+1','5 ft. by 5 ft./5 ft.','Electricity ray','Immunities, fire and cold resistance 20','Fort +4, Ref +8, Will +4',4,8,4,'Str 12, Dex 21, Con 12, Int 10, Wis 13, Cha 13',12,21,12,10,13,13,'Intuit Direction +2, Listen +7, Search +7,  Sense Motive +7, Spot +7','Weapon Finesse (bite)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or clutch (2-4)','3',3,'None','Always neutral','4-6 HD (Small)','\n\n<p>Arrowhawks speak Auran, but they are not talkative\ncreatures.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Electricity Ray (Su): An arrowhawk can fire this ray once a\nround, with a range of 45 feet.</p>\n\n<p>Immunities (Ex): Arrowhawks have acid, electricity, and poison\nimmunity.</p>\n','<p>Arrowhawks speak Auran, but they are not talkative\ncreatures.</p>\n',NULL,'<p>Electricity Ray (Su): An arrowhawk can fire this ray once a\nround, with a range of 45 feet.</p>\n\n<p>Immunities (Ex): Arrowhawks have acid, electricity, and poison\nimmunity.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Arrowhawk:Adult','Medium-Size Outsider (Air)','medium-size','outsider','air','7d8+7 (38)',0,0,0,0,0,0,38,'+5 (Dex)','Fly 60 ft. (perfect)','21 (+5 Dex, +6 natural)','Electricity ray +12 ranged touch; or bite +12 melee','Electricity ray 2d8; or bite 1d8+2','5 ft. by 5 ft./5 ft.','Electricity ray','Immunities, fire and cold resistance 20','Fort +6, Ref +10, Will +6',6,10,6,'Str 14, Dex 21, Con 12, Int 10, Wis 13, Cha 13',14,21,12,10,13,13,'Escape Artist +15, Intuit Direction +7, Listen +11, Search +10, Sense Motive +11, Spot +11','Dodge, Weapon Finesse (bite)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or clutch (2-4)','5',5,'None','Always neutral','8-14 HD (Medium-size)','\n\n<p>Arrowhawks speak Auran, but they are not talkative\ncreatures.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Electricity Ray (Su): An arrowhawk can fire this ray once a\nround, with a range of 45 feet.</p>\n\n<p>Immunities (Ex): Arrowhawks have acid, electricity, and poison\nimmunity.</p>\n','<p>Arrowhawks speak Auran, but they are not talkative\ncreatures.</p>\n',NULL,'<p>Electricity Ray (Su): An arrowhawk can fire this ray once a\nround, with a range of 45 feet.</p>\n\n<p>Immunities (Ex): Arrowhawks have acid, electricity, and poison\nimmunity.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Arrowhawk:Elder','Large Outsider (Air)','large','outsider','air','15d8+45 (112)',0,0,0,0,0,0,112,'+5 (Dex)','Fly 60 ft. (perfect)','22 (-1 size, +5 Dex, +8 natural)','Electricity ray +19 ranged touch; or bite +20 melee','Electricity ray 2d8; or bite 2d6+9','5 ft. by 10 ft./5 ft.','Electricity ray','Immunities, fire and cold resistance 20','Fort +12, Ref +14, Will +10',12,14,10,'Str 22, Dex 21, Con 16, Int 10, Wis 13, Cha 13',22,21,16,10,13,13,'Escape Artist +23, Intuit Direction +16, Knowledge (Plane of Air) +15,  Listen +19, Search +18, Sense Motive +19, Spot +19','Blind-Fight, Combat Reflexes, Dodge, Weapon Finesse (bite)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or clutch (2-4)','8',8,'None','Always neutral','16-24 HD (Large); 25-32HD (Gargantuan)','\n\n<p>Arrowhawks speak Auran, but they are not talkative\ncreatures.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Electricity Ray (Su): An arrowhawk can fire this ray once a\nround, with a range of 45 feet.</p>\n\n<p>Immunities (Ex): Arrowhawks have acid, electricity, and poison\nimmunity.</p>\n','<p>Arrowhawks speak Auran, but they are not talkative\ncreatures.</p>\n',NULL,'<p>Electricity Ray (Su): An arrowhawk can fire this ray once a\nround, with a range of 45 feet.</p>\n\n<p>Immunities (Ex): Arrowhawks have acid, electricity, and poison\nimmunity.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Barghest:Barghest','Medium-Size Outsider (Evil, Lawful)','medium-size','outsider','evil,lawful','6d8+6 (33)',0,0,0,0,0,0,33,'+6 (+2 Dex, +4 Improved Initiative)','30 ft. or 60 ft.','18 (+2 Dex, +6 natural)','Bite +9 melee, 2 claws +4 melee','Bite 1d6+3, claw 1d4+1','5 ft. by 5 ft./5 ft. 5 ft. by 10 ft./5 ft. (wolf form)','Spell-like abilities, feed','Damage reduction 15/+1, scent, alternate form','Fort +6, Ref +7, Will +7',6,7,7,'Str 17, Dex 15, Con 13, Int 14, Wis 14, Cha 14',17,15,13,14,14,14,'Bluff +11, Hide +11*, Intimidate +11, Jump +12, Listen +11, Move Silently +10, Spot +11','Combat Reflexes, Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pack (3-6)','4',4,'Double standard','Always lawful evil','7-8 HD (Medium-size)','\n\n<p>Barghests speak Goblin, Worg, and Infernal.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Barghests can claw and bite, no matter what their form, and\nusually disdain weapons. Though they love killing, they have\nlittle stomach for direct combat and attack from ambush whenever\npossible. Once battle is joined, barghests hide and use project\nimage to conceal their true numbers and locations, with emotion\nand charm person to keep opponents off balance. They try to pit\nas many of themselves against as few of the enemy as possible,\nand use their high speed to stay way from the enemy&apos;s main\nstrength.</p>\n\n<p>Spell-Like Abilities: At will-levitate, misdirection, and\nproject image; 1/day-charm monster, charm person, dimension door,\nand emotion. These abilities are as the spells cast by a sorcerer\nwhose level equals the barghest&apos;s HD (save DC 12 + spell\nlevel).</p>\n\n<p>Feed (Su): When a barghest slays a humanoid opponent, it \ncan feed on the corpse, devouring both flesh and life force, as a\nfull-round action. For every 8 HD or levels a barghest consumes,\nit gains 1 Hit Die. Feeding destroys the victim&apos;s body and\nprevents any form of raising or resurrection that requires part\nof the corpse. A wish, miracle, or true resurrection spell can\nrestore a devoured victim to life, but there is a 50% chance that\neven such powerful magic will fail.</p>\n\n<p>Alternate Form (Su): A barghest can assume the form of a\ngoblin or a large wolf as a standard action. This ability is\nsimilar to the polymorph self spell, except that it allows only\ngoblin and wolf forms.  *While in wolf form, a barghest gains \nthe higher of the two listed speeds and a +4 circumstance bonus \nto Hide checks.</p>\n\n<p>Pass Without Trace (Ex): A barghest in wolf form can pass\nwithout trace (as the spell) as a free action.</p>\n','<p>Barghests speak Goblin, Worg, and Infernal.</p>\n','<p>Barghests can claw and bite, no matter what their form, and\nusually disdain weapons. Though they love killing, they have\nlittle stomach for direct combat and attack from ambush whenever\npossible. Once battle is joined, barghests hide and use project\nimage to conceal their true numbers and locations, with emotion\nand charm person to keep opponents off balance. They try to pit\nas many of themselves against as few of the enemy as possible,\nand use their high speed to stay way from the enemy&apos;s main\nstrength.</p>\n','<p>Spell-Like Abilities: At will-levitate, misdirection, and\nproject image; 1/day-charm monster, charm person, dimension door,\nand emotion. These abilities are as the spells cast by a sorcerer\nwhose level equals the barghest&apos;s HD (save DC 12 + spell\nlevel).</p>\n\n<p>Feed (Su): When a barghest slays a humanoid opponent, it \ncan feed on the corpse, devouring both flesh and life force, as a\nfull-round action. For every 8 HD or levels a barghest consumes,\nit gains 1 Hit Die. Feeding destroys the victim&apos;s body and\nprevents any form of raising or resurrection that requires part\nof the corpse. A wish, miracle, or true resurrection spell can\nrestore a devoured victim to life, but there is a 50% chance that\neven such powerful magic will fail.</p>\n\n<p>Alternate Form (Su): A barghest can assume the form of a\ngoblin or a large wolf as a standard action. This ability is\nsimilar to the polymorph self spell, except that it allows only\ngoblin and wolf forms.  *While in wolf form, a barghest gains \nthe higher of the two listed speeds and a +4 circumstance bonus \nto Hide checks.</p>\n\n<p>Pass Without Trace (Ex): A barghest in wolf form can pass\nwithout trace (as the spell) as a free action.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Barghest:Greater Barghest','Large Outsider (Evil, Lawful)','large','outsider','evil,lawful','9d8+18 (58)',0,0,0,0,0,0,58,'+6 (+2 Dex, +4 Improved Initiative)','30 ft. or 60 ft.','20 (-1 size, +2 Dex, +9 natural)','Bite +12 melee, 2 claws +7 melee','Bite 1d8+4, claw 1d6+2','5 ft. by 5 ft./10 ft. (goblin form) 5 ft. by 10 ft./5 ft. (wolf form)','Spell-like abilities, feed','Damage reduction 15/+1, scent, alternate form','Fort +8, Ref +8, Will +10',8,8,10,'Str 19, Dex 15, Con 15, Int 18, Wis 18, Cha 18',19,15,15,18,18,18,'Bluff +16, Concentration +14, Hide +10*, Intimidate +18, Jump +16, Listen +16, Move Silently +14, Sense Motive +16, Spot +16','Combat Casting, Combat Reflexes, Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pack (3-6)','5',5,'Double standard','Always lawful evil','10-14 HD (Large); 15-18 HD (Huge)','\n\n<p>Barghests speak Goblin, Worg, and Infernal.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Barghests can claw and bite, no matter what their form, and\nusually disdain weapons. Though they love killing, they have\nlittle stomach for direct combat and attack from ambush whenever\npossible. Once battle is joined, barghests hide and use project\nimage to conceal their true numbers and locations, with emotion\nand charm person to keep opponents off balance. They try to pit\nas many of themselves against as few of the enemy as possible,\nand use their high speed to stay way from the enemy&apos;s main\nstrength.</p>\n\n<p>Occasionally, a greater barghest uses a magic two-handed\nweapon in combat, giving it multiple attacks (attack bonus\n+13/+8). It can also make one bite attack (attack bonus +8) each\nround. The save DC against a greater barghest&apos;s spell-like\nabilities is 14 + spell level.</p>\n\n<p>Spell-Like Abilities: At will-levitate, misdirection, and\nproject image; 1/day-charm monster, charm person, dimension door,\nand emotion. These abilities are as the spells cast by a sorcerer\nwhose level equals the barghest&apos;s HD (save DC 12 + spell\nlevel).</p>\n\n<p>Feed (Su): When a barghest slays a humanoid opponent, it can\nfeed on the corpse, devouring both flesh and life force, as a\nfull-round action. For every 8 HD or levels a barghest consumes,\nit gains 1 Hit Die. Feeding destroys the victim&apos;s body and\nprevents any form of raising or resurrection that requires part\nof the corpse. A wish, miracle, or true resurrection spell can\nrestore a devoured victim to life, but there is a 50% chance that\neven such powerful magic will fail.</p>\n\n<p>Alternate Form (Su): A barghest can assume the form of a\ngoblin or a large wolf as a standard action. This ability is\nsimilar to the polymorph self spell, except that it allows only\ngoblin and wolf forms.  *While in wolf form, a barghest gains the \nhigher of the two listed speeds and a +4 circumstance bonus to \nHide checks.</p>\n\n<p>Pass Without Trace (Ex): A barghest in wolf form can pass\nwithout trace (as the spell) as a free action.</p>\n','<p>Barghests speak Goblin, Worg, and Infernal.</p>\n','<p>Barghests can claw and bite, no matter what their form, and\nusually disdain weapons. Though they love killing, they have\nlittle stomach for direct combat and attack from ambush whenever\npossible. Once battle is joined, barghests hide and use project\nimage to conceal their true numbers and locations, with emotion\nand charm person to keep opponents off balance. They try to pit\nas many of themselves against as few of the enemy as possible,\nand use their high speed to stay way from the enemy&apos;s main\nstrength.</p>\n\n<p>Occasionally, a greater barghest uses a magic two-handed\nweapon in combat, giving it multiple attacks (attack bonus\n+13/+8). It can also make one bite attack (attack bonus +8) each\nround. The save DC against a greater barghest&apos;s spell-like\nabilities is 14 + spell level.</p>\n','<p>Spell-Like Abilities: At will-levitate, misdirection, and\nproject image; 1/day-charm monster, charm person, dimension door,\nand emotion. These abilities are as the spells cast by a sorcerer\nwhose level equals the barghest&apos;s HD (save DC 12 + spell\nlevel).</p>\n\n<p>Feed (Su): When a barghest slays a humanoid opponent, it can\nfeed on the corpse, devouring both flesh and life force, as a\nfull-round action. For every 8 HD or levels a barghest consumes,\nit gains 1 Hit Die. Feeding destroys the victim&apos;s body and\nprevents any form of raising or resurrection that requires part\nof the corpse. A wish, miracle, or true resurrection spell can\nrestore a devoured victim to life, but there is a 50% chance that\neven such powerful magic will fail.</p>\n\n<p>Alternate Form (Su): A barghest can assume the form of a\ngoblin or a large wolf as a standard action. This ability is\nsimilar to the polymorph self spell, except that it allows only\ngoblin and wolf forms.  *While in wolf form, a barghest gains the \nhigher of the two listed speeds and a +4 circumstance bonus to \nHide checks.</p>\n\n<p>Pass Without Trace (Ex): A barghest in wolf form can pass\nwithout trace (as the spell) as a free action.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Celestial:Lantern Archon','Small Outsider (Good, Lawful)','small','outsider','good,lawful','1d8 (4)',0,0,0,0,0,0,4,'+4 (Improved Initiative)','Fly 60 ft. (perfect)','15 (+1 size, +4 natural)','2 light rays +2 ranged touch','Light ray 1d6','5 ft. by 5 ft./5 ft.','Spell-like abilities, aura of menace','Damage reduction 20/+1, electricity and petrification immunity, magic circle against evil, teleport, tongues, poison saves, keen vision','Fort +2, Ref +2, Will +2',2,2,2,'Str 1, Dex 11, Con 10, Int 6, Wis 11, Cha 10',1,11,10,6,11,10,'- - - - -','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or squad (3-5)','2',2,'None','Always lawful good','2-4 HD (Small)','\n\n<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n\n<p>Light Ray (Ex): A lantern archon&apos;s light rays have a\nrange of 30 feet.</p>\n\n<p>Spell-Like Abilities: At will: aid, detect evil, and continual\nflame. These abilities are as the spells cast by a 3rd-level\nsorcerer.</p>\n\n<p>Aura of Menace (Su): A righteous aura surrounds a lantern archon \nthat fights or gets angry. Any hostile creature within a 20-foot radius\nof an archon must succeed at a Will save (DC 11) to resist its effects.\nThose who fail suffer a -2 morale penalty to attacks, AC, and saves \nfor one day or until they successfully hit the archon that generated \nthe aura.  A creature that has resisted or broken the effect cannot be\naffected again by that archon&apos;s aura for one day.</p>\n\n<p>Magic Circle against Evil (Su): A magic circle against evil\neffect always surrounds archons, identical with the spell cast by\na sorcerer whose level equals the archon&apos;s Hit Dice. The\neffect can be dispelled, but the archon can create it again\nduring its next turn as a free action. (The defensive benefits\nfrom the circle are not included in the statistics block.)</p>\n\n<p>Teleport (Su): Archons can teleport without error at will, as\nthe spell cast by a 14th-level sorcerer, except that the creature\ncan transport only itself and up to 50 pounds of objects. </p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n','<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n',NULL,'<p>Light Ray (Ex): A lantern archon&apos;s light rays have a\nrange of 30 feet.</p>\n\n<p>Spell-Like Abilities: At will: aid, detect evil, and continual\nflame. These abilities are as the spells cast by a 3rd-level\nsorcerer.</p>\n\n<p>Aura of Menace (Su): A righteous aura surrounds a lantern archon \nthat fights or gets angry. Any hostile creature within a 20-foot radius\nof an archon must succeed at a Will save (DC 11) to resist its effects.\nThose who fail suffer a -2 morale penalty to attacks, AC, and saves \nfor one day or until they successfully hit the archon that generated \nthe aura.  A creature that has resisted or broken the effect cannot be\naffected again by that archon&apos;s aura for one day.</p>\n\n<p>Magic Circle against Evil (Su): A magic circle against evil\neffect always surrounds archons, identical with the spell cast by\na sorcerer whose level equals the archon&apos;s Hit Dice. The\neffect can be dispelled, but the archon can create it again\nduring its next turn as a free action. (The defensive benefits\nfrom the circle are not included in the statistics block.)</p>\n\n<p>Teleport (Su): Archons can teleport without error at will, as\nthe spell cast by a 14th-level sorcerer, except that the creature\ncan transport only itself and up to 50 pounds of objects. </p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Celestial:Hound Archon','Medium-Size Outsider (Good, Lawful)','medium-size','outsider','good,lawful','6d8+6 (33)',0,0,0,0,0,0,33,'+4 (Improved Initiative)','40 ft. or 60 ft.*','19 (+9 natural)','Bite +8 melee, 2 slams +3 melee; or greatsword +8/+3 melee, bite +3 melee','Bite 1d8+2, slam 1d4+1; greatsword 2d6+2, bite 1d8+1','5 ft. by 5 ft./5 ft.','Spell-like abilities, aura of menace','Damage reduction 10/+1, SR 16, scent, alternate form, magic circle against evil, electricity and petrification immunity, teleport, tongues, poison saves, keen vision','Fort +6, Ref +5, Will +6',6,5,6,'Str 15, Dex 10, Con 13, Int 10, Wis 13, Cha 12',15,10,13,10,13,12,'Concentration +8, Hide +7*, Jump +9, Listen +8, Move Silently +7, Sense Motive +8,  Spot +7, Wilderness Lore +1*','Improved Initiative, Track','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or squad (3-5)','4',4,'No coins; double goods; standard items','Always lawful good','7-9 HD (Medium-size);  10-18 HD (Large)','\n\n<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will: aid, continual flame, detect\nevil, and message. These abilities are as the spells cast by a\n6th-level sorcerer.</p>\n\n<p>Alternate Form (Su): Hound archons can assume any canine form\n(except that of a werewolf or other lycanthrope) as a standard\naction. This ability is similar to the polymorph self spell but\nallows only canines.  *While in canine form, a hound archon gains \nthe higher of the two listed speeds and a +4 circumstance bonus to \nHide and Wilderness Lore checks.</p>\n  \n<p>Aura of Menace (Su): A righteous aura surrounds a hound archon \nthat fights or gets angry. Any hostile creature within a 20-foot radius\nof an archon must succeed at a Will save (DC 16) to resist its effects.\nThose who fail suffer a -2 morale penalty to attacks, AC, and saves \nfor one day or until they successfully hit the archon that generated \nthe aura.  A creature that has resisted or broken the effect cannot be\naffected again by that archon&apos;s aura for one day.</p>\n\n<p>Magic Circle against Evil (Su): A magic circle against evil\neffect always surrounds archons, identical with the spell cast by\na sorcerer whose level equals the archon&apos;s Hit Dice. The\neffect can be dispelled, but the archon can create it again\nduring its next turn as a free action. (The defensive benefits\nfrom the circle are not included in the statistics block.)</p>\n\n<p>Teleport (Su): Archons can teleport without error at will, as\nthe spell cast by a 14th-level sorcerer, except that the creature\ncan transport only itself and up to 50 pounds of objects. </p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n','<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will: aid, continual flame, detect\nevil, and message. These abilities are as the spells cast by a\n6th-level sorcerer.</p>\n\n<p>Alternate Form (Su): Hound archons can assume any canine form\n(except that of a werewolf or other lycanthrope) as a standard\naction. This ability is similar to the polymorph self spell but\nallows only canines.  *While in canine form, a hound archon gains \nthe higher of the two listed speeds and a +4 circumstance bonus to \nHide and Wilderness Lore checks.</p>\n\n<p>Aura of Menace (Su): A righteous aura surrounds a hound archon \nthat fights or gets angry. Any hostile creature within a 20-foot radius\nof an archon must succeed at a Will save (DC 16) to resist its effects.\nThose who fail suffer a -2 morale penalty to attacks, AC, and saves \nfor one day or until they successfully hit the archon that generated \nthe aura.  A creature that has resisted or broken the effect cannot be\naffected again by that archon&apos;s aura for one day.</p>\n\n<p>Magic Circle against Evil (Su): A magic circle against evil\neffect always surrounds archons, identical with the spell cast by\na sorcerer whose level equals the archon&apos;s Hit Dice. The\neffect can be dispelled, but the archon can create it again\nduring its next turn as a free action. (The defensive benefits\nfrom the circle are not included in the statistics block.)</p>\n\n<p>Teleport (Su): Archons can teleport without error at will, as\nthe spell cast by a 14th-level sorcerer, except that the creature\ncan transport only itself and up to 50 pounds of objects. </p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Celestial:Avoral (Guardinal)','Medium-Size Outsider (Good)','medium-size','outsider','good','7d8+7 (38)',0,0,0,0,0,0,38,'+7 (+3 Dex, +4 Improved Initiative)','40 ft., fly 90 ft. (good)','21 (+3 Dex, +8 natural)','2 claws +9 melee; 2 wings +9 melee','Claw 2d6+2; wing 2d8+2','5 ft. by 5 ft./5 ft.','Spell-like abilities, fear aura','Damage reduction 10/+1, SR 25, lay on hands, animal telepathy, true seeing, electricity and petrification immunity, resistances, tongues, poison saves, keen vision','Fort +6, Ref +8, Will +8',6,8,8,'Str 15, Dex 17, Con 12, Int 15, Wis 16, Cha 16',15,17,12,15,16,16,'Animal Empathy +10, Concentration +8, Hide +10, Knowledge (any two) or  Craft (any two) +9, Listen +10,  Move Silently +10, Sense Motive +10, Spellcraft +9, Spot +18','Improved Initiative, Flyby Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or squad (3-5)','9',9,'No coins; double goods; standard items','Always neutral good','8-14 HD (Medium-size); 15-21 HD (Large)','\n\n<p>Their visual acuity is unbelievable: They can see detail on\nobjects up to 10 miles away and are said to be able to discern\nthe color of a creature&apos;s eyes at 200 paces.</p>\n\n<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n\n<p>Spell-Like Abilities: At will: aid, blur (self only), command,\ndetect magic, dimension door, dispel magic, gust of wind, hold\nperson, light, magic circle against evil (self only), magic\nmissile, and see invisibility; 1/day-lightning bolt. These\nabilities are as the spells cast by an 8th-level sorcerer (save\nDC 13 + spell level).</p>\n\n<p>Fear Aura (Su): Once per day an avoral can create an aura of\nfear in a 20-foot radius. It is otherwise identical with fear as\ncast by an 8th-level sorcerer (save DC 17).</p>\n\n<p>Lay on Hands (Su): This works just like the paladin&apos;s\nability, but the avoral can heal as much damage per day as its\nown undamaged hit point total.</p>\n\n<p>Animal Telepathy (Su): An avoral can mentally communicate with\nanimals as a free action. This works exactly like speak with\nanimals as cast by an 8th-level druid but does not require sound.</p>\n\n<p>True Seeing (Su): This is identical with true seeing as cast\nby a 14th-level cleric, except that it has personal range and the\navoral must concentrate for 1 full round before it takes effect.\nThereafter it remains in effect as long as the avoral\nconcentrates on it.</p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Resistances (Ex): Guardinals have cold and acid resistance 20. \n</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n\n<p>Skills: An avoral&apos;s sharp eyes give it a +8 racial bonus\nto Spot checks.</p>\n','<p>Their visual acuity is unbelievable: They can see detail on\nobjects up to 10 miles away and are said to be able to discern\nthe color of a creature&apos;s eyes at 200 paces.</p>\n\n<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will: aid, blur (self only), command,\ndetect magic, dimension door, dispel magic, gust of wind, hold\nperson, light, magic circle against evil (self only), magic\nmissile, and see invisibility; 1/day-lightning bolt. These\nabilities are as the spells cast by an 8th-level sorcerer (save\nDC 13 + spell level).</p>\n\n<p>Fear Aura (Su): Once per day an avoral can create an aura of\nfear in a 20-foot radius. It is otherwise identical with fear as\ncast by an 8th-level sorcerer (save DC 17).</p>\n\n<p>Lay on Hands (Su): This works just like the paladin&apos;s\nability, but the avoral can heal as much damage per day as its\nown undamaged hit point total.</p>\n\n<p>Animal Telepathy (Su): An avoral can mentally communicate with\nanimals as a free action. This works exactly like speak with\nanimals as cast by an 8th-level druid but does not require sound.</p>\n\n<p>True Seeing (Su): This is identical with true seeing as cast\nby a 14th-level cleric, except that it has personal range and the\navoral must concentrate for 1 full round before it takes effect.\nThereafter it remains in effect as long as the avoral\nconcentrates on it.</p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Resistances (Ex): Guardinals have cold and acid resistance 20. \n</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n','<p>Skills: An avoral&apos;s sharp eyes give it a +8 racial bonus\nto Spot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Celestial:Ghaele (Eladrin)','Medium-Size Outsider (Chaotic, Good)','medium-size','outsider','chaotic,good','10d8+20 (65)',0,0,0,0,0,0,65,'+5 (+1 Dex, +4 Improved Initiative)','50 ft., fly 150 ft. (perfect)','25 (+1 Dex, +14 natural)','+4 greatsword +21/+16 melee; or 2 light rays +11 ranged touch','+4 greatsword 2d6+14 and positive energy; light ray 2d12','5 ft. by 5 ft./5 ft.','Spell-like abilities, spells, gaze, positive energy','Damage reduction 25/+3, SR 28, alternate form, protective aura, electricity and petrification immunity, resistances, tongues, poison saves, keen vision','Fort +9, Ref +8, Will +10',9,8,10,'Str 25, Dex 12, Con 15, Int 17, Wis 16, Cha 16',25,12,15,17,16,16,'Animal Empathy +13, Concentration +12, Escape Artist +11, Hide +11, Knowledge (any three) or Craft (any three) +13, Listen +15, Move Silently  +11, Sense Motive +13, Spot +15','Alertness, Blind-Fight, Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or squad (3-5)','13',13,'No coins; double goods; standard items','Always chaotic good','11-15 HD (Medium-size);  16-30 HD (Large)','\n\n<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n\n<p>Spell-Like Abilities: At will: aid, alter self, charm monster,\ncolor spray, comprehend languages, continual flame, cure light\nwounds, dancing lights, detect evil, detect thoughts, dispel\nmagic, hold monster, improved invisibility (self only), major\nimage, see invisibility, and teleport without error (self plus 50\npounds of objects only); 1/day-chain lightning, prismatic\nspray, and wall of force. These abilities are as the spells cast\nby a 12th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Spells: Ghaeles in humanoid form can cast divine spells from\nthe cleric list and the Air, Animal, Chaos, Good, and Plant\ndomains as 14th-level clerics (save DC 13 + spell level).</p>\n\n<p>Gaze (Su): In humanoid form-slay evil creatures of 5 or fewer\nHD, range 60 feet, Will negates DC 18. Even if the save succeeds,\nthe creature is affected as though by a fear spell for 2d10\nrounds. Nonevil creatures, and evil creatures with more than 5\nHD, must succeed at a Will save (DC 18) or suffer the fear\neffect.</p>\n\n<p>Positive Energy (Ex): The ghaele&apos;s incandescent sword\ndeals an additional 2d6 points of positive energy damage to evil\ncreatures.</p>\n\n<p>Light Ray (Ex): A ghaele in globe form can project light rays\nwith a range of 300 feet.</p>\n\n<p>Alternate Form (Su): A ghaele can shift between its humanoid\nand globe forms as a standard action. In humanoid form, it cannot\nfly or use its light rays, but it can use its gaze attack and\nspell-like abilities, make physical attacks, and cast spells. In\nglobe form, it can fly, use its light rays, and use spell-like\nabilities, but it cannot cast spells or use its gaze attack.\n<br>\nA ghaele remains in one form until it chooses to assume a new\none. A change in form cannot be dispelled, nor does the ghaele\nrevert to any particular form when killed. A true seeing spell,\nhowever, reveals both forms simultaneously.</p>\n\n<p>Protective Aura (Su): As a free action, ghaeles can surround \nthemselves with a nimbus of light having a radius of 20 feet. This \nacts as a double-strength magic circle against evil and as a minor \nglobe of invulnerability, both as cast by a sorcerer whose level \nequal to the celestial&apos;s Hit Dice. The aura can be dispelled, \nbut the celestial can create it again as a free action on its next \nturn.</p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Resistances (Ex): Eladrins have cold and acid resistance 20. \n</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n','<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will: aid, alter self, charm monster,\ncolor spray, comprehend languages, continual flame, cure light\nwounds, dancing lights, detect evil, detect thoughts, dispel\nmagic, hold monster, improved invisibility (self only), major\nimage, see invisibility, and teleport without error (self plus 50\npounds of objects only); 1/day-chain lightning, prismatic\nspray, and wall of force. These abilities are as the spells cast\nby a 12th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Spells: Ghaeles in humanoid form can cast divine spells from\nthe cleric list and the Air, Animal, Chaos, Good, and Plant\ndomains as 14th-level clerics (save DC 13 + spell level).</p>\n\n<p>Gaze (Su): In humanoid form-slay evil creatures of 5 or fewer\nHD, range 60 feet, Will negates DC 18. Even if the save succeeds,\nthe creature is affected as though by a fear spell for 2d10\nrounds. Nonevil creatures, and evil creatures with more than 5\nHD, must succeed at a Will save (DC 18) or suffer the fear\neffect.</p>\n\n<p>Positive Energy (Ex): The ghaele&apos;s incandescent sword\ndeals an additional 2d6 points of positive energy damage to evil\ncreatures.</p>\n\n<p>Light Ray (Ex): A ghaele in globe form can project light rays\nwith a range of 300 feet.</p>\n\n<p>Alternate Form (Su): A ghaele can shift between its humanoid\nand globe forms as a standard action. In humanoid form, it cannot\nfly or use its light rays, but it can use its gaze attack and\nspell-like abilities, make physical attacks, and cast spells. In\nglobe form, it can fly, use its light rays, and use spell-like\nabilities, but it cannot cast spells or use its gaze attack.\n<br>\nA ghaele remains in one form until it chooses to assume a new\none. A change in form cannot be dispelled, nor does the ghaele\nrevert to any particular form when killed. A true seeing spell,\nhowever, reveals both forms simultaneously.</p>\n\n<p>Protective Aura (Su): As a free action, ghaeles can surround \nthemselves with a nimbus of light having a radius of 20 feet. This \nacts as a double-strength magic circle against evil and as a minor \nglobe of invulnerability, both as cast by a sorcerer whose level \nequal to the celestial&apos;s Hit Dice. The aura can be dispelled, \nbut the celestial can create it again as a free action on its next \nturn.</p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Resistances (Ex): Eladrins have cold and acid resistance 20. \n</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Celestial:Trumpet Archon','Medium-Size Outsider (Good, Lawful)','medium-size','outsider','good,lawful','12d8+12 (66)',0,0,0,0,0,0,66,'+7 (+3 Dex, +4 Improved Initiative)','40 ft., Fly 90 ft. (good)','27 (+3 Dex, +14 natural)','+4 greatsword +21/+16/+11 melee','+4 greatsword 2d6+11','5 ft. by 5 ft./5 ft.','Spell-like abilities, spells, trumpet, aura of menace','Damage reduction 10/+1, SR 29, magic circle against evil, electricity and petrification immunity, teleport, tongues, poison saves, keen vision','Fort +9, Ref +11, Will +11',9,11,11,'Str 20, Dex 17, Con 13, Int 16, Wis 16, Cha 16',20,17,13,16,16,16,'Animal Empathy +15, Concentration  +13, Escape Artist +15, Hide +15, Knowledge (any three) +15, Listen +15, Move Silently +15, Sense Motive +15, Spot +15','Blind-Fight, Cleave, Improved Initiative, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or squad (3-5)','14',14,'No coins; double goods; standard items','Always lawful good','13-18 HD (Medium-size); 19-36 HD (Large)','\n\n<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n\n<p>Spell-Like Abilities: At will: detect evil, continual flame,\nand message. These abilities are as the spells cast by a\n12th-level sorcerer.</p>\n\n<p>Spells: Trumpet archons can cast divine spells from the cleric\nlist and from the Air, Destruction, Good, Law, and War domains as\n14th-level clerics (save DC 13 + spell level).</p>\n\n<p>Trumpet (Su): The archon&apos;s trumpet produces music of\nutter clarity, piercing beauty, and, if the trumpet archon wills\nit, paralyzing awe. All creatures except archons within 100 feet\nof the blast must succeed at a Fortitude save (DC 19) or be\nparalyzed for 1d4 rounds. The archon can also command its trumpet\nto become a +4 greatsword as a free action.\n<br>\nIf the trumpet is ever stolen, it becomes a chunk of useless\nlead until the archon can recover it. Woe betide any thief caught\nwith it.</p>\n\n<p>Aura of Menace (Su): A righteous aura surrounds a trumpet archon \nthat fights or gets angry. Any hostile creature within a 20-foot radius\nof the archon must succeed at a Will save (DC 19) to resist its effects.\nThose who fail suffer a -2 morale penalty to attacks, AC, and saves \nfor one day or until they successfully hit the archon that generated \nthe aura. A creature that has resisted or broken the effect cannot be\naffected again by that archon&apos;s aura for one day.</p>\n\n<p>Magic Circle against Evil (Su): A magic circle against evil\neffect always surrounds archons, identical with the spell cast by\na sorcerer whose level equals the archon&apos;s Hit Dice. The\neffect can be dispelled, but the archon can create it again\nduring its next turn as a free action. (The defensive benefits\nfrom the circle are not included in the statistics block.)</p>\n\n<p>Teleport (Su): Archons can teleport without error at will, as\nthe spell cast by a 14th-level sorcerer, except that the creature\ncan transport only itself and up to 50 pounds of objects. </p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n','<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will: detect evil, continual flame,\nand message. These abilities are as the spells cast by a\n12th-level sorcerer.</p>\n\n<p>Spells: Trumpet archons can cast divine spells from the cleric\nlist and from the Air, Destruction, Good, Law, and War domains as\n14th-level clerics (save DC 13 + spell level).</p>\n\n<p>Trumpet (Su): The archon&apos;s trumpet produces music of\nutter clarity, piercing beauty, and, if the trumpet archon wills\nit, paralyzing awe. All creatures except archons within 100 feet\nof the blast must succeed at a Fortitude save (DC 19) or be\nparalyzed for 1d4 rounds. The archon can also command its trumpet\nto become a +4 greatsword as a free action.\n<br>\nIf the trumpet is ever stolen, it becomes a chunk of useless\nlead until the archon can recover it. Woe betide any thief caught\nwith it.</p>\n\n<p>Aura of Menace (Su): A righteous aura surrounds a trumpet archon \nthat fights or gets angry. Any hostile creature within a 20-foot radius\nof the archon must succeed at a Will save (DC 19) to resist its effects.\nThose who fail suffer a -2 morale penalty to attacks, AC, and saves \nfor one day or until they successfully hit the archon that generated \nthe aura. A creature that has resisted or broken the effect cannot be\naffected again by that archon&apos;s aura for one day.</p>\n\n<p>Magic Circle against Evil (Su): A magic circle against evil\neffect always surrounds archons, identical with the spell cast by\na sorcerer whose level equals the archon&apos;s Hit Dice. The\neffect can be dispelled, but the archon can create it again\nduring its next turn as a free action. (The defensive benefits\nfrom the circle are not included in the statistics block.)</p>\n\n<p>Teleport (Su): Archons can teleport without error at will, as\nthe spell cast by a 14th-level sorcerer, except that the creature\ncan transport only itself and up to 50 pounds of objects. </p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Celestial:Astral Deva','Medium-Size Outsider (Good)','medium-size','outsider','good','12d8+48 (102)',0,0,0,0,0,0,102,'+8 (+4 Dex, +4 Improved Initiative)','50 ft., fly 100 ft. (good)','29 (+4 Dex, +15 natural)','+3 heavy mace of disruption +21/+16/+11 melee','+3 heavy mace of disruption 1d8+12 and stun','5 ft. by 5 ft./5 ft.','Stun, spell-like abilities','Damage reduction 10/+1, SR 30, uncanny dodge, protective aura, immunities, fire resistance 20, poison saves, tongues, keen vision','Fort +12, Ref +12, Will +12',12,12,12,'Str 22, Dex 18, Con 18, Int 18, Wis 18, Cha 20',22,18,18,18,18,20,'Concentration +19, Escape Artist +19, Hide +19, Knowledge (any three) or Craft (any three) +17, Listen +25, Move Silently +19, Sense Motive +19, Spot +25','Alertness, Cleave, Improved Initiative, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or squad (3-5)','14',14,'No coins; double goods; standard items','Always good (any)','13-18 HD (Medium-size); 19-36 HD (Large)','\n\n<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n\n<p>Stun (Su): If an astral deva strikes an opponent twice in one\nround with its mace, that creature must succeed at a Fortitude\nsave (DC 15) or be stunned for 1d6 rounds.</p>\n\n<p>Spell-Like Abilities: At will: aid, continual flame, detect\nevil, discern lies, dispel evil, dispel magic, holy aura, holy\nsmite, holy word, invisibility sphere (self only), polymorph\nself, remove curse, remove disease, and remove fear; 7/day-see\ninvisibility and cure light wounds; 1/day-heal and blade barrier.\nThese abilities are as the spells cast by a 12th-level sorcerer\n(save DC 15 + spell level).</p>\n\n<p>Uncanny Dodge (Ex): Astral devas are never caught flat-footed\nand cannot be flanked.</p>\n\n<p>Protective Aura (Su): As a free action, devas can surround \nthemselves with a nimbus of light having a radius of 20 feet. This \nacts as a double-strength magic circle against evil and as a minor \nglobe of invulnerability, both as cast by a sorcerer whose level equal \nto the celestial&apos;s Hit Dice. The aura can be dispelled, but the\ncelestial can create it again as a free action on its next turn.</p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Immunities (Ex):  Devas are immune to electricity, petrification,\ncold, and acid.</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n\n<p>Skills: Extremely alert, astral devas receive a +4 racial\nbonus to Spot and Listen checks.</p>\n','<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n',NULL,'<p>Stun (Su): If an astral deva strikes an opponent twice in one\nround with its mace, that creature must succeed at a Fortitude\nsave (DC 15) or be stunned for 1d6 rounds.</p>\n\n<p>Spell-Like Abilities: At will: aid, continual flame, detect\nevil, discern lies, dispel evil, dispel magic, holy aura, holy\nsmite, holy word, invisibility sphere (self only), polymorph\nself, remove curse, remove disease, and remove fear; 7/day-see\ninvisibility and cure light wounds; 1/day-heal and blade barrier.\nThese abilities are as the spells cast by a 12th-level sorcerer\n(save DC 15 + spell level).</p>\n\n<p>Uncanny Dodge (Ex): Astral devas are never caught flat-footed\nand cannot be flanked.</p>\n\n<p>Protective Aura (Su): As a free action, devas can surround \nthemselves with a nimbus of light having a radius of 20 feet. This \nacts as a double-strength magic circle against evil and as a minor \nglobe of invulnerability, both as cast by a sorcerer whose level equal \nto the celestial&apos;s Hit Dice. The aura can be dispelled, but the\ncelestial can create it again as a free action on its next turn.</p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Immunities (Ex):  Devas are immune to electricity, petrification,\ncold, and acid.</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n','<p>Skills: Extremely alert, astral devas receive a +4 racial\nbonus to Spot and Listen checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Celestial:Planetar','Large Outsider (Good)','large','outsider','good','14d8+70 (133)',0,0,0,0,0,0,133,'+8 (+4 Dex, +4 Improved Initiative)','30 ft., fly 90 ft. (good)','32 (-1 size, +4 Dex, +19 natural)','+3 greatsword +23/+18/+13 melee','+3 greatsword 2d6+13','5 ft. by 5 ft./10 ft.','Spell-like abilities, spells','Damage reduction 30/+3, SR 30, regeneration 10, protective aura, immunities, fire resistance 20, tongues, poison saves, keen vision','Fort +14, Ref +13, Will +15',14,13,15,'Str 25, Dex 19, Con 20,  Int 22, Wis 23, Cha 22',25,19,20,22,23,22,'Concentration +16, Escape Artist +20, Hide +17, Knowledge (any five) or  Craft (any five) +21, Listen +23, Move Silently +17, Sense Motive +23,  Search +19, Spot +23','Blind-Fight, Cleave, Improved Initiative, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pair','16',16,'No coins; double goods; standard items','Always good (any)','15-21 HD (Large);  22-42 HD (Huge)','\n\n<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n\n<p>Spell-Like Abilities: At will: continual flame, dispel magic,\nholy smite, improved invisibility (self only), lesser\nrestoration, remove curse, remove disease, remove fear, and speak\nwith dead; 3/day-blade barrier, flame strike, and raise dead;\n1/day-earthquake, greater restoration, shapechange, and symbol\n(any). These abilities are as the spells cast by a 17th-level\nsorcerer (save DC 16 + spell level).\n<br>\nThe following abilities are always active on the\nplanetar&apos;s person, as the spells cast by a 17th-level\nsorcerer: detect evil, detect snares and pits, discern lies, see\ninvisibility, and true seeing. They can be dispelled, but the\nplanetar can reactivate them as a free action.</p>\n\n<p>Spells: Planetars can cast divine spells from the cleric list\nand from the Air, Destruction, Good, Law, and War domains as\n17th-level clerics (save DC 16 + spell level).</p>\n\n<p>Protective Aura (Su): As a free action, planetars can surround \nthemselves with a nimbus of light having a radius of 20 feet. This acts \nas a double-strength magic circle against evil and as a minor globe of\ninvulnerability, both as cast by a sorcerer whose level equal to\nthe celestial&apos;s Hit Dice. The aura can be dispelled, but the\ncelestial can create it again as a free action on its next turn.</p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Immunities (Ex): Planetars are immune to electricity, \npetrification, cold, and acid.</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n','<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will: continual flame, dispel magic,\nholy smite, improved invisibility (self only), lesser\nrestoration, remove curse, remove disease, remove fear, and speak\nwith dead; 3/day-blade barrier, flame strike, and raise dead;\n1/day-earthquake, greater restoration, shapechange, and symbol\n(any). These abilities are as the spells cast by a 17th-level\nsorcerer (save DC 16 + spell level).\n<br>\nThe following abilities are always active on the\nplanetar&apos;s person, as the spells cast by a 17th-level\nsorcerer: detect evil, detect snares and pits, discern lies, see\ninvisibility, and true seeing. They can be dispelled, but the\nplanetar can reactivate them as a free action.</p>\n\n<p>Spells: Planetars can cast divine spells from the cleric list\nand from the Air, Destruction, Good, Law, and War domains as\n17th-level clerics (save DC 16 + spell level).</p>\n\n<p>Protective Aura (Su): As a free action, planetars can surround \nthemselves with a nimbus of light having a radius of 20 feet. This acts \nas a double-strength magic circle against evil and as a minor globe of\ninvulnerability, both as cast by a sorcerer whose level equal to\nthe celestial&apos;s Hit Dice. The aura can be dispelled, but the\ncelestial can create it again as a free action on its next turn.</p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Immunities (Ex): Planetars are immune to electricity, \npetrification, cold, and acid.</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Celestial:Solar','Large Outsider (Good)','large','outsider','good','22d8+110 (209)',0,0,0,0,0,0,209,'+9 (+5 Dex, +4 Improved Initiative)','50 ft., fly 150 ft. (good)','35 (-1 size, +5 Dex, +21 natural)','+5 dancing, vorpal greatsword +35/+30/+25/+20/15 melee; or +2 mighty composite longbow (+5) +28/+23/+18/+13/+8 ranged','+5 dancing, vorpal greatsword 2d6+18; +2 mighty composite longbow (+5) 1d8+7 and slaying','5 ft. by 5 ft./10 ft.','Spell-like abilities, spells','Damage reduction 35/+4, SR 32, regeneration 15, protective aura, immunities, fire resistance 20, poison saves, tongues, keen vision','Fort +18, Ref +18, Will +20',18,18,20,'Str 28, Dex 20, Con 20, Int 23, Wis 25, Cha 25',28,20,20,23,25,25,'Concentration +16, Escape Artist +30, Hide +26, Knowledge (any five) or Craft (any five) +28, Listen +32, Move Silently +30, Search +30, Sense Motive +32, Spellcraft +19, Spot +32','Cleave, Dodge, Great Cleave,  Improved Initiative, Mobility, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pair','19',19,'No coins; double goods; standard items','Always good (any)','23-33 HD (Large); 34-66 HD (Huge)','\n\n<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n\n<p>Spell-Like Abilities: At will: aid, animate objects, commune,\ncontinual flame, dimensional anchor, greater dispelling, holy\nsmite, imprisonment, improved invisibility (self only), lesser\nrestoration, remove curse, remove disease, remove fear, resist\nelements, summon monster VII, and speak with dead; 3/day-blade\nbarrier, earthquake, heal, permanency, resurrection, and\nshapechange; 1/day-greater restoration, mass charm, power word\nblind, power word kill, power word stun, prismatic spray, symbol\n(any), and wish. These abilities are as the spells cast by a\n20th-level sorcerer (save DC 17 + spell level).\n<br>\nThe following abilities are always active on the solar&apos;s\nperson, as the spells cast by a 20th-level sorcerer: detect evil,\ndetect snares and pits, discern lies, see invisibility, and true\nseeing. They can be dispelled, but the solar can reactivate them\nas a free action.</p>\n\n<p>Spells: Solars can cast divine spells from the cleric list and\nfrom the Air, Destruction, Good, Law, and War domains as\n20th-level clerics (save DC 17 + spell level).</p>\n\n<p>Protective Aura (Su): As a free action, solars can surround \nthemselves with a nimbus of light having a radius of 20 feet. This \nacts as a double-strength magic circle against evil and as a minor globe \nof invulnerability, both as cast by a sorcerer whose level equal to\nthe celestial&apos;s Hit Dice. The aura can be dispelled, but the\ncelestial can create it again as a free action on its next turn.</p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Immunities (Ex): Solars are immune to electricity, \npetrification, cold, and acid.</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n','<p>Celestials speak Celestial, Infernal, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will: aid, animate objects, commune,\ncontinual flame, dimensional anchor, greater dispelling, holy\nsmite, imprisonment, improved invisibility (self only), lesser\nrestoration, remove curse, remove disease, remove fear, resist\nelements, summon monster VII, and speak with dead; 3/day-blade\nbarrier, earthquake, heal, permanency, resurrection, and\nshapechange; 1/day-greater restoration, mass charm, power word\nblind, power word kill, power word stun, prismatic spray, symbol\n(any), and wish. These abilities are as the spells cast by a\n20th-level sorcerer (save DC 17 + spell level).\n<br>\nThe following abilities are always active on the solar&apos;s\nperson, as the spells cast by a 20th-level sorcerer: detect evil,\ndetect snares and pits, discern lies, see invisibility, and true\nseeing. They can be dispelled, but the solar can reactivate them\nas a free action.</p>\n\n<p>Spells: Solars can cast divine spells from the cleric list and\nfrom the Air, Destruction, Good, Law, and War domains as\n20th-level clerics (save DC 17 + spell level).</p>\n\n<p>Protective Aura (Su): As a free action, solars can surround \nthemselves with a nimbus of light having a radius of 20 feet. This \nacts as a double-strength magic circle against evil and as a minor globe \nof invulnerability, both as cast by a sorcerer whose level equal to\nthe celestial&apos;s Hit Dice. The aura can be dispelled, but the\ncelestial can create it again as a free action on its next turn.</p>\n\n<p>Tongues (Su): All celestials can speak with any creature that\nhas a language, as though using a tongues spell cast by a\n14th-level sorcerer. This ability is always active.</p>\n\n<p>Immunities (Ex): Solars are immune to electricity, \npetrification, cold, and acid.</p>\n\n<p>Poison Saves (Ex): All celestials receive a +4 racial bonus \nto Fortitude saves against poison.</p>\n\n<p>Keen Vision (Ex): All celestials have low-light vision and\n60-foot darkvision.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Demon:Dretch (Tanar&apos;ri)','Small Outsider (Chaotic, Evil)','small','outsider','chaotic,evil','2d8 (9)',0,0,0,0,0,0,9,'+0','20 ft.','16 (+1 size, +5 natural)','2 claws +3 melee, bite +1 melee','Claw 1d4, bite 1d4','5 ft. by 5 ft./5 ft.','Spell-like abilities, summon tanar&apos;ri','Damage reduction 5/silver, SR 5, tanar&apos;ri qualities','Fort +3, Ref +3, Will +3',3,3,3,'Str 10, Dex 10, Con 10, Int 5, Wis 11, Cha 11',10,10,10,5,11,11,NULL,'Multiattack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-4), swarm (6-15), or mob (10-40)','2',2,'None','Always chaotic evil','3-6 HD (Small)','\n\n<p>Dretches speak Abyssal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will-darkness, scare, and\ntelekinesis; 1/day-stinking cloud. These abilities are as the\nspells cast by a 2nd-level sorcerer (save DC 10 + spell level).</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a dretch can attempt\nto summon another dretch with a 35% chance of success.  This is much \nas though casting a summon monster spell.  Summoned creatures \nautomatically return whence they came after 1 hour.  A \ntanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Immunities (Ex): Dretches are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Dretches have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Dretches can communicate telepathically with\ncreatures within 100 feet that speak Abyssal.</p>\n','<p>Dretches speak Abyssal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will-darkness, scare, and\ntelekinesis; 1/day-stinking cloud. These abilities are as the\nspells cast by a 2nd-level sorcerer (save DC 10 + spell level).</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a dretch can attempt\nto summon another dretch with a 35% chance of success.  This is much \nas though casting a summon monster spell.  Summoned creatures \nautomatically return whence they came after 1 hour.  A \ntanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Immunities (Ex): Dretches are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Dretches have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Dretches can communicate telepathically with\ncreatures within 100 feet that speak Abyssal.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Demon:Quasit','Tiny Outsider (Chaotic, Evil)','tiny','outsider','chaotic,evil','3d8 (13)',0,0,0,0,0,0,13,'+3 (Dex)','20 ft., fly 50 ft. (perfect)','18 (+2 size, +3 Dex, +3 natural)','2 claws +8 melee, bite +3 melee','Claw 1d3-1 and poison, bite 1d4-1','2 1/2 ft. by 2 1/2 ft./0 ft.','Spell-like abilities, poison','Damage reduction 5/silver, SR 5,  poison immunity, fire resistance 20, alternate form, regeneration 2','Fort +3, Ref +6, Will +4',3,6,4,'Str 8, Dex 17, Con 10, Int 10, Wis 12, Cha 10',8,17,10,10,12,10,'Hide +14, Listen +6, Move Silently +6, Search +4, Spellcraft +4, Spot +6','Weapon Finesse (bite, claw)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','3',3,'None','Always chaotic evil','4-6 HD (Tiny)','\n\n<p>Quasits speak Abyssal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will-detect good, detect magic, and\ninvisibility (self only); 1/day-cause fear (as the spell, except\nthat its area is a 30-foot radius from the quasit). These\nabilities are as the spells cast by a 6th-level sorcerer (save DC\n10 + spell level).  Once per week a quasit can use commune to ask \nsix questions (this is otherwise as the spell cast by a 12th-level \ncleric).</p>\n\n<p>Poison (Ex): Claw, Fortitude save (DC 13); initial damage 1d4\ntemporary Dexterity, secondary damage 2d4 temporary Dexterity.</p>\n\n<p>Alternate Form (Su): A quasit can assume other forms at will\nas a standard action. This ability functions as polymorph self\ncast by a 12th-level sorcerer, except that any individual quasit\ncan assume only one or two forms no larger than Medium-size.\nCommon forms include bat, monstrous centipede, toad, and wolf.</p>\n\n<p>Regeneration (Ex): Quasits take normal damage from acid, and\nfrom holy and blessed weapons.</p>\n','<p>Quasits speak Abyssal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will-detect good, detect magic, and\ninvisibility (self only); 1/day-cause fear (as the spell, except\nthat its area is a 30-foot radius from the quasit). These\nabilities are as the spells cast by a 6th-level sorcerer (save DC\n10 + spell level).  Once per week a quasit can use commune to ask \nsix questions (this is otherwise as the spell cast by a 12th-level \ncleric).</p>\n\n<p>Poison (Ex): Claw, Fortitude save (DC 13); initial damage 1d4\ntemporary Dexterity, secondary damage 2d4 temporary Dexterity.</p>\n\n<p>Alternate Form (Su): A quasit can assume other forms at will\nas a standard action. This ability functions as polymorph self\ncast by a 12th-level sorcerer, except that any individual quasit\ncan assume only one or two forms no larger than Medium-size.\nCommon forms include bat, monstrous centipede, toad, and wolf.</p>\n\n<p>Regeneration (Ex): Quasits take normal damage from acid, and\nfrom holy and blessed weapons.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Demon:Succubus (Tanar&apos;ri)','Medium-Size Outsider (Chaotic, Evil)','medium-size','outsider','chaotic,evil','6d8+6 (33)',0,0,0,0,0,0,33,'+1 (Dex)','30 ft., fly 50 ft. (average)','20 (+1 Dex, +9 natural)','2 claws +7 melee','Claw 1d3+1','5 ft. by 5 ft./5 ft.','Spell-like abilities, energy drain, summon tanar&apos;ri','Damage reduction 20/+2, SR 12, tanar&apos;ri qualities, alternate form, tongues','Fort +6, Ref +6, Will +7',6,6,7,'Str 13, Dex 13, Con 13, Int 16, Wis 14, Cha 20',13,13,13,16,14,20,'Bluff +11, Concentration +7, Disguise +11*, Escape Artist +7, Hide +7, Knowledge (any one) +9, Listen +16, Move Silently +7, Ride +7, Search +9, Spot +16','Dodge, Mobility','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','9',9,'Standard','Always chaotic evil','7-12 HD (Medium-size)','\n\n<p>Succubi speak Abyssal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will-charm monster, clairaudience/\nclairvoyance, darkness, desecrate, detect good, detect thoughts,\ndoom, ethereal jaunt (self plus 50 pounds of objects only),\nsuggestion, and teleport without error (self plus 50 pounds of\nobjects only); 1/day unholy blight. These abilities are as the\nspells cast by a 12th-level sorcerer (save DC 15 + spell level).</p>\n\n<p>Energy Drain (Su): A succubus drains energy from a mortal it\nlures into some act of passion, or by simply planting a kiss on\nthe victim. If the target is not willing to be kissed, the\nsuccubus must start a grapple, which provokes an attack of\nopportunity. The succubus&apos;s kiss or embrace inflicts one\nnegative level; the victim must succeed at a Wisdom check (DC 15)\nto even notice. The Fortitude save to remove the negative level\nhas a DC of 18.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a succubus can attempt\nto summon one balor with a 10% chance of success.  This is much \nas though casting a summon monster spell.  Summoned creatures \nautomatically return whence they came after 1 hour.  A \ntanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Alternate Form (Su): Succubi can assume any humanoid form of\nSmall to Large size as a standard action. This ability is similar\nto the polymorph self spell but allows only humanoid forms.\n*While using this ability, a succubus gains a +10 circumstance\nbonus to Disguise checks.</p>\n\n<p>Tongues (Su): A succubus has a permanent tongues ability as\nthe spell cast by a 12th-level sorcerer. Succubi usually use\nverbal communication with mortals and save telepathic\ncommunication for conversing with other fiends.</p>\n\n<p>Immunities (Ex): A succubus is immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): A succubus has cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): A succubus can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p>Skills: Succubi receive a +8 racial bonus to Listen and Spot\nchecks. *When using alternate form, a succubus receives an additional\n+10 circumstance bonus to Disguise checks.</p>\n  \n','<p>Succubi speak Abyssal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will-charm monster, clairaudience/\nclairvoyance, darkness, desecrate, detect good, detect thoughts,\ndoom, ethereal jaunt (self plus 50 pounds of objects only),\nsuggestion, and teleport without error (self plus 50 pounds of\nobjects only); 1/day unholy blight. These abilities are as the\nspells cast by a 12th-level sorcerer (save DC 15 + spell level).</p>\n\n<p>Energy Drain (Su): A succubus drains energy from a mortal it\nlures into some act of passion, or by simply planting a kiss on\nthe victim. If the target is not willing to be kissed, the\nsuccubus must start a grapple, which provokes an attack of\nopportunity. The succubus&apos;s kiss or embrace inflicts one\nnegative level; the victim must succeed at a Wisdom check (DC 15)\nto even notice. The Fortitude save to remove the negative level\nhas a DC of 18.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a succubus can attempt\nto summon one balor with a 10% chance of success.  This is much \nas though casting a summon monster spell.  Summoned creatures \nautomatically return whence they came after 1 hour.  A \ntanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Alternate Form (Su): Succubi can assume any humanoid form of\nSmall to Large size as a standard action. This ability is similar\nto the polymorph self spell but allows only humanoid forms.\n*While using this ability, a succubus gains a +10 circumstance\nbonus to Disguise checks.</p>\n\n<p>Tongues (Su): A succubus has a permanent tongues ability as\nthe spell cast by a 12th-level sorcerer. Succubi usually use\nverbal communication with mortals and save telepathic\ncommunication for conversing with other fiends.</p>\n\n<p>Immunities (Ex): A succubus is immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): A succubus has cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): A succubus can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n','<p>Skills: Succubi receive a +8 racial bonus to Listen and Spot\nchecks. *When using alternate form, a succubus receives an additional\n+10 circumstance bonus to Disguise checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Demon:Bebilith','Huge Outsider (Chaotic, Evil)','huge','outsider','chaotic,evil','12d8+48 (102)',0,0,0,0,0,0,102,'+5 (+1 Dex, +4 Improved Initiative)','40 ft., climb 20 ft.','25 (-2 size, +1 Dex, +16 natural)','Bite +19 melee, 2 claws +14 melee','Bite 2d6+9 and poison, claw 2d4+4 and armor damage','15 ft. by 15 ft./10 ft.','Web, poison, armor damage','Damage reduction 30/+3, protective aura, plane shift, scent, telepathy','Fort +12, Ref +9, Will +9',12,9,9,'Str 28, Dex 12, Con 18, Int 11, Wis 13, Cha 13',28,12,18,11,13,13,'Climb +21, Hide +11, Jump +21, Listen +17, Move Silently +15, Search +14, Sense Motive +15, Spot +17','Alertness, Cleave, Improved  Initiative, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','9',9,'None','Always chaotic evil','13-18 HD (Huge);  19-36 HD (Gargantuan)','\n\n<p>Bebiliths do not speak but understand Abyssal. Their telepathy\nallows them to communicate silently with one another.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Web (Ex): Four times per day a bebilith can shoot webs from\nits abdomen. This attack is like a web spell, with a few\nexceptions. The range is 30 feet, and the webs are permanent,\nnonmagical, and cannot be dispelled. The DC for evading or\nbreaking free from the webs is 20, and there is a 75% chance that\nthe webbing won&apos;t burn if any sort of fire is applied to it\n(check each round).</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 20); initial damage 1d6\ntemporary Constitution, secondary damage 2d6 temporary\nConstitution. Bebilith venom is highly perishable, losing its\npotency and becoming inert, foul-smelling goo almost as soon as\nit comes into contact with air.</p>\n\n<p>Armor Damage (Ex): A bebilith&apos;s claws can catch and tear\nan opponent&apos;s armor. If the opponent has both armor and a\nshield, roll 1d6: A roll of 1-4 affects the armor and a roll of\n5-6 affects the shield. Make a grapple check whenever the\nbebilith hits with a claw attack, adding to the opponent&apos;s\nroll any magical bonus for the armor or shield. If the bebilith\nwins, the affected armor or shield is torn away and ruined.</p>\n\n<p>Protective Aura (Su): A magic circle against chaos, evil,\ngood, or law effect always surrounds a bebilith, identical with\nthe spell cast by a 12th-level sorcerer. The bebilith usually\nchooses magic circle against chaos but can change the aura each\nround as a free action. The aura can be dispelled, but the\nbebilith can create it again during its next turn as a free\naction. (The defensive benefits from the aura are not included in\nthe creature&apos;s statistics.)</p>\n\n<p>Plane Shift (Su): This ability affects only the bebilith. It\nis otherwise similar to the spell of the same name.</p>\n\n<p>Skills: The bebilith&apos;s mottled coloration gives it a +8\nracial bonus to Hide checks.</p>\n','<p>Bebiliths do not speak but understand Abyssal. Their telepathy\nallows them to communicate silently with one another.</p>\n',NULL,'<p>Web (Ex): Four times per day a bebilith can shoot webs from\nits abdomen. This attack is like a web spell, with a few\nexceptions. The range is 30 feet, and the webs are permanent,\nnonmagical, and cannot be dispelled. The DC for evading or\nbreaking free from the webs is 20, and there is a 75% chance that\nthe webbing won&apos;t burn if any sort of fire is applied to it\n(check each round).</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 20); initial damage 1d6\ntemporary Constitution, secondary damage 2d6 temporary\nConstitution. Bebilith venom is highly perishable, losing its\npotency and becoming inert, foul-smelling goo almost as soon as\nit comes into contact with air.</p>\n\n<p>Armor Damage (Ex): A bebilith&apos;s claws can catch and tear\nan opponent&apos;s armor. If the opponent has both armor and a\nshield, roll 1d6: A roll of 1-4 affects the armor and a roll of\n5-6 affects the shield. Make a grapple check whenever the\nbebilith hits with a claw attack, adding to the opponent&apos;s\nroll any magical bonus for the armor or shield. If the bebilith\nwins, the affected armor or shield is torn away and ruined.</p>\n\n<p>Protective Aura (Su): A magic circle against chaos, evil,\ngood, or law effect always surrounds a bebilith, identical with\nthe spell cast by a 12th-level sorcerer. The bebilith usually\nchooses magic circle against chaos but can change the aura each\nround as a free action. The aura can be dispelled, but the\nbebilith can create it again during its next turn as a free\naction. (The defensive benefits from the aura are not included in\nthe creature&apos;s statistics.)</p>\n\n<p>Plane Shift (Su): This ability affects only the bebilith. It\nis otherwise similar to the spell of the same name.</p>\n','<p>Skills: The bebilith&apos;s mottled coloration gives it a +8\nracial bonus to Hide checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Demon:Retriever','Huge Construct','huge','construct','','10d10 (55)',0,0,0,0,0,0,55,'+1 (Dex)','50 ft.','22 (-2 size, +1 Dex, +13 natural)','4 claws +12 melee','Claw 2d6+7','10 ft. by 10 ft./10 ft.','Eye rays +6 ranged touch, improved grab, find target','Construct, regeneration 5','Fort +3, Ref +4, Will +3',3,4,3,'Str 25, Dex 13, Con -,  Int -, Wis 11, Cha 1',25,13,NULL,NULL,11,1,NULL,NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','10',10,'None','Always chaotic evil','11-15 HD (Huge);  16-30 HD (Gargantuan)','\n\n<p>Retrievers speak Abyssal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Eye Rays (Su): A retriever&apos;s eyes can produce four\ndifferent magical rays with a range of 100 feet. Each round, it\ncan fire two rays, but an individual ray is usable only once\nevery 6 rounds. It cannot fire rays in the same round as it makes\nphysical attacks.  Each effect follows the rules for a ray. \nSave DC is 16. The four eye effects are:\n<ul>\n<li>Fire: Deals 12d6 fire damage to the target and to all\nthose within 5 feet (those nearby are allowed Reflex\nsaves to halve the damage).</li>\n<li>Cold: Deals 12d6 cold damage to the target.</li>\n<li>Electricity: Deals 12d6 electricity damage to the target.</li>\n<li>Petrification: The target must succeed at a Fortitude\nsave or turn to stone permanently.</li>\n</ul>\n</p>\n\n<p>Improved Grab (Ex): To use this ability, the retriever must\nhit with its bite attack. If it gets a hold, it holds the\nopponent fast in its mouth. This is how it usually\n\"retrieves\" things.</p>\n\n<p>Find Target (Sp): When ordered to find an item or being, a\nretriever does so unerringly, as though guided by discern\nlocation.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Regeneration (Ex): Blessed and holy weapons deal normal damage\nto retrievers.\n<br>\nA retriever that loses a limb or body part can reattach it by\nholding the severed member to the stump. Reattachment takes 1 minute.\nA retriever regrows lost body parts in one day (lost parts become\ninert).</p>\n','<p>Retrievers speak Abyssal, Celestial, and Draconic.</p>\n',NULL,'<p>Eye Rays (Su): A retriever&apos;s eyes can produce four\ndifferent magical rays with a range of 100 feet. Each round, it\ncan fire two rays, but an individual ray is usable only once\nevery 6 rounds. It cannot fire rays in the same round as it makes\nphysical attacks.  Each effect follows the rules for a ray. \nSave DC is 16. The four eye effects are:\n<ul>\n<li>Fire: Deals 12d6 fire damage to the target and to all\nthose within 5 feet (those nearby are allowed Reflex\nsaves to halve the damage).</li>\n<li>Cold: Deals 12d6 cold damage to the target.</li>\n<li>Electricity: Deals 12d6 electricity damage to the target.</li>\n<li>Petrification: The target must succeed at a Fortitude\nsave or turn to stone permanently.</li>\n</ul>\n</p>\n\n<p>Improved Grab (Ex): To use this ability, the retriever must\nhit with its bite attack. If it gets a hold, it holds the\nopponent fast in its mouth. This is how it usually\n\"retrieves\" things.</p>\n\n<p>Find Target (Sp): When ordered to find an item or being, a\nretriever does so unerringly, as though guided by discern\nlocation.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Regeneration (Ex): Blessed and holy weapons deal normal damage\nto retrievers.\n<br>\nA retriever that loses a limb or body part can reattach it by\nholding the severed member to the stump. Reattachment takes 1 minute.\nA retriever regrows lost body parts in one day (lost parts become\ninert).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Demon:Vrock (Tanar&apos;ri)','Large Outsider (Chaotic, Evil)','large','outsider','chaotic,evil','8d8+24 (60)',0,0,0,0,0,0,60,'+2 (Dex)','30 ft., fly 50 ft. (average)','25 (-1 size, +2 Dex, +14 natural)','2 claws +11 melee, bite +9 melee, 2 rakes +9 melee','Claw 1d8+4, bite 1d6+2, rake 1d4+2','5 ft. by 5 ft./10 ft.','Spell-like abilities, spores, screech, dance of ruin, summon tanar&apos;ri','Damage reduction 20/+2, SR 22, tanar&apos;ri qualities','Fort +9, Ref +8, Will +8',9,8,8,'Str 19, Dex 15, Con 17, Int 14, Wis 14, Cha 12',19,15,17,14,14,12,'Concentration +14, Hide +9, Knowledge (any one) +12, Listen +13, Move Silently +13, Search +13, Sense Motive +13, Spellcraft +12, Spot +12','Cleave, Multiattack, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-4), or squad (6-10)','13',13,'Standard','Always chaotic evil','9-12 HD (Large); 13-24 HD (Huge)','\n\n<p>Vrocks speak Abyssal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will: darkness, desecrate, detect\ngood, detect magic, mass charm, mirror image, telekinesis, and\nteleport without error (self plus 50 pounds of objects only).\nThese abilities are as the spells cast by a 12th-level sorcerer\n(save DC 11 + spell level).</p>\n\n<p>Spores (Ex): A vrock can release masses of spores from its\nbody once every 3 rounds. The spores automatically deal 1d8\npoints of damage to all creatures within 5 feet of the vrock.\nThey then penetrate the skin and grow, dealing an additional 1d2\npoints of damage each round for 10 rounds. At the end of this\ntime, the victim is covered with a tangle of viny growths. A\ndelay poison spell stops the spores&apos; growth for its\nduration. Bless, neutralize poison, or remove disease kills the\nspores, as does sprinkling the victim with a vial of holy water.</p>\n\n<p>Stunning Screech (Su): Once per hour a vrock can emit a\npiercing screech. Every creature within a 30-foot radius must\nsucceed at a Fortitude save (DC 17) or be stunned for 1 round.</p>\n\n<p>Dance of Ruin (Su): To use this ability, a group of five or\nmore vrocks join hands in a circle, dancing wildly and chanting.\nIf they dance for 3 rounds, a wave of crackling energy flashes\noutward in a 100-foot radius. All nondemon creatures within the\nradius take 2d20 points of damage (Reflex half DC 15). Forcing\nthe vrocks to break the circle stops the dance.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a vrock can attempt to\nsummon 2d10 dretches or another vrock with a 35% chance of\nsuccess.  This is much as though casting a summon monster spell.  \nSummoned creatures automatically return whence they came after 1 hour.  \nA tanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Immunities (Ex): Vrocks are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Vrocks have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Vrocks can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p>Skills: Vrocks receive a +8 racial bonus to Listen and Spot\nchecks.</p>\n','<p>Vrocks speak Abyssal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will: darkness, desecrate, detect\ngood, detect magic, mass charm, mirror image, telekinesis, and\nteleport without error (self plus 50 pounds of objects only).\nThese abilities are as the spells cast by a 12th-level sorcerer\n(save DC 11 + spell level).</p>\n\n<p>Spores (Ex): A vrock can release masses of spores from its\nbody once every 3 rounds. The spores automatically deal 1d8\npoints of damage to all creatures within 5 feet of the vrock.\nThey then penetrate the skin and grow, dealing an additional 1d2\npoints of damage each round for 10 rounds. At the end of this\ntime, the victim is covered with a tangle of viny growths. A\ndelay poison spell stops the spores&apos; growth for its\nduration. Bless, neutralize poison, or remove disease kills the\nspores, as does sprinkling the victim with a vial of holy water.</p>\n\n<p>Stunning Screech (Su): Once per hour a vrock can emit a\npiercing screech. Every creature within a 30-foot radius must\nsucceed at a Fortitude save (DC 17) or be stunned for 1 round.</p>\n\n<p>Dance of Ruin (Su): To use this ability, a group of five or\nmore vrocks join hands in a circle, dancing wildly and chanting.\nIf they dance for 3 rounds, a wave of crackling energy flashes\noutward in a 100-foot radius. All nondemon creatures within the\nradius take 2d20 points of damage (Reflex half DC 15). Forcing\nthe vrocks to break the circle stops the dance.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a vrock can attempt to\nsummon 2d10 dretches or another vrock with a 35% chance of\nsuccess.  This is much as though casting a summon monster spell.  \nSummoned creatures automatically return whence they came after 1 hour.  \nA tanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Immunities (Ex): Vrocks are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Vrocks have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Vrocks can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n','<p>Skills: Vrocks receive a +8 racial bonus to Listen and Spot\nchecks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Demon:Hezrou (Tanar&apos;ri)','Large Outsider (Chaotic, Evil)','large','outsider','chaotic,evil','9d8+27 (67)',0,0,0,0,0,0,67,'+0','30 ft.','26 (-1 size, +17 natural)','Bite +13 melee, 2 claws +8 melee melee, bite +13 melee','Bite 4d4+5, claw 1d6+2','5 ft. by 5 ft./10 ft.','Spell-like abilities, stench, improved grab, summon tanar&apos;ri','Damage reduction 20/+2, SR 23, tanar&apos;ri qualities, half damage','Fort +9, Ref +6, Will +8',9,6,8,'Str 21, Dex 10, Con 17, Int 14, Wis 14, Cha 14',21,10,17,14,14,14,'Concentration +15, Hide +14, Listen +22, Move Silently +12, Search +14, Spellcraft +14, Spot +22','Blind-Fight, Cleave, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or gang (2-4)','14',14,'Standard','Always chaotic evil','10-13 HD (Large); 14-27 HD (Huge)','\n\n<p>Hezrous speak Abyssal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will-animate object, blasphemy,\nblink, chaos hammer, deeper darkness, desecrate, detect good,\ndetect magic, dispel good, magic circle against good, produce\nflame, summon swarm, teleport without error (self plus 50 pounds\nof objects only), and unholy blight; 3/day-gaseous form. These\nabilities are as the spells cast by a 13th-level sorcerer (save\nDC 12 + spell level).</p>\n\n<p>Stench (Ex): A hezrou&apos;s skin produces a foul-smelling,\ntoxic liquid whenever it fights. All creatures (except other\ntanar&apos;ri) within 10 feet must succeed at a Fortitude save\n(DC 17) or be overwhelmed by nausea. They are rendered helpless\nfrom gagging and vomiting for as long as they remain in the\naffected area and for 1d4 rounds afterward. Creatures who\nsuccessfully save suffer a -2 morale penalty to attack rolls but\ncannot be affected again by the same hezrou&apos;s stench for one\nday. A delay poison or neutralize poison spell removes the effect\nfrom one creature.</p>\n\n<p>Improved Grab (Ex): To use this ability, the hezrou must hit a\nMedium-size or smaller opponent with both claw attacks.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a hezrou can attempt\nto summon 4d10 dretches or another hezrou with a 35% chance of\nsuccess.  This is much as though casting a summon monster spell.  \nSummoned creatures automatically return whence they came after 1 hour.  \nA tanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Half Damage (Ex): Any nonmagical attack against a hezrou,\nincluding hits from enchanted weapons, deals only half damage.\nThis effect does not stack with the hezrou&apos;s damage\nreduction; apply either the damage reduction or the half damage,\nwhichever results in the least amount of damage suffered.</p>\n\n<p>Immunities (Ex): Hezrous are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Hezrous have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Hezrous can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p>Skills: Hezrous receive a +8 racial bonus to Listen and Spot\nchecks.</p>\n','<p>Hezrous speak Abyssal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will-animate object, blasphemy,\nblink, chaos hammer, deeper darkness, desecrate, detect good,\ndetect magic, dispel good, magic circle against good, produce\nflame, summon swarm, teleport without error (self plus 50 pounds\nof objects only), and unholy blight; 3/day-gaseous form. These\nabilities are as the spells cast by a 13th-level sorcerer (save\nDC 12 + spell level).</p>\n\n<p>Stench (Ex): A hezrou&apos;s skin produces a foul-smelling,\ntoxic liquid whenever it fights. All creatures (except other\ntanar&apos;ri) within 10 feet must succeed at a Fortitude save\n(DC 17) or be overwhelmed by nausea. They are rendered helpless\nfrom gagging and vomiting for as long as they remain in the\naffected area and for 1d4 rounds afterward. Creatures who\nsuccessfully save suffer a -2 morale penalty to attack rolls but\ncannot be affected again by the same hezrou&apos;s stench for one\nday. A delay poison or neutralize poison spell removes the effect\nfrom one creature.</p>\n\n<p>Improved Grab (Ex): To use this ability, the hezrou must hit a\nMedium-size or smaller opponent with both claw attacks.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a hezrou can attempt\nto summon 4d10 dretches or another hezrou with a 35% chance of\nsuccess.  This is much as though casting a summon monster spell.  \nSummoned creatures automatically return whence they came after 1 hour.  \nA tanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Half Damage (Ex): Any nonmagical attack against a hezrou,\nincluding hits from enchanted weapons, deals only half damage.\nThis effect does not stack with the hezrou&apos;s damage\nreduction; apply either the damage reduction or the half damage,\nwhichever results in the least amount of damage suffered.</p>\n\n<p>Immunities (Ex): Hezrous are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Hezrous have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Hezrous can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n','<p>Skills: Hezrous receive a +8 racial bonus to Listen and Spot\nchecks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Demon:Glabrezu (Tanar&apos;ri)','Huge Outsider (Chaotic, Evil)','huge','outsider','chaotic,evil','10d8+40 (85)',0,0,0,0,0,0,85,'+0','40 ft.','27 (-2 size, +19 natural)','2 pincers +15 melee, 2 claws +13','Pincer 2d6+7, claw 1d3+3, bite 1d4+3','5 ft. by 10 ft./15 ft.','Spell-like abilities, improved grab, summon tanar&apos;ri','Damage reduction 20/+2, SR 21, tanar&apos;ri qualities, detect magic, true seeing','Fort +11, Ref +7, Will +10',11,7,10,'Str 25, Dex 10, Con 19, Int 16, Wis 16, Cha 16',25,10,19,16,16,16,'Bluff +13, Concentration +14, Hide +2, Knowledge (any one)+13, Listen +21, Move Silently +10,  Scry +13, Search +13, Sense Motive +13, Spellcraft +13, Spot +21','Cleave, Multiattack, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or troupe (1 glabrezu,  1 succubus, and 2-5 vrocks)','15',15,'Standard coins; double goods;  standard items','Always chaotic evil','11-15 HD (Huge);  16-30 HD (Gargantuan)','\n\n<p>Glabrezu speak Abyssal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will-burning hands, chaos hammer,\ncharm person, confusion, death knell, deeper darkness, desecrate,\ndetect good, dispel magic, enlarge, mirror image, reverse\ngravity, shatter, and unholy blight. These abilities are as the\nspells cast by a 10th-level sorcerer (save DC 13 + spell level).\n<br>\nA glabrezu also can teleport without error (self plus 50\npounds of objects only) at will as the spell cast by a 12th-level\nsorcerer. Seven times per day it can cast power word, stun as a\n15th-level sorcerer.</p>\n\n<p>Improved Grab (Ex): To use this ability, the glabrezu must hit\na Medium-size or smaller opponent with a pincer attack. If it\ngets a hold, it deals automatic pincer damage each round the hold\nis maintained.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a glabrezu can attempt\nto summon 4d10 dretches or 1d2 vrocks with a 50% chance of\nsuccess, or another glabrezu with a 20% chance of success.\nThis is much as though casting a summon monster spell.  Summoned \ncreatures automatically return whence they came after 1 hour.  \nA tanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour. </p>\n\n<p>Detect Magic (Su): Glabrezu continuously detect magic as the\nspell cast by a 12th-level sorcerer.</p>\n\n<p>True Seeing (Su): Glabrezu continuously use true seeing as the\nspell cast by a 12th-level cleric.</p>\n\n<p>Immunities (Ex): Glabrezu are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Glabrezu have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Glabrezu can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p>Skills: Glabrezu receive a +8 racial bonus to Listen and Spot\nchecks.</p>\n  \n','<p>Glabrezu speak Abyssal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will-burning hands, chaos hammer,\ncharm person, confusion, death knell, deeper darkness, desecrate,\ndetect good, dispel magic, enlarge, mirror image, reverse\ngravity, shatter, and unholy blight. These abilities are as the\nspells cast by a 10th-level sorcerer (save DC 13 + spell level).\n<br>\nA glabrezu also can teleport without error (self plus 50\npounds of objects only) at will as the spell cast by a 12th-level\nsorcerer. Seven times per day it can cast power word, stun as a\n15th-level sorcerer.</p>\n\n<p>Improved Grab (Ex): To use this ability, the glabrezu must hit\na Medium-size or smaller opponent with a pincer attack. If it\ngets a hold, it deals automatic pincer damage each round the hold\nis maintained.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a glabrezu can attempt\nto summon 4d10 dretches or 1d2 vrocks with a 50% chance of\nsuccess, or another glabrezu with a 20% chance of success.\nThis is much as though casting a summon monster spell.  Summoned \ncreatures automatically return whence they came after 1 hour.  \nA tanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour. </p>\n\n<p>Detect Magic (Su): Glabrezu continuously detect magic as the\nspell cast by a 12th-level sorcerer.</p>\n\n<p>True Seeing (Su): Glabrezu continuously use true seeing as the\nspell cast by a 12th-level cleric.</p>\n\n<p>Immunities (Ex): Glabrezu are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Glabrezu have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Glabrezu can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n','<p>Skills: Glabrezu receive a +8 racial bonus to Listen and Spot\nchecks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Demon:Nalfeshnee (Tanar&apos;ri)','Huge Outsider (Chaotic, Evil)','huge','outsider','chaotic,evil','11d8+44 (93)',0,0,0,0,0,0,93,'+1 (Dex)','30 ft., fly 40 ft. (poor)','28 (-2 size, +1 Dex, +19 natural)','Bite +15 melee, 2 claws +13 melee','Bite 2d4+6, claw 1d4+3','10 ft. by 10 ft./15 ft.','Spell-like abilities, smite, summon tanar&apos;ri','Damage reduction 20/+2, SR 24, tanar&apos;ri qualities, know alignment, see invisibility','Fort +11, Ref +8, Will +13',11,8,13,'Str 23, Dex 13, Con 19, Int 22, Wis 22, Cha 16',23,13,19,22,22,16,'Bluff +17, Concentration +18, Diplomacy +17, Hide +7 Knowledge (arcana) +16, Listen +26, Move Silently +15, Scry +19, Search +20, Sense Motive +19, Spellcraft +20, Spot +26','Cleave, Multiattack, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or troupe (1 nalfeshnee, 1 hezrou, and 2-5 vrocks)','16',16,'Standard coins; double goods; standard items','Always chaotic evil','12-17 HD (Huge); 18-33 HD (Gargantuan)','\n\n<p>Nalfeshnees speak Abyssal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will-alter self, call lightning,\nchaos hammer, chill touch, death knell, deeper darkness,\ndesecrate, detect magic, feeblemind, forget, greater dispelling,\ninvisibility (self only), magic circle against good (self only),\nmirror image, raise dead, slow, teleport without error (self plus\n50 pounds of objects only), unholy aura, unholy blight, and web.\nThese abilities are as the spells cast by a 12th-level sorcerer\n(save DC 13 + spell level).</p>\n\n<p>Smite (Su): Three times per day a nalfeshnee can create a\nnimbus of unholy light. When the demon triggers the ability,\nrainbow-colored beams play around its body. One round later they\nburst in a 60-foot radius. Affected creatures take 15 points of\ndamage (Reflex half DC 18). They also must succeed at a Will save\n(DC 18) or be in a stupor for 1d10 rounds as visions of their\nworst fears hound them. They receive full Dexterity and shield\nbonuses to AC if attacked but can take no actions. Other\ntanar&apos;ri are immune to this effect.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Twice per day a nalfeshnee can\nattempt to summon 1d4 vrocks, 1d4 hezrous, or one glabrezu with a\n50% chance of success, or another nalfeshnee with a 20% chance of\nsuccess.  This is much as though casting a summon monster spell.  \nSummoned creatures automatically return whence they came after 1 hour.  \nA tanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour.  </p>\n\n<p>Know Alignment (Su): Nalfeshnees always know the alignment of\nany creature that they look upon.</p>\n\n<p>See Invisibility (Su): Nalfeshnees continuously see\ninvisibility as the spell cast by a 12th-level sorcerer.</p>\n\n<p>Immunities (Ex): Nalfeshnees are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Nalfeshnees have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Nalfeshnees can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p>Skills: Nalfeshnees receive a +8 racial bonus to Listen and\nSpot checks.</p>\n','<p>Nalfeshnees speak Abyssal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will-alter self, call lightning,\nchaos hammer, chill touch, death knell, deeper darkness,\ndesecrate, detect magic, feeblemind, forget, greater dispelling,\ninvisibility (self only), magic circle against good (self only),\nmirror image, raise dead, slow, teleport without error (self plus\n50 pounds of objects only), unholy aura, unholy blight, and web.\nThese abilities are as the spells cast by a 12th-level sorcerer\n(save DC 13 + spell level).</p>\n\n<p>Smite (Su): Three times per day a nalfeshnee can create a\nnimbus of unholy light. When the demon triggers the ability,\nrainbow-colored beams play around its body. One round later they\nburst in a 60-foot radius. Affected creatures take 15 points of\ndamage (Reflex half DC 18). They also must succeed at a Will save\n(DC 18) or be in a stupor for 1d10 rounds as visions of their\nworst fears hound them. They receive full Dexterity and shield\nbonuses to AC if attacked but can take no actions. Other\ntanar&apos;ri are immune to this effect.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Twice per day a nalfeshnee can\nattempt to summon 1d4 vrocks, 1d4 hezrous, or one glabrezu with a\n50% chance of success, or another nalfeshnee with a 20% chance of\nsuccess.  This is much as though casting a summon monster spell.  \nSummoned creatures automatically return whence they came after 1 hour.  \nA tanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour.  </p>\n\n<p>Know Alignment (Su): Nalfeshnees always know the alignment of\nany creature that they look upon.</p>\n\n<p>See Invisibility (Su): Nalfeshnees continuously see\ninvisibility as the spell cast by a 12th-level sorcerer.</p>\n\n<p>Immunities (Ex): Nalfeshnees are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Nalfeshnees have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Nalfeshnees can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n','<p>Skills: Nalfeshnees receive a +8 racial bonus to Listen and\nSpot checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Demon:Marilith (Tanar&apos;ri)','Large Outsider (Chaotic, Evil)','large','outsider','chaotic,evil','9d8+45 (85)',0,0,0,0,0,0,85,'+2 (Dex)','40 ft.','29 (-1 size, +2 Dex, +18 natural)','Weapon +13/+8 melee, 5 weapons  +13 melee, tail slam +11 melee','Weapon 1d8+5, weapons 1d8+2, tail slam 4d6+2','5 ft. by 5 ft./10 ft.','Spell-like abilities, improved grab, constrict 4d6+7, summon tanar&apos;ri','Damage reduction 20/+2, SR 25, tanar&apos;ri qualities','Fort +11, Ref +8, Will +10',11,8,10,'Str 21, Dex 15, Con 21, Int 18, Wis 18, Cha 16',21,15,21,18,18,16,'Bluff +14, Concentration +15, Hide +10,  Listen +24, Move Silently +12, Scry +14, Search +14, Sense Motive +15, Spellcraft +14,  Spot +24','Cleave, Multiattack, Multidexterity, Multiweapon  Fighting, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pair','17',17,'Standard coins; double goods;  standard items, plus 1d4 magic weapons','Always chaotic evil','10-13 HD (Large); 14-27 HD (Huge)','\n\n<p>Mariliths speak Abyssal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will-animate dead, bestow curse,\nchaos hammer, cloudkill, comprehend languages, darkness,\ndesecrate, detect good, detect law, detect magic, inflict serious\nwounds, magic circle against good (self only), magic weapon,\nproject image, polymorph self, pyrotechnics, see invisibility,\nshatter, telekinesis, teleport without error (self plus 50 pounds\nof objects only), unholy aura, and unholy blight. These abilities\nare as the spells cast by a 13th-level sorcerer (save DC 13 +\nspell level).</p>\n\n<p>Improved Grab (Ex): To use this ability, the marilith must hit\na Medium-size or smaller opponent with its tail slam attack. If\nit succeeds, it can constrict.</p>\n\n<p>Constrict (Ex): A marilith deals 4d6+7 points of damage with a\nsuccessful grapple check against Medium-size or smaller\ncreatures. The constricted creature must succeed at a Fortitude\nsave (DC 19) or lose consciousness for at long as it remains in\nthe coils and for 2d4 rounds thereafter.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a marilith can attempt\nto summon 4d10 dretches, 1d4 hezrou, or one nalfeshnee with a 50%\nchance of success, or one glabrezu or another marilith with a 20%\nchance of success.  This is much as though casting a summon monster spell.  \nSummoned creatures automatically return whence they came after 1 hour.  \nA tanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour. </p>\n\n<p>Immunities (Ex): Mariliths are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Mariliths have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Mariliths can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p>Skills: Mariliths receive a +8 racial bonus to Listen and Spot\nchecks.</p>\n\n<p>Feats: A marilith receives the Multidexteriry and Multiweapon\nFighting feats as bonus feats. In combination with its natural\nabilities, these feats allow the marilith to attack with all its\narms at no penalty.</p>\n','<p>Mariliths speak Abyssal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will-animate dead, bestow curse,\nchaos hammer, cloudkill, comprehend languages, darkness,\ndesecrate, detect good, detect law, detect magic, inflict serious\nwounds, magic circle against good (self only), magic weapon,\nproject image, polymorph self, pyrotechnics, see invisibility,\nshatter, telekinesis, teleport without error (self plus 50 pounds\nof objects only), unholy aura, and unholy blight. These abilities\nare as the spells cast by a 13th-level sorcerer (save DC 13 +\nspell level).</p>\n\n<p>Improved Grab (Ex): To use this ability, the marilith must hit\na Medium-size or smaller opponent with its tail slam attack. If\nit succeeds, it can constrict.</p>\n\n<p>Constrict (Ex): A marilith deals 4d6+7 points of damage with a\nsuccessful grapple check against Medium-size or smaller\ncreatures. The constricted creature must succeed at a Fortitude\nsave (DC 19) or lose consciousness for at long as it remains in\nthe coils and for 2d4 rounds thereafter.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a marilith can attempt\nto summon 4d10 dretches, 1d4 hezrou, or one nalfeshnee with a 50%\nchance of success, or one glabrezu or another marilith with a 20%\nchance of success.  This is much as though casting a summon monster spell.  \nSummoned creatures automatically return whence they came after 1 hour.  \nA tanar&apos;ri that has just been summoned cannot use its own\nsummon ability for 1 hour. </p>\n\n<p>Immunities (Ex): Mariliths are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Mariliths have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Mariliths can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n','<p>Skills: Mariliths receive a +8 racial bonus to Listen and Spot\nchecks.</p>\n','<p>Feats: A marilith receives the Multidexteriry and Multiweapon\nFighting feats as bonus feats. In combination with its natural\nabilities, these feats allow the marilith to attack with all its\narms at no penalty.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Demon:Balor (Tanar&apos;ri)','Large Outsider (Chaotic, Evil)','large','outsider','chaotic,evil','13d8+52 (110)',0,0,0,0,0,0,110,'+5 (+1 Dex, +4 Improved Initiative)','40 ft., fly 90 ft. (good)','30 (-1 size, +1 Dex, +20 natural)','+1 vorpal greatsword +18/+13/+8 melee, whip +17 melee; or 2 slams +19 melee','+1 vorpal greatsword 2d6+8, whip 1d4+3 and entangle; or slam 1d6+7 and fear','5 ft. by 5 ft./10 ft. (15 ft. with whip)','Spell-like abilities, fear, entangle, body flames, summon tanar&apos;ri','Damage reduction 30/+3, SR 28, tanar&apos;ri qualities, death throes','Fort +12, Ref +9, Will +13',12,9,13,'Str 25, Dex 13, Con 19, Int 20, Wis 20, Cha 16',25,13,19,20,20,16,'Bluff +18, Concentration +19, Diplomacy +17, Hide +13, Knowledge (any one) +13, Listen +28, Move Silently +13,  Scry +21, Search +20, Sense Motive +20, Spellcraft +21, Spot +29','Ambidexterity, Cleave, Improved Initiative,  Two-Weapon Fighting','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or troupe (1 balor, 1 marilith, and 2-5 hezrous)','18',18,'Standard coins; double goods, plus whip; standard items, plus +1 vorpal greatsword','Always chaotic evil','14-19 HD (Large); 20-39 HD (Huge)','\n\n<p>Balors speak Abyssal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will-blasphemy, deeper darkness,\ndesecrate, detect good, detect law, fear, greater dispelling,\npyrotechnics, read magic, suggestion, symbol (any), telekinesis,\nteleport without error (self plus 50 pounds of objects only),\ntongues (self only), unhallow, unholy aura, unholy blight, and\nwall of fire; 1/day-fire storm and implosion. These abilities are\nas the spells cast by a 20th-level sorcerer (save DC 13 + spell\nlevel).</p>\n\n<p>Fear (Su): A creature hit by a balor&apos;s slam attack must\nsucceed at a Will save (DC 19) or flee in terror for 1d6 rounds.</p>\n\n<p>Entangle (Ex): A balor&apos;s whip entangles foes much like an\nattack with a net. The whip has a maximum range of 40 feet, with\na range increment of 10 feet, and 20 hit points. The whip needs\nno folding. If it hits, the target and the balor immediately make\nopposed Strength checks; if the balor wins, it drags the target\nagainst its flaming body (see below). The target remains anchored\nagainst the balor&apos;s body until it escapes the whip.</p>\n\n<p>Body Flames (Su): Balors can wreathe their bodies in roaring\nflames as a free action. The balor suffers no harm, but anyone\ngrappling with it takes 4d6 points of fire damage each round.</p>\n\n<p>Vorpal Sword (Su): Every balor carries a +1 vorpal greatsword\nthat looks like a flame or a bolt of lightning. The sword also\nhas the spell-like ability to detect good as cast by a 12th-level\nsorcerer, except that its range is 30 feet.</p>\n\n<p>Detect Magic (Su): Balors continuously detect magic as the\nspell cast by a 20th-level sorcerer.</p>\n\n<p>See Invisibility (Su): Balors continuously see invisibility as\nthe spell cast by a 20th-level sorcerer.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a balor can\nautomatically summon 4d10 dretches, 1d4 hezrous, or one\nnalfeshnee, glabrezu, marilith, or balor.  This is much as though \ncasting a summon monster spell.  Summoned creatures automatically \nreturn whence they came after 1 hour.  A tanar&apos;ri that has just \nbeen summoned cannot use its own summon ability for 1 hour. </p>\n\n<p>Death Throes (Ex): When killed, a balor explodes in a blinding\nflash of light that deals 50 points of damage to everything\nwithin 100 feet (Reflex half DC 20).</p>\n\n<p>Immunities (Ex): Balors are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Balors have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Balors can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p>Skills: Balors receive a +8 racial bonus to Listen and Spot\nchecks.</p>\n\n  \n','<p>Balors speak Abyssal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will-blasphemy, deeper darkness,\ndesecrate, detect good, detect law, fear, greater dispelling,\npyrotechnics, read magic, suggestion, symbol (any), telekinesis,\nteleport without error (self plus 50 pounds of objects only),\ntongues (self only), unhallow, unholy aura, unholy blight, and\nwall of fire; 1/day-fire storm and implosion. These abilities are\nas the spells cast by a 20th-level sorcerer (save DC 13 + spell\nlevel).</p>\n\n<p>Fear (Su): A creature hit by a balor&apos;s slam attack must\nsucceed at a Will save (DC 19) or flee in terror for 1d6 rounds.</p>\n\n<p>Entangle (Ex): A balor&apos;s whip entangles foes much like an\nattack with a net. The whip has a maximum range of 40 feet, with\na range increment of 10 feet, and 20 hit points. The whip needs\nno folding. If it hits, the target and the balor immediately make\nopposed Strength checks; if the balor wins, it drags the target\nagainst its flaming body (see below). The target remains anchored\nagainst the balor&apos;s body until it escapes the whip.</p>\n\n<p>Body Flames (Su): Balors can wreathe their bodies in roaring\nflames as a free action. The balor suffers no harm, but anyone\ngrappling with it takes 4d6 points of fire damage each round.</p>\n\n<p>Vorpal Sword (Su): Every balor carries a +1 vorpal greatsword\nthat looks like a flame or a bolt of lightning. The sword also\nhas the spell-like ability to detect good as cast by a 12th-level\nsorcerer, except that its range is 30 feet.</p>\n\n<p>Detect Magic (Su): Balors continuously detect magic as the\nspell cast by a 20th-level sorcerer.</p>\n\n<p>See Invisibility (Su): Balors continuously see invisibility as\nthe spell cast by a 20th-level sorcerer.</p>\n\n<p>Summon Tanar&apos;ri (Sp): Once per day a balor can\nautomatically summon 4d10 dretches, 1d4 hezrous, or one\nnalfeshnee, glabrezu, marilith, or balor.  This is much as though \ncasting a summon monster spell.  Summoned creatures automatically \nreturn whence they came after 1 hour.  A tanar&apos;ri that has just \nbeen summoned cannot use its own summon ability for 1 hour. </p>\n\n<p>Death Throes (Ex): When killed, a balor explodes in a blinding\nflash of light that deals 50 points of damage to everything\nwithin 100 feet (Reflex half DC 20).</p>\n\n<p>Immunities (Ex): Balors are immune to poison and\nelectricity.</p>\n\n<p>Resistances (Ex): Balors have cold, fire, and acid\nresistance 20.</p>\n\n<p>Telepathy (Su): Balors can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n','<p>Skills: Balors receive a +8 racial bonus to Listen and Spot\nchecks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Devil:Lemure (Baatezu)','Medium-Size Outsider (Evil, Lawful)','medium-size','outsider','evil,lawful','2d8 (9)',0,0,0,0,0,0,9,'+0','20 ft.','13 (+3 natural)','2 claws +2 melee','Claw 1d3','5 ft. by 5 ft./5 ft.',NULL,'Damage reduction 5/silver, SR 5, baatezu qualities, mindless','Fort +3, Ref +3, Will +3',3,3,3,'Str 10, Dex 10, Con 10, Int -, Wis 11, Cha 5',10,10,10,NULL,11,5,NULL,NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-4), swarm (6-15),  or mob (10-40)','1',1,'None','Always lawful evil','3-6 HD (Small)','\n\n<p>Lemures speak Infernal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Mindless (Ex): Lemures are immune to all mind-influencing\neffects.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n  \n','<p>Lemures speak Infernal, Celestial, and Draconic.</p>\n',NULL,'<p>Mindless (Ex): Lemures are immune to all mind-influencing\neffects.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Devil:Imp','Tiny Outsider (Evil, Lawful)','tiny','outsider','evil,lawful','3d8 (13)',0,0,0,0,0,0,13,'+3 (Dex)','20 ft., fly 50 ft. (perfect)','18 (+2 size, +3 Dex, +3 natural)','Sting +8 melee','Sting 1d4 and poison','2 1/2 ft. by 2 1/2 ft./0 ft.','Spell-like abilities, poison','Damage reduction 5/silver, SR 5, poison immunity, fire resistance 20, see in darkness, polymorph, regeneration 2','Fort +3, Ref +6, Will +4',3,6,4,'Str 10, Dex 17, Con 10, Int 10, Wis 12, Cha 10',10,17,10,10,12,10,'Hide +15, Listen +5, Move Silently +5, Search +5, Spellcraft +5, Spot +5','Dodge, Weapon Finesse (sting)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','2',2,'None','Always lawful evil','4-6 HD (Tiny)','\n\n<p>Imps speak Infernal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will: detect good, detect magic, and\ninvisibility (self only); 1/day-suggestion. These abilities are\nas the spells cast by a 6th-level sorcerer (save DC 10 + spell\nlevel).\n<br>\nOnce per week an imp can use commune to ask six questions. The\nability otherwise works as the spell cast by a 12th-level cleric.\n</p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 13); initial damage 1d4\ntemporary Dexterity, secondary damage 2d4 temporary Dexterity.</p>\n\n<p>Polymorph (Su): An imp can assume other forms at will as a\nstandard action. This ability functions as polymorph self cast by\na 12th-level sorcerer, except that an individual imp can assume\nonly one or two forms no larger than Medium-size. Common forms\ninclude monstrous spider, raven, rat, and boar.</p>\n\n<p>Regeneration (Ex): Imps take normal damage from acid, and from\nholy and blessed weapons (if silver or enchanted).</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n  \n','<p>Imps speak Infernal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will: detect good, detect magic, and\ninvisibility (self only); 1/day-suggestion. These abilities are\nas the spells cast by a 6th-level sorcerer (save DC 10 + spell\nlevel).\n<br>\nOnce per week an imp can use commune to ask six questions. The\nability otherwise works as the spell cast by a 12th-level cleric.\n</p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 13); initial damage 1d4\ntemporary Dexterity, secondary damage 2d4 temporary Dexterity.</p>\n\n<p>Polymorph (Su): An imp can assume other forms at will as a\nstandard action. This ability functions as polymorph self cast by\na 12th-level sorcerer, except that an individual imp can assume\nonly one or two forms no larger than Medium-size. Common forms\ninclude monstrous spider, raven, rat, and boar.</p>\n\n<p>Regeneration (Ex): Imps take normal damage from acid, and from\nholy and blessed weapons (if silver or enchanted).</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Devil:Osyluth (Baatezu)','Large Outsider (Evil, Lawful)','large','outsider','evil,lawful','5d8+10 (32)',0,0,0,0,0,0,32,'+4 (Improved Initiative)','40 ft.','17 (-1 size, +8 natural)','Bite +9 melee, 2 claws +4 melee, sting +4 melee','Bite 1d8+5, claw 1d4+2, sting 3d4+2 and poison','5 ft. by 5 ft./10 ft.','Spell-like abilities, fear aura, poison, summon baatezu','Damage reduction 10/+1, SR 22, baatezu qualities, know alignment','Fort +6, Ref +4, Will +6',6,4,6,'Str 21, Dex 10, Con 15, Int 14, Wis 14, Cha 14',21,10,15,14,14,14,'Concentration +8, Hide +3, Listen +11,  Move Silently +8, Search +8, Sense Motive +10, Spot +12','Alertness, Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, team (2-4), or squad (6-10)','6',6,'Standard','Always lawful evil','6-8 HD (Large); 9-15 HD (Huge)','\n\n<p>Osyluths speak Infernal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will-animate dead, charm person,\ndimensional anchor, doom, fly, invisibility (self only), major\nimage, suggestion, and wall of ice. These abilities are as the\nspells cast by a 7th-level sorcerer (save DC 12 + spell level).\n<br>\nAn osyluth can also teleport without error (self plus 50\npounds of objects only) at will as the spell cast by a 12th-level\nsorcerer.</p>\n\n<p>Fear Aura (Su): Osyluths can radiate a 5-foot-radius fear aura\nas a free action. Affected creatures must succeed at a Will save\n(DC 14) or be affected as though by a fear spell cast by a\n7th-level sorcerer. A creature that successfully saves cannot be\naffected again by the same osyluth&apos;s aura for one day. Other\nbaatezu are immune to the aura.</p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 14); initial damage 1d6\ntemporary Strength, secondary damage 2d6 temporary Strength.</p>\n\n<p>Summon Baatezu (Sp): Once per day an osyluth can attempt to\nsummon 2d10 lemures with a 50% chance of success, or another\nosyluth with a 35% chance of success.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Know Alignment (Su): Osyluths always know the alignment of any\ncreature they look upon.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Baatezu can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n  \n','<p>Osyluths speak Infernal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will-animate dead, charm person,\ndimensional anchor, doom, fly, invisibility (self only), major\nimage, suggestion, and wall of ice. These abilities are as the\nspells cast by a 7th-level sorcerer (save DC 12 + spell level).\n<br>\nAn osyluth can also teleport without error (self plus 50\npounds of objects only) at will as the spell cast by a 12th-level\nsorcerer.</p>\n\n<p>Fear Aura (Su): Osyluths can radiate a 5-foot-radius fear aura\nas a free action. Affected creatures must succeed at a Will save\n(DC 14) or be affected as though by a fear spell cast by a\n7th-level sorcerer. A creature that successfully saves cannot be\naffected again by the same osyluth&apos;s aura for one day. Other\nbaatezu are immune to the aura.</p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 14); initial damage 1d6\ntemporary Strength, secondary damage 2d6 temporary Strength.</p>\n\n<p>Summon Baatezu (Sp): Once per day an osyluth can attempt to\nsummon 2d10 lemures with a 50% chance of success, or another\nosyluth with a 35% chance of success.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Know Alignment (Su): Osyluths always know the alignment of any\ncreature they look upon.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Baatezu can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Devil:Kyton','Medium-Size Outsider (Evil, Lawful)','medium-size','outsider','evil,lawful','8d8+8 (44)',0,0,0,0,0,0,44,'+4 (Improved Initiative)','30 ft.','18 (+8 natural)','2 chain rakes +9 melee','Chain rake 1d8+1','5 ft. by 5 ft./10 ft.','Dancing chains, unnerving gaze','Damage reduction 20/+2, SR 17, cold immunity, regeneration 2','Fort +7, Ref +6, Will +6',7,6,6,'Str 13, Dex 11, Con 13,  Int 6, Wis 10, Cha 12',13,11,13,6,10,12,'Climb +12, Craft (blacksmithing) +10, Escape Artist +11, Listen +13,  Spot +13','Alertness, Improved Critical (chain), Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-4), band (6-10), or mob (11-20)','6',6,'Standard','Always lawful evil','9-16 HD (Medium-size)','\n\n<p>Kytons speak Infernal and Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Dancing Chains (Su): A kyton&apos;s most awesome attack is its\nability to control all chains within 20 feet as a standard\naction, making them dance or move as it wishes. In addition, the\nkyton can increase the chains&apos; length by up to 15 feet and\ncause them to sprout razor-edged barbs. These chains attack as\neffectively as the kyton itself.  A kyton can climb chains it \ncontrols at its normal speed without a Climb check.</p>\n\n<p>Unnerving Gaze (Su): A kyton can make its face resemble one of\nthe opponent&apos;s departed loved ones or bitter enemies. Those\nsubjected to the gaze must succeed at a Will save (DC 15) or\nsuffer a -1 morale penalty to all attack rolls for 1d3 rounds.</p>\n\n<p>Regeneration (Ex): Kytons take normal damage from fire, acid,\nand blessed weapons.  A kyton that loses a piece of its body regrows \nit in 2d6x10 minutes. Holding the severed member against the stump \nenables it to reattach instantly.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Skills: Kytons receive a +8 racial bonus to Craft skills\ninvolving metalwork.</p>\n','<p>Kytons speak Infernal and Common.</p>\n',NULL,'<p>Dancing Chains (Su): A kyton&apos;s most awesome attack is its\nability to control all chains within 20 feet as a standard\naction, making them dance or move as it wishes. In addition, the\nkyton can increase the chains&apos; length by up to 15 feet and\ncause them to sprout razor-edged barbs. These chains attack as\neffectively as the kyton itself.  A kyton can climb chains it \ncontrols at its normal speed without a Climb check.</p>\n\n<p>Unnerving Gaze (Su): A kyton can make its face resemble one of\nthe opponent&apos;s departed loved ones or bitter enemies. Those\nsubjected to the gaze must succeed at a Will save (DC 15) or\nsuffer a -1 morale penalty to all attack rolls for 1d3 rounds.</p>\n\n<p>Regeneration (Ex): Kytons take normal damage from fire, acid,\nand blessed weapons.  A kyton that loses a piece of its body regrows \nit in 2d6x10 minutes. Holding the severed member against the stump \nenables it to reattach instantly.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n','<p>Skills: Kytons receive a +8 racial bonus to Craft skills\ninvolving metalwork.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Devil:Hellcat','Large Outsider (Evil, Lawful)','large','outsider','evil,lawful','7d8+21 (52)',0,0,0,0,0,0,52,'+6 (+2 Dex, +4 Improved Initiative)','40 ft.','14 (-1 size, +2 Dex, +3 natural)','2 claws +12 melee, bite +7 melee','Claw 1d4+6, bite 2d6+3','5 ft. by 10 ft./5 ft.','Pounce, improved grab, rake 1d4+3','Scent, invisible in light, SR 16, damage reduction 20/+2, fire resistance 20','Fort +8, Ref +7, Will +7',8,7,7,'Str 23, Dex 15, Con 17,  Int 10, Wis 14, Cha 10',23,15,17,10,14,10,'Climb +16, Jump +16, Listen +16,  Move Silently +16, Spot +12, Swim +12','Dodge, Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or pride (6-10)','7',7,'None','Always lawful evil','8-10 HD (Large); 11-21 HD (Huge)','\n\n<p>Hellcats use a natural telepathy to communicate with one\nanother and those they encounter.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Pounce (Ex): If a hellcat leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Improved Grab (Ex): To use this ability, the hellcat must hit\nwith its bite attack. If it gets a hold, it can rake.</p>\n\n<p>Rake (Ex): A hellcat can make two rake attacks (+12 melee)\nagainst a held creature with its hind legs for 1d4+3 damage each.\nIf the hellcat pounces on an opponent, it can also rake.</p>\n\n<p>Invisible in Light (Ex): A hellcat is invisible in any area\nlit well enough for a human to see. In a darkened area, it shows\nup as a faintly glowing outline visible up to 30 feet away (60\nfeet if the viewer has low-light vision). Magical darkness\nsmothers the glow and conceals the outline.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Skills: Hellcats receive a +4 racial bonus to Listen and Move\nSilently checks.</p>\n','<p>Hellcats use a natural telepathy to communicate with one\nanother and those they encounter.</p>\n',NULL,'<p>Pounce (Ex): If a hellcat leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Improved Grab (Ex): To use this ability, the hellcat must hit\nwith its bite attack. If it gets a hold, it can rake.</p>\n\n<p>Rake (Ex): A hellcat can make two rake attacks (+12 melee)\nagainst a held creature with its hind legs for 1d4+3 damage each.\nIf the hellcat pounces on an opponent, it can also rake.</p>\n\n<p>Invisible in Light (Ex): A hellcat is invisible in any area\nlit well enough for a human to see. In a darkened area, it shows\nup as a faintly glowing outline visible up to 30 feet away (60\nfeet if the viewer has low-light vision). Magical darkness\nsmothers the glow and conceals the outline.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n','<p>Skills: Hellcats receive a +4 racial bonus to Listen and Move\nSilently checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Devil:Barbazu (Baatezu)','Medium-Size Outsider (Evil, Lawful)','medium-size','outsider','evil,lawful','6d8+6 (33)',0,0,0,0,0,0,33,'+4 (Improved Initiative)','40 ft.','17 (+7 natural)','Glaive +8/+3 melee; or claws +8 melee, beard (see text)','Glaive 1d10+3 and wounding; claw 1d4+2; beard 1d8+2 and disease','5 ft. by 5 ft./5 ft.','Wounding, beard, battle frenzy, summon baatezu','Damage reduction 10/+1, SR 23, baatezu qualities','Fort +6, Ref +5, Will +5',6,5,5,'Str 15, Dex 11, Con 13, Int 6, Wis 10, Cha 10',15,11,13,6,10,10,'Concentration +7, Hide +6,  Listen +6, Move Silently +6,  Sense Motive +6, Spot +6','Cleave, Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, team (2-4), or squad (6-10)','7',7,'Standard','Always lawful evil','7-9 HD (Medium-size); 10-18 HD (Large)','\n\n<p>Barbazu speak Infernal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will: animate dead, charm person,\ncommand, desecrate, magic weapon, major image, produce flame, and\nsuggestion. Barbazu also can induce fear by touch as the spell,\nexcept it affects only the creature touched. These abilities are\nas cast by an 8th-level sorcerer (save DC 10 + spell level).\nA barbazu can teleport without error (self plus 50 pounds of\nobjects only) at will as the spell cast by a 12th-level sorcerer.</p>\n\n<p>Wound (Su): A hit from a barbazu&apos;s glaive causes a\nbleeding wound. The injured creature loses 2 additional hit\npoints each round until the wound is bound (a DC 10 Heal check)\nor the creature dies. This is an ability of the barbazu, not of\nthe weapon.</p>\n\n<p>Beard (Ex): If a barbazu hits a single opponent with both claw\nattacks, it automatically hits with its beard. The affected\ncreature must succeed at a Fortitude save (DC 14) or be infected\nwith a vile disease called devil chills (incubation period 1d4\ndays, damage 1d4 points of temporary Strength). Damage is dealt\neach day until the afflicted creature succeeds at three\nconsecutive Fortitude saves, the disease is cured magically, or\nthe creature dies.</p>\n\n<p>Battle Frenzy (Ex): A barbazu can work itself into a battle\nfrenzy similar to the barbarian&apos;s rage ability (+4 Strength,\n+4 Constitution, +2 morale bonus to Will saves, -2 AC penalty),\nfor a +2 morale bonus to attacks and damage and 12 extra hit\npoints. The frenzy lasts 6 rounds, and the barbazu suffers no ill\neffects afterward.</p>\n\n<p>Summon Baatezu (Sp): Once per day a barbazu can attempt to\nsummon 2d10 lemures with a 50% chance of success, or another\nbarbazu with a 35% chance of success.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Baatezu can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n','<p>Barbazu speak Infernal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will: animate dead, charm person,\ncommand, desecrate, magic weapon, major image, produce flame, and\nsuggestion. Barbazu also can induce fear by touch as the spell,\nexcept it affects only the creature touched. These abilities are\nas cast by an 8th-level sorcerer (save DC 10 + spell level).\nA barbazu can teleport without error (self plus 50 pounds of\nobjects only) at will as the spell cast by a 12th-level sorcerer.</p>\n\n<p>Wound (Su): A hit from a barbazu&apos;s glaive causes a\nbleeding wound. The injured creature loses 2 additional hit\npoints each round until the wound is bound (a DC 10 Heal check)\nor the creature dies. This is an ability of the barbazu, not of\nthe weapon.</p>\n\n<p>Beard (Ex): If a barbazu hits a single opponent with both claw\nattacks, it automatically hits with its beard. The affected\ncreature must succeed at a Fortitude save (DC 14) or be infected\nwith a vile disease called devil chills (incubation period 1d4\ndays, damage 1d4 points of temporary Strength). Damage is dealt\neach day until the afflicted creature succeeds at three\nconsecutive Fortitude saves, the disease is cured magically, or\nthe creature dies.</p>\n\n<p>Battle Frenzy (Ex): A barbazu can work itself into a battle\nfrenzy similar to the barbarian&apos;s rage ability (+4 Strength,\n+4 Constitution, +2 morale bonus to Will saves, -2 AC penalty),\nfor a +2 morale bonus to attacks and damage and 12 extra hit\npoints. The frenzy lasts 6 rounds, and the barbazu suffers no ill\neffects afterward.</p>\n\n<p>Summon Baatezu (Sp): Once per day a barbazu can attempt to\nsummon 2d10 lemures with a 50% chance of success, or another\nbarbazu with a 35% chance of success.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Baatezu can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Devil:Erinyes (Baatezu)','Medium-Size Outsider (Evil, Lawful)','medium-size','outsider','evil,lawful','6d8+6 (33)',0,0,0,0,0,0,33,'+1 (Dex)','30 ft., fly 50 ft. (average)','20 (+1 Dex, +9 natural)','Longsword +8/+3 melee; or longbow +7/+2 ranged; or rope +7 ranged','Longsword 1d8+3; or longbow 1d8; or rope entangle','5 ft. by 5 ft./5 ft.','Rope entangle, charm person, summon baatezu','Damage reduction 10/+1, SR 12, baatezu qualities, tongues','Fort +6, Ref +6, Will +7',6,6,7,'Str 14, Dex 13, Con 13, Int 14, Wis 14, Cha 20',14,13,13,14,14,20,'Concentration +9, Disguise +11, Escape Artist +8, Hide +9, Listen +10, Move Silently +9, Search +9, Spot +10','Dodge, Mobility','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','7',7,'Standard, plus rope','Always lawful evil','7-12 HD (Medium-size)','\n\n<p>Erinyes speak Infernal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will: animate dead, charm monster,\ndesecrate, invisibility (self only), magic circle against good\n(self only), major image, polymorph self, produce flame, see\ninvisibility, suggestion, and unholy blight. These abilities are\nas the spells cast by an 8th-level sorcerer (save DC 15 + spell\nlevel).\n<br>\nAn erinyes also can teleport without error (self plus 50\npounds of objects only) at will as the spell cast by a 12th-level\nsorcerer.</p>\n\n<p>Charm Person (Su): An erinyes can charm a humanoid creature\nwith a look. This is not a gaze attack, and the target need not\nmeet the erinyes&apos;s eye. The ability has a range of 60 feet;\nan affected opponent must succeed at a Will save (DC 18) or\nbecome utterly loyal to the erinyes. The victim will do anything\nto protect the erinyes, even if that means slaying his or her\ncompanions or facing certain death. The ability is otherwise\nsimilar to charm person cast by an 8th-level sorcerer.</p>\n\n<p>Entangle (Ex): Each erinyes carries a stout rope some 50 feet\nlong that entangles opponents of any size as an animate rope\nspell cast by a 16th-level sorcerer. The erinyes can hurl the\nrope 30 feet with no range penalty.</p>\n\n<p>Summon Baatezu (Sp): Once per day an erinyes can attempt to\nsummon 2d10 lemures with a 50% chance of success, or 1d4 barbazu\nwith a 35% chance of success.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Tongues (Su): An erinyes has a permanent tongues ability as\nthe spell cast by a 12th-level sorcerer. Erinyes usually use\nverbal communication when dealing with mortals and save\ntelepathic communication for conversing with other fiends.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Erinyes can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n  \n','<p>Erinyes speak Infernal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will: animate dead, charm monster,\ndesecrate, invisibility (self only), magic circle against good\n(self only), major image, polymorph self, produce flame, see\ninvisibility, suggestion, and unholy blight. These abilities are\nas the spells cast by an 8th-level sorcerer (save DC 15 + spell\nlevel).\n<br>\nAn erinyes also can teleport without error (self plus 50\npounds of objects only) at will as the spell cast by a 12th-level\nsorcerer.</p>\n\n<p>Charm Person (Su): An erinyes can charm a humanoid creature\nwith a look. This is not a gaze attack, and the target need not\nmeet the erinyes&apos;s eye. The ability has a range of 60 feet;\nan affected opponent must succeed at a Will save (DC 18) or\nbecome utterly loyal to the erinyes. The victim will do anything\nto protect the erinyes, even if that means slaying his or her\ncompanions or facing certain death. The ability is otherwise\nsimilar to charm person cast by an 8th-level sorcerer.</p>\n\n<p>Entangle (Ex): Each erinyes carries a stout rope some 50 feet\nlong that entangles opponents of any size as an animate rope\nspell cast by a 16th-level sorcerer. The erinyes can hurl the\nrope 30 feet with no range penalty.</p>\n\n<p>Summon Baatezu (Sp): Once per day an erinyes can attempt to\nsummon 2d10 lemures with a 50% chance of success, or 1d4 barbazu\nwith a 35% chance of success.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Tongues (Su): An erinyes has a permanent tongues ability as\nthe spell cast by a 12th-level sorcerer. Erinyes usually use\nverbal communication when dealing with mortals and save\ntelepathic communication for conversing with other fiends.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Erinyes can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Devil:Hamatula (Baatezu)','Medium-Size Outsider (Evil, Lawful)','medium-size','outsider','evil,lawful','9d8+9 (49)',0,0,0,0,0,0,49,'+0','30 ft.','22 (+12 natural)','2 claws +12 melee','Claw 2d4+3 and fear','5 ft. by 5 ft./5 ft.','Fear, improved grab, impale 3d4+4, summon baatezu','Damage reduction 10/+1, SR 23, baatezu qualities','Fort +7, Ref +6, Will +8',7,6,8,'Str 17, Dex 11, Con 13,  Int 12, Wis 14, Cha 10',17,11,13,12,14,10,'Concentration +13, Hide +12, Listen +15, Move Silently +12, Search +13, Sense Motive +13,  Spot +15','Alertness, Cleave, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, team (2-4), or squad (6-10)','8',8,'Standard','Always lawful evil','10 HD (Medium-size); 11-21 HD (Large)','\n\n<p>Hamatulas speak Infernal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will: animate dead, charm person,\ndesecrate, doom, hold person, major image, produce flame,\npyrotechnics, and suggestion; 1/day-order&apos;s wrath or unholy\nblight. These abilities are as the spells cast by a 9th-level\nsorcerer (save DC 10 + spell level).  A hamatula can teleport \nwithout error (self plus 50 pounds of objects only) at will as \nthe spell cast by a 12th-level sorcerer.</p>\n\n<p>Fear (Su): A creature hit by a hamatula must succeed at a Will\nsave (DC 14) or be affected as though by fear cast by a 9th-level\nsorcerer. Whether or not the save is successful, that creature\ncannot be affected again by that hamatula&apos;s fear ability for\none day.</p>\n\n<p>Improved Grab (Ex): To use this ability, the hamatula must hit\nwith a claw attack. If it gets a hold, it can impale the opponent\non its barbed body.</p>\n\n<p>Impale (Ex): A hamatula deals 3d4+4 points of damage to a\ngrabbed opponent with a successful grapple check.</p>\n\n<p>Summon Baatezu (Sp): Once per day a hamatula can attempt to\nsummon 2d10 lemures with a 50% chance of success, or another\nhamatula with a 35% chance of success.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Hamatula can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n','<p>Hamatulas speak Infernal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will: animate dead, charm person,\ndesecrate, doom, hold person, major image, produce flame,\npyrotechnics, and suggestion; 1/day-order&apos;s wrath or unholy\nblight. These abilities are as the spells cast by a 9th-level\nsorcerer (save DC 10 + spell level).  A hamatula can teleport \nwithout error (self plus 50 pounds of objects only) at will as \nthe spell cast by a 12th-level sorcerer.</p>\n\n<p>Fear (Su): A creature hit by a hamatula must succeed at a Will\nsave (DC 14) or be affected as though by fear cast by a 9th-level\nsorcerer. Whether or not the save is successful, that creature\ncannot be affected again by that hamatula&apos;s fear ability for\none day.</p>\n\n<p>Improved Grab (Ex): To use this ability, the hamatula must hit\nwith a claw attack. If it gets a hold, it can impale the opponent\non its barbed body.</p>\n\n<p>Impale (Ex): A hamatula deals 3d4+4 points of damage to a\ngrabbed opponent with a successful grapple check.</p>\n\n<p>Summon Baatezu (Sp): Once per day a hamatula can attempt to\nsummon 2d10 lemures with a 50% chance of success, or another\nhamatula with a 35% chance of success.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Hamatula can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Devil:Cornugon (Baatezu)','Large Outsider (Evil, Lawful)','large','outsider','evil,lawful','11d8+33 (82)',0,0,0,0,0,0,82,'+1 (Dex)','20 ft., fly 50 ft. (average)','25 (-1 size, +1 Dex, +15 natural)','Whip +15/+10/+5 melee (or 2 claws +15 melee), bite +9 melee, tail +9 melee','Whip 1d6+5 and stun, claw 1d4 +5; bite 1d4+2, tail 1d3+2 and wound','10 ft. by 10 ft./15 ft.','Spell-like abilities, fear aura, stun, wound, summon baatezu','Damage reduction 20/+2, SR 24, baatezu qualities, regeneration 5','Fort +10, Ref +8, Will +9',10,8,9,'Str 21, Dex 12, Con 17, Int 14, Wis 14, Cha 14',21,12,17,14,14,14,'Bluff +14, Climb +16, Concentration +15, Hide +7, Listen +14, Move Silently +14, Search +14, Sense Motive +14, Spot +14','Cleave, Power Attack, Sunder','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, team (2-4), or squad (6-10)','10',10,'Standard coins; double goods; standard items','Always lawful evil','12-15 HD (Large); 16-30 HD (Huge)','\n\n<p>Cornugons speak Infernal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will: animate dead, charm person,\ndesecrate, detect good, detect magic, detect thoughts, dispel\nchaos, dispel good, magic circle against good, major image,\nproduce flame, pyrotechnics, suggestion, and teleport without\nerror (self plus 50 pounds of objects only); 3/day-fireball and\nlightning bolt; 1/day-wall of fire. These abilities are as the\nspells cast by a 12th-level sorcerer (save DC 12 + spell level).</p>\n\n<p>Fear Aura (Su): As a free action, a cornugon can create an\naura of fear in a 5-foot radius. It is otherwise identical with\nfear cast by a 12th-level sorcerer (save DC 17). If the save is\nsuccessful, that creature cannot be affected again by that\ncornugon&apos;s fear aura for one day. Other baatezu are immune\nto the aura.</p>\n\n<p>Stun (Su): Whenever a cornugon hits with a whip attack, the\nopponent must succeed at a Fortitude save (DC 17) or be stunned\nfor 1d4 rounds.</p>\n\n<p>Wound (Su): A hit from a cornugon&apos;s tail attack causes a\nbleeding wound. The injured creature loses 2 additional hit\npoints each round until the wound is bound (a DC 10 Heal check)\nor the creature dies.</p>\n\n<p>Summon Baatezu (Sp): Once per day a cornugon can attempt to\nsummon 2d10 lemures or 1d6 barbazu with a 50% chance of success,\n1d6 hamatulas with a 35% chance of success, or another cornugon\nwith a 20% chance of success.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Regeneration (Ex): Cornugons take normal damage from acid, and\nfrom holy and blessed weapons of at least +2 enchantment.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Baatezu can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n','<p>Cornugons speak Infernal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will: animate dead, charm person,\ndesecrate, detect good, detect magic, detect thoughts, dispel\nchaos, dispel good, magic circle against good, major image,\nproduce flame, pyrotechnics, suggestion, and teleport without\nerror (self plus 50 pounds of objects only); 3/day-fireball and\nlightning bolt; 1/day-wall of fire. These abilities are as the\nspells cast by a 12th-level sorcerer (save DC 12 + spell level).</p>\n\n<p>Fear Aura (Su): As a free action, a cornugon can create an\naura of fear in a 5-foot radius. It is otherwise identical with\nfear cast by a 12th-level sorcerer (save DC 17). If the save is\nsuccessful, that creature cannot be affected again by that\ncornugon&apos;s fear aura for one day. Other baatezu are immune\nto the aura.</p>\n\n<p>Stun (Su): Whenever a cornugon hits with a whip attack, the\nopponent must succeed at a Fortitude save (DC 17) or be stunned\nfor 1d4 rounds.</p>\n\n<p>Wound (Su): A hit from a cornugon&apos;s tail attack causes a\nbleeding wound. The injured creature loses 2 additional hit\npoints each round until the wound is bound (a DC 10 Heal check)\nor the creature dies.</p>\n\n<p>Summon Baatezu (Sp): Once per day a cornugon can attempt to\nsummon 2d10 lemures or 1d6 barbazu with a 50% chance of success,\n1d6 hamatulas with a 35% chance of success, or another cornugon\nwith a 20% chance of success.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Regeneration (Ex): Cornugons take normal damage from acid, and\nfrom holy and blessed weapons of at least +2 enchantment.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Baatezu can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Devil:Gelugon (Baatezu)','Large Outsider (Evil, Lawful)','large','outsider','evil,lawful','12d8+60 (114)',0,0,0,0,0,0,114,'+1 (Dex)','40 ft.','28 (-1 size, +1 Dex, +18 natural)','Longspear +17/+12/+7 melee (or 2 claws +17 melee),  bite +12 melee, tail +12 melee','Longspear 1d8+9 and cold, claw 1d8+6,  bite 2d4+3, tail 3d4+3 and cold','10 ft. by 10 ft./15 ft.','Spell-like abilities, fear aura,  cold, summon baatezu','Damage reduction 20/+2, SR 25, baatezu qualities, regeneration 5','Fort +13, Ref +9, Will +14',13,9,14,'Str 23, Dex 13, Con 21, Int 22, Wis 22, Cha 16',23,13,21,22,22,16,'Bluff +16, Climb +20, Concentration +20, Disguise +17, Jump +19, Knowledge (arcana) +20,  Listen +22, Move Silently +16, Search +20,  Sense Motive +20, Spellcraft +20, Spot +22','Alertness, Cleave, Dodge, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, team (2-4), squad (6-10),  or troupe (1-2 gelugons, 7-12 barbazu,  and 1-4 osyluths)','13',13,'Standard coins; double goods; standard items','Always lawful evil','13-18 HD (Large); 19-33 HD (Huge)','\n\n<p>Gelugons speak Infernal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will-animate dead, charm monster,\ncone of cold, desecrate, detect good, detect magic, fly, magic\ncircle against good, major image, polymorph self, suggestion,\nteleport without error (self plus 50 pounds of objects only),\nunholy aura, and wall of ice. These abilities are as the spells\ncast by a 13th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Fear Aura (Su): As a free action, a gelugon can create an aura\nof fear in a 10-foot radius. It is otherwise identical with fear\ncast by a 13th-level sorcerer (save DC 19). If the save is\nsuccessful, that creature cannot be affected again by that\ngelugon&apos;s fear aura for one day. Other baatezu are immune to\nthe aura.</p>\n\n<p>Cold (Su): A hit from a gelugon&apos;s tail or spear attack\ninduces numbing cold. The opponent must succeed at a Fortitude\nsave (DC 21) or be affected as though by a slow spell for 1d6\nrounds.</p>\n\n<p>Summon Baatezu (Sp): Once per day a gelugon can attempt to\nsummon 2d10 lemures or 1d6 barbazu with a 50% chance of success,\n2d4 osyluths or 1d6 hamatulas with a 35% chance of success, or\nanother gelugon with a 20% chance of success.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Regeneration (Ex): Gelugons take normal damage from holy and\nblessed weapons of at least +2 enchantment.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Baatezu can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n  \n','<p>Gelugons speak Infernal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will-animate dead, charm monster,\ncone of cold, desecrate, detect good, detect magic, fly, magic\ncircle against good, major image, polymorph self, suggestion,\nteleport without error (self plus 50 pounds of objects only),\nunholy aura, and wall of ice. These abilities are as the spells\ncast by a 13th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Fear Aura (Su): As a free action, a gelugon can create an aura\nof fear in a 10-foot radius. It is otherwise identical with fear\ncast by a 13th-level sorcerer (save DC 19). If the save is\nsuccessful, that creature cannot be affected again by that\ngelugon&apos;s fear aura for one day. Other baatezu are immune to\nthe aura.</p>\n\n<p>Cold (Su): A hit from a gelugon&apos;s tail or spear attack\ninduces numbing cold. The opponent must succeed at a Fortitude\nsave (DC 21) or be affected as though by a slow spell for 1d6\nrounds.</p>\n\n<p>Summon Baatezu (Sp): Once per day a gelugon can attempt to\nsummon 2d10 lemures or 1d6 barbazu with a 50% chance of success,\n2d4 osyluths or 1d6 hamatulas with a 35% chance of success, or\nanother gelugon with a 20% chance of success.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Regeneration (Ex): Gelugons take normal damage from holy and\nblessed weapons of at least +2 enchantment.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Baatezu can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Devil:Pit Fiend (Baatezu)','Large Outsider (Evil, Lawful)','large','outsider','evil,lawful','13d8+65 (123)',0,0,0,0,0,0,123,'+5 (+1 Dex, +4 Improved Initiative)','40 ft., fly 60 ft. (average)','30 (-1 size, +1 Dex, +20 natural)','2 claws +19 melee, 2 wings +14 melee, bite +14 melee, tail slap +14 melee','Claw 1d6+7, wing 1d4+3, bite 2d6+3 and poison plus disease, tail slap 2d4+3','5 ft. by 5 ft./10 ft.','Spell-like abilities, fear aura, improved grab,  constrict 2d4+10, summon baatezu','Damage reduction 25/+2, SR 28, baatezu qualities, regeneration 5','Fort +13, Ref +9, Will +13',13,9,13,'Str 25, Dex 13, Con 21, Int 20, Wis 20, Cha 16',25,13,21,20,20,16,'Bluff +17, Climb +20, Concentration +19, Disguise +17, Hide +4, Jump +19, Knowledge (arcana) +20, Listen +21, Move Silently +17, Search +21, Spellcraft +21, Spot +21','Cleave, Great Cleave, Improved Initiative, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, team (2-4), or troupe (1-2 pit fiends, 2-5 cornugons, and 2-5 hamatulas)','16',16,'Standard coins; double goods; standard items','Always lawful evil','14-20 HD (Large); 21-39 HD (Huge)','\n\n<p>Pit fiends speak Infernal, Celestial, and Draconic.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will: animate dead, blasphemy, charm\nperson, create undead, desecrate, detect good, detect magic,\ndispel magic, fireball, hold person, improved invisibility, magic\ncircle against good, major image, produce flame, polymorph self,\npyrotechnics, suggestion, teleport without error (self plus 50\npounds of objects only), unholy aura, unhallow, and wall of fire;\n1/day-meteor swarm (any) and symbol (any). These abilities are as\nthe spells cast by a 17th-level sorcerer (save DC 13 + spell level).\n<br>\nOnce per year a pit fiend can use wish as the spell cast by a\n20th-level sorcerer.</p>\n\n<p>Fear Aura (Su): As a free action, a pit fiend can create an\naura of fear in a 20-foot radius. It is otherwise identical with\nfear cast by a 15th-level sorcerer (save DC 19). If the save is\nsuccessful, that creature cannot be affected again by that pit\nfiend&apos;s fear aura for one day. Other baatezu are immune to\nthe aura.</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 21); initial damage 1d6\ntemporary Constitution, secondary damage death.</p>\n\n<p>Disease (Su): Even if an affected creature saves against the\npoison, it must succeed at a Fortitude save (DC 14) or be\ninfected with a vile disease called devil chills (incubation\nperiod 1d4 days, damage 1d4 points of temporary Strength). </p>\n\n<p>Improved Grab (Ex): To use this ability, the pit fiend must\nhit a Medium-size or smaller opponent with its tail slap attack.\nIf it gets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A pit fiend deals 2d4+10 points of damage with\na successful grapple check against Medium-size or smaller\ncreatures.</p>\n\n<p>Summon Baatezu (Sp): Twice per day a pit fiend can\nautomatically summon two lemures, osyluths, or barbazu, or one\nerinyes, cornugon, or gelugon.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Regeneration (Ex): Pit fiends take normal damage from holy and\nblessed weapons of at least +3 enchantment.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Baatezu can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n','<p>Pit fiends speak Infernal, Celestial, and Draconic.</p>\n',NULL,'<p>Spell-Like Abilities: At will: animate dead, blasphemy, charm\nperson, create undead, desecrate, detect good, detect magic,\ndispel magic, fireball, hold person, improved invisibility, magic\ncircle against good, major image, produce flame, polymorph self,\npyrotechnics, suggestion, teleport without error (self plus 50\npounds of objects only), unholy aura, unhallow, and wall of fire;\n1/day-meteor swarm (any) and symbol (any). These abilities are as\nthe spells cast by a 17th-level sorcerer (save DC 13 + spell level).\n<br>\nOnce per year a pit fiend can use wish as the spell cast by a\n20th-level sorcerer.</p>\n\n<p>Fear Aura (Su): As a free action, a pit fiend can create an\naura of fear in a 20-foot radius. It is otherwise identical with\nfear cast by a 15th-level sorcerer (save DC 19). If the save is\nsuccessful, that creature cannot be affected again by that pit\nfiend&apos;s fear aura for one day. Other baatezu are immune to\nthe aura.</p>\n\n<p>Poison (Ex): Bite, Fortitude save (DC 21); initial damage 1d6\ntemporary Constitution, secondary damage death.</p>\n\n<p>Disease (Su): Even if an affected creature saves against the\npoison, it must succeed at a Fortitude save (DC 14) or be\ninfected with a vile disease called devil chills (incubation\nperiod 1d4 days, damage 1d4 points of temporary Strength). </p>\n\n<p>Improved Grab (Ex): To use this ability, the pit fiend must\nhit a Medium-size or smaller opponent with its tail slap attack.\nIf it gets a hold, it can constrict.</p>\n\n<p>Constrict (Ex): A pit fiend deals 2d4+10 points of damage with\na successful grapple check against Medium-size or smaller\ncreatures.</p>\n\n<p>Summon Baatezu (Sp): Twice per day a pit fiend can\nautomatically summon two lemures, osyluths, or barbazu, or one\nerinyes, cornugon, or gelugon.  This is much as though \ncasting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A baatezu that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Regeneration (Ex): Pit fiends take normal damage from holy and\nblessed weapons of at least +3 enchantment.</p>\n\n<p>Immunities (Ex): Baatezu are immune to fire and poison.</p>\n\n<p>Resistances (Ex): Baatezu have cold and acid resistance 20.</p>\n\n<p>See in Darkness (Su): All devils can see perfectly in darkness\nof any kind, even that created by deeper darkness spells.</p>\n\n<p>Telepathy (Su): Baatezu can communicate telepathically with \nany creature within 100 feet that has a language.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dinosaur:Deinonychus','Large Beast','large','beast','','4d10+12 (34)',0,0,0,0,0,0,34,'+2 (Dex)','60 ft.','16 (-1 size, +2 Dex, +5 natural)','Rake +6 melee, 2 claws +1 melee, bite +1 melee','Rake 2d6+4, claw 1d3+2, bite 2d4+2','5 ft. by 5 ft./10 ft.',NULL,'Scent','Fort +7, Ref +6, Will +2',7,6,2,'Str 19, Dex 15, Con 17, Int 2, Wis 12, Cha 10',19,15,17,2,12,10,'Hide +7, Jump +13, Listen +11,  Spot +11, Wilderness Lore +9',NULL,'Warm forest, hill, plains, and marsh','warm','forest,hill,marsh,plains','Solitary, pair, or pack (3-6)','3',3,'None','Always neutral','5-8 HD (Large)','\n\n<p>Skills: A deinonychus receives a +8 racial bonus to Hide,\nJump, Listen, Spot, and Wilderness Lore checks.</p>\n',NULL,NULL,NULL,'<p>Skills: A deinonychus receives a +8 racial bonus to Hide,\nJump, Listen, Spot, and Wilderness Lore checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dinosaur:Elasmosaurus','Huge Beast (Aquatic)','huge','beast','aquatic','5d10+25 (52)',0,0,0,0,0,0,52,'+2 (Dex)','20 ft., swim 50 ft.','13 (-2 size, +2 Dex, +3 natural)','Bite +9 melee','Bite 2d8+12','10 ft. by 20 ft./10 ft.',NULL,'Scent','Fort +9, Ref +6, Will +2',9,6,2,'Str 26, Dex 14, Con 20, Int 2, Wis 13, Cha 9',26,14,20,2,13,9,'Listen +2, Spot +5',NULL,'Warm aquatic','warm','aquatic','Solitary or pair','5',5,'None','Always neutral','6-15 HD (Huge)','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dinosaur:Megaraptor','Huge Beast','huge','beast','','8d10+32 (76)',0,0,0,0,0,0,76,'+2 (Dex)','60 ft.','16 (-2 size, +2 Dex, +6 natural)','Rake +9 melee, 2 claws +4 melee, bite +4 melee','Rake 2d8+5, claw 1d4+2, bite 2d6+2','10 ft. by 10 ft./15 ft.',NULL,'Scent','Fort +10, Ref +8, Will +4',10,8,4,'Str 21, Dex 15, Con 19, Int 2, Wis 15, Cha 10',21,15,19,2,15,10,'Hide +5, Jump +14, Listen +12,  Spot +12, Wilderness Lore +10',NULL,'Warm forest, hill, plains, and marsh','warm','forest,hill,marsh,plains','Solitary, pair, or pack (3-6)','6',6,'None','Always neutral','9-16 HD (Huge); 17-24 HD (Gargantuan)','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dinosaur:Triceratops','Huge Beast','huge','beast','','16d10+112 (200)',0,0,0,0,0,0,200,'-1 (Dex)','30 ft.','18 (-2 size, -1 Dex, +11 natural)','Gore +15 melee','Gore 2d8+7','10 ft. by 20 ft./10 ft.','Charge for double damage, trample','Scent','Fort +17, Ref +9, Will +6',17,9,6,'Str 20, Dex 9, Con 25, Int 1, Wis 12, Cha 7',20,9,25,1,12,7,'Listen +8, Spot +8',NULL,'Warm forest, hill, and plains','warm','forest,hill,plains','Solitary, pair, or herd (5-8)','7',7,'None','Always neutral','17-32 HD (Gargantuan); 33-48 HD (Colossal)','\n\n<p>Trample (Ex): A triceratops can trample Medium-size or smaller\ncreatures for 2d12+5 points of damage. Opponents who do not make\nattacks of opportunity against the triceratops can attempt a\nReflex save (DC 23) to halve the damage.</p>\n',NULL,NULL,'<p>Trample (Ex): A triceratops can trample Medium-size or smaller\ncreatures for 2d12+5 points of damage. Opponents who do not make\nattacks of opportunity against the triceratops can attempt a\nReflex save (DC 23) to halve the damage.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dinosaur:Tyrannosaurus','Huge Beast','huge','beast','','18d10+72 (171)',0,0,0,0,0,0,171,'+1 (Dex)','40 ft.','14 (-2 size, +1 Dex, +5 natural)','Bite +20 melee','Bite 5d8+13','10 ft. by 10 ft./15 ft.','Improved grab, swallow whole','Scent','Fort +15, Ref +12, Will +8',15,12,8,'Str 28, Dex 12, Con 19,  Int 2, Wis 15, Cha 10',28,12,19,2,15,10,'Listen +11, Spot +11',NULL,'Warm forest, hill, plains, and marsh','warm','forest,hill,marsh,plains','Solitary or pair','8',8,'None','Always neutral','19-36 HD (Gargantuan); 37-54 HD (Colossal)','\n\n<p>Improved Grab (Ex): To use this ability, the tyrannosaurus\nmust hit a Medium-size or smaller opponent with its bite attack.\nIf it gets a hold, it can try to swallow the foe.</p>\n\n<p>Swallow Whole (Ex): A tyrannosaurus can try to swallow a\nMedium-size or smaller opponent by making a successful grapple\ncheck. The swallowed creature takes 2d8+8 points of crushing\ndamage per round plus 8 points of acid damage from the\ntyrannosaurus&apos;s gizzard. A swallowed creature can cut its\nway out by using claws or a Small or Tiny slashing weapon to deal\n25 points of damage to the gizzard (AC 20). Once the creature\nexits, muscular action closes the hole; another swallowed\nopponent must again cut its own way out. The tyrannosaurus&apos;s\ngizzard can hold two Medium-size, four Small, eight Tiny, sixteen\nDiminutive, or thirty-two Fine or smaller opponents.</p>\n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the tyrannosaurus\nmust hit a Medium-size or smaller opponent with its bite attack.\nIf it gets a hold, it can try to swallow the foe.</p>\n\n<p>Swallow Whole (Ex): A tyrannosaurus can try to swallow a\nMedium-size or smaller opponent by making a successful grapple\ncheck. The swallowed creature takes 2d8+8 points of crushing\ndamage per round plus 8 points of acid damage from the\ntyrannosaurus&apos;s gizzard. A swallowed creature can cut its\nway out by using claws or a Small or Tiny slashing weapon to deal\n25 points of damage to the gizzard (AC 20). Once the creature\nexits, muscular action closes the hole; another swallowed\nopponent must again cut its own way out. The tyrannosaurus&apos;s\ngizzard can hold two Medium-size, four Small, eight Tiny, sixteen\nDiminutive, or thirty-two Fine or smaller opponents.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dire Animal:Rat','Small Animal','small','animal','','1d8+1 (5)',0,0,0,0,0,0,5,'+3 (Dex)','40 ft., climb 20 ft.','15 (+1 size, +3 Dex, +1 natural)','Bite +4 melee','Bite 1d4','5 ft. by 5 ft./5 ft.','Disease','Scent','Fort +3, Ref +5, Will +3',3,5,3,'Str 10, Dex 17, Con 12, Int 1, Wis 12, Cha 4',10,17,12,1,12,4,'Climb +11, Hide +11, Move Silently +6','Weapon Finesse (bite)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pack (11-20)','1/3',0.333,'None','Always neutral','2-3 HD (Small); 4-6 HD (Medium-size)','\n\n<p>Disease (Ex): Filth fever-bite, Fortitude save (DC 12),\nincubation period 1d3 days; damage 1d3 temporary Dexterity and\n1d3 temporary Constitution.</p>\n  \n',NULL,NULL,'<p>Disease (Ex): Filth fever-bite, Fortitude save (DC 12),\nincubation period 1d3 days; damage 1d3 temporary Dexterity and\n1d3 temporary Constitution.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dire Animal:Weasel','Medium-Size Animal','medium-size','animal','','3d8 (13)',0,0,0,0,0,0,13,'+4 (Dex)','40 ft.','16 (+4 Dex, +2 natural)','Bite +6 melee','Bite 1d6+3','5 ft. by 5 ft./5 ft.','Attach, blood drain','Scent','Fort +3, Ref +7, Will +4',3,7,4,'Str 14, Dex 19, Con 10, Int 2, Wis 12, Cha 11',14,19,10,2,12,11,'Hide +9, Move Silently +10, Spot +5','Weapon Finesse (bite)','Temperate forest, hill, mountains, plains, and underground','temperate','forest,hill,mountains,plains,underground','Solitary or pair','2',2,'None','Always neutral','4-6 HD (Large); 7-9 HD (Huge)','\n\n<p>Attach (Ex): A dire weasel that hits with its bite attack\nlatches onto the opponent&apos;s body with its powerful jaws. An\nattached dire weasel loses its Dex bonus to AC and thus has an AC\nof 12.</p>\n\n<p>Blood Drain (Ex): A dire weasel drains blood for 2d4 points of\ntemporary Constitution damage each round it remains attached.</p>\n',NULL,NULL,'<p>Attach (Ex): A dire weasel that hits with its bite attack\nlatches onto the opponent&apos;s body with its powerful jaws. An\nattached dire weasel loses its Dex bonus to AC and thus has an AC\nof 12.</p>\n\n<p>Blood Drain (Ex): A dire weasel drains blood for 2d4 points of\ntemporary Constitution damage each round it remains attached.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dire Animal:Badger','Medium-Size Animal','medium-size','animal','','3d8+12 (25)',0,0,0,0,0,0,25,'+3 (Dex)','30 ft., burrow 10 ft.','16 (+3 Dex, +3 natural)','2 claws +4 melee, bite -1 melee','Claw 1d4+2, bite 1d6+1','5 ft. by 5 ft./5 ft.','Rage','Scent','Fort +7, Ref +6, Will +4',7,6,4,'Str 14, Dex 17, Con 19, Int 2, Wis 12, Cha 10',14,17,19,2,12,10,'Listen +6, Spot +6',NULL,'Temperate forest, hill, plains, and underground','temperate','forest,hill,plains,underground','Solitary or cete (2-5)','2',2,'None','Always neutral','4-6 HD (Large); 7-9 HD (Huge)','\n\n<p>Rage (Ex): A dire badger that takes damage in combat flies\ninto a berserk rage on its next turn, clawing and biting madly\nuntil either it or its opponent is dead. It gains +4 Strength, +4\nConstitution, and -2 AC. The creature cannot end its rage\nvoluntarily.</p>\n',NULL,NULL,'<p>Rage (Ex): A dire badger that takes damage in combat flies\ninto a berserk rage on its next turn, clawing and biting madly\nuntil either it or its opponent is dead. It gains +4 Strength, +4\nConstitution, and -2 AC. The creature cannot end its rage\nvoluntarily.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dire Animal:Bat','Large Animal','large','animal','','4d8+12 (30)',0,0,0,0,0,0,30,'+6 (Dex)','20 ft., fly 40 ft. (good)','20 (-1 size, +6 Dex, +5 natural)','Bite +5 melee','Bite 1d8+4','10 ft. by 5 ft./5 ft.',NULL,'Blindsight','Fort +7, Ref +10, Will +6',7,10,6,'Str 17, Dex 22, Con 17, Int 2, Wis 14, Cha 6',17,22,17,2,14,6,'Listen +11*, Move Silently +11,  Spot +11*',NULL,'Temperate and warm desert, forest, hill, plains, and underground','temperate,warm','desert,forest,hill,plains,underground','Solitary or colony (5-8)','2',2,'None','Always neutral','5-12 HD (Huge)','\n\n<p>Blindsight: Dire bats can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallow them to locate objects and creatures within 120 feet. A\nsilence spell negates this ability and forces the bat to rely on\nits weak vision, which has a maximum range of 10 feet.</p>\n\n<p>Skills: Dire bats receive a +4 racial bonus to Spot and Listen\nchecks. *These bonuses are lost if blindsight is negated.</p>\n','<p>Blindsight: Dire bats can \"see\" by emitting\nhigh-frequency sounds, inaudible to most other creatures, that\nallow them to locate objects and creatures within 120 feet. A\nsilence spell negates this ability and forces the bat to rely on\nits weak vision, which has a maximum range of 10 feet.</p>\n',NULL,NULL,'<p>Skills: Dire bats receive a +4 racial bonus to Spot and Listen\nchecks. *These bonuses are lost if blindsight is negated.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dire Animal:Ape','Large Animal','large','animal','','5d8+10 (32)',0,0,0,0,0,0,32,'+2 (Dex)','30 ft., climb 15 ft.','15 (-1 size, +2 Dex, +4 natural)','2 claws +8 melee, bite +3 melee','Claw 1d6+6, bite 1d8+3','5 ft. by 5 ft./10 ft.','Rend 2d6+12','Scent','Fort +6, Ref +6, Will +5',6,6,5,'Str 22, Dex 15, Con 14, Int 2, Wis 12, Cha 7',22,15,14,2,12,7,'Climb +14, Move Silently +9, Spot +9',NULL,'Warm forest, warm mountains, and underground','warm','forest,mountains,underground','Solitary or company (5-8)','3',3,'None','Always neutral','6-15 HD (Large)','\n\n<p>Rend (Ex): A dire ape that hits with both claw attacks latches\nonto the opponent&apos;s body and tears the flesh. This\nautomatically deals an additional 2d6+12 points of damage.</p>\n',NULL,NULL,'<p>Rend (Ex): A dire ape that hits with both claw attacks latches\nonto the opponent&apos;s body and tears the flesh. This\nautomatically deals an additional 2d6+12 points of damage.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dire Animal:Wolverine','Large Animal','large','animal','','5d8+20 (42)',0,0,0,0,0,0,42,'+3 (Dex)','30 ft., climb 10 ft.','16 (-1 size, +3 Dex, +4 natural)','2 claws +8 melee, bite +3 melee','Claw 1d6+6, bite 1d8+3','5 ft. by 10 ft./5 ft.','Rage','Scent','Fort +8, Ref +7, Will +5',8,7,5,'Str 22, Dex 17, Con 19, Int 2, Wis 12, Cha 10',22,17,19,2,12,10,'Climb +14, Listen +9, Spot +8',NULL,'Temperate forest, hill, plains, and underground','temperate','forest,hill,plains,underground','Solitary or pair','4',4,'None','Always neutral','6-15 HD (Large)','\n\n<p>Rage (Ex): A dire wolverine that takes damage in combat flies\ninto a berserk rage on its next turn, clawing and biting madly\nuntil either it or its opponent is dead. An enraged dire\nwolverine gains +4 Strength, +4 Constitution, and -2 AC. The\ncreature cannot end its rage voluntarily.</p>\n',NULL,NULL,'<p>Rage (Ex): A dire wolverine that takes damage in combat flies\ninto a berserk rage on its next turn, clawing and biting madly\nuntil either it or its opponent is dead. An enraged dire\nwolverine gains +4 Strength, +4 Constitution, and -2 AC. The\ncreature cannot end its rage voluntarily.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dire Animal:Wolf','Large Animal','large','animal','','6d8+18 (45)',0,0,0,0,0,0,45,'+2 (Dex)','50 ft.','14 (-1 size, +2 Dex, +3 natural)','Bite +10 melee','Bite 1d8+10','5 ft. by 10 ft./5 ft.','Trip','Scent','Fort +8, Ref +7, Will +6',8,7,6,'Str 25, Dex 15, Con 17, Int 2, Wis 12, Cha 10',25,15,17,2,12,10,'Hide +5, Listen +6, Move Silently +5,  Spot +6, Wilderness Lore +1*',NULL,'Any forest, hill, mountains, plains, and underground','cold,temperate,warm','forest,hill,mountains,plains,underground','Solitary or pack (5-8)','3',3,'None','Always neutral','7-18 HD (Large)','\n\n<p>Trip (Ex): A dire wolf that hits with a bite attack can\nattempt to trip the opponent as a free action without making a\ntouch attack or provoking an attack of opportunity. If the\nattempt fails, the opponent cannot react to trip the dire wolf.</p>\n\n<p>Skills: A dire wolf receives a +1 racial bonus to Listen, Move\nSilently, and Spot checks and a +2 racial bonus to Hide checks.\n*It also receives a +4 racial bonus to Wilderness Lore checks\nwhen tracking by scent.</p>\n',NULL,NULL,'<p>Trip (Ex): A dire wolf that hits with a bite attack can\nattempt to trip the opponent as a free action without making a\ntouch attack or provoking an attack of opportunity. If the\nattempt fails, the opponent cannot react to trip the dire wolf.</p>\n','<p>Skills: A dire wolf receives a +1 racial bonus to Listen, Move\nSilently, and Spot checks and a +2 racial bonus to Hide checks.\n*It also receives a +4 racial bonus to Wilderness Lore checks\nwhen tracking by scent.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dire Animal:Boar','Large Animal','large','animal','','7d8+21 (52)',0,0,0,0,0,0,52,'+0','40 ft.','15 (-1 size, +6 natural)','Bite +12 melee','Bite 1d8+12','5 ft. by 10 ft./5 ft.','Ferocity','Scent','Fort +8, Ref +5, Will +6',8,5,6,'Str 27, Dex 10, Con 17, Int 2, Wis 13, Cha 8',27,10,17,2,13,8,'Listen +9, Spot +8',NULL,'Temperate and warm forest','temperate,warm','forest','Solitary or herd (5-8)','4',4,'None','Always neutral','8-16 HD (Large);  17-21 HD (Huge)','\n\n<p>Ferocity (Ex): A dire boar is such a tenacious combatant that\nit continues to fight without penalty even while disabled or\ndying.</p>\n',NULL,NULL,'<p>Ferocity (Ex): A dire boar is such a tenacious combatant that\nit continues to fight without penalty even while disabled or\ndying.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dire Animal:Lion','Large Animal','large','animal','','8d8+24 (60)',0,0,0,0,0,0,60,'+2 (Dex)','40 ft.','15 (-1 size, +2 Dex, +4 natural)','2 claws +12 melee, bite +7 melee','Claw 1d6+7, bite 1d8+3','5 ft. by 10 ft./5 ft.','Pounce, improved grab, rake 1d6+3','Scent','Fort +9, Ref +8, Will +7',9,8,7,'Str 25, Dex 15, Con 17, Int 2, Wis 12, Cha 10',25,15,17,2,12,10,'Hide +5*, Jump +10, Listen +4, Move Silently +9, Spot +4',NULL,'Any forest, hill, mountains, plains, and underground','cold,temperate,warm','forest,hill,mountains,plains,underground','Solitary, pair, or pride (6-10)','5',5,'None','Always neutral','9-16 HD (Large); 17-24 HD (Huge)','\n\n<p>Pounce (Ex): If a dire lion leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Improved Grab (Ex): To use this ability, the dire lion must\nhit with its bite attack. If it gets a hold, it can rake.</p>\n\n<p>Rake (Ex): A dire lion can make two rake attacks (+12 melee)\nagainst a held creature with its hind legs for 1d6+3 damage each.\nIf the dire lion pounces on an opponent, it can also rake.</p>\n\n<p>Skills: Dire lions receive a +4 racial bonus to Hide and Move\nSilently checks. *In areas of tall grass or heavy undergrowth,\nthe Hide bonus improves to +8.</p>\n',NULL,NULL,'<p>Pounce (Ex): If a dire lion leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Improved Grab (Ex): To use this ability, the dire lion must\nhit with its bite attack. If it gets a hold, it can rake.</p>\n\n<p>Rake (Ex): A dire lion can make two rake attacks (+12 melee)\nagainst a held creature with its hind legs for 1d6+3 damage each.\nIf the dire lion pounces on an opponent, it can also rake.</p>\n','<p>Skills: Dire lions receive a +4 racial bonus to Hide and Move\nSilently checks. *In areas of tall grass or heavy undergrowth,\nthe Hide bonus improves to +8.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dire Animal:Bear','Large Animal','large','animal','','12d8+48 (102)',0,0,0,0,0,0,102,'+1 (Dex)','40 ft.','17 (-1 size, +1 Dex, +7 natural)','2 claws +18 melee, bite +13 melee','Claw 2d4+10, bite 2d8+5','10 ft. by 20 ft./10 ft.','Improved grab','Scent','Fort +12, Ref +9, Will +9',12,9,9,'Str 31, Dex 13, Con 19, Int 2, Wis 12, Cha 10',31,13,19,2,12,10,'Listen +7, Spot +7, Swim +13',NULL,'Any forest, hill, mountains, plains, and underground','cold,temperate,warm','forest,hill,mountains,plains,underground','Solitary or pair','7',7,'None','Always neutral','13-16 HD (Large); 17-36 HD (Huge)','\n\n<p>Improved Grab (Ex): To use this ability, the dire bear must\nhit with a claw attack.</p>\n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the dire bear must\nhit with a claw attack.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dire Animal:Tiger','Huge Animal','huge','animal','','16d8+48 (120)',0,0,0,0,0,0,120,'+2 (Dex)','40 ft.','16 (-2 size, +2 Dex, +6 natural)','2 claws +18 melee, bite +13 melee','Claw 2d4+8, bite 2d6+4','10 ft. by 30 ft./10 ft.','Pounce, improved grab, rake 2d4+4','Scent','Fort +13, Ref +12, Will +11',13,12,11,'Str 27, Dex 15, Con 17, Int 2, Wis 12, Cha 10',27,15,17,2,12,10,'Hide +0*, Jump +11, Listen +3, Move Silently +9, Spot +3, Swim +11',NULL,'Any forest, hill, mountains, plains, and underground','cold,temperate,warm','forest,hill,mountains,plains,underground','Solitary or pair','8',8,'None','Always neutral','17-32 HD (Huge); 33-48 (Gargantuan)','\n\n<p>Pounce (Ex): If a dire tiger leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Improved Grab (Ex): To use this ability, the dire tiger must\nhit with its bite attack. If it gets a hold, it can rake.</p>\n\n<p>Rake (Ex): A dire tiger can make two rake attacks (+18 melee)\nagainst a held creature with its hind legs for 2d4+4 damage each.\nIf the dire tiger pounces on an opponent, it can also rake.</p>\n\n<p>Skills: Dire tigers receive a +4 racial bonus to Hide and Move\nSilently checks. *In areas of tall grass or heavy undergrowth,\nthe Hide bonus improves to +8.</p>\n',NULL,NULL,'<p>Pounce (Ex): If a dire tiger leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Improved Grab (Ex): To use this ability, the dire tiger must\nhit with its bite attack. If it gets a hold, it can rake.</p>\n\n<p>Rake (Ex): A dire tiger can make two rake attacks (+18 melee)\nagainst a held creature with its hind legs for 2d4+4 damage each.\nIf the dire tiger pounces on an opponent, it can also rake.</p>\n','<p>Skills: Dire tigers receive a +4 racial bonus to Hide and Move\nSilently checks. *In areas of tall grass or heavy undergrowth,\nthe Hide bonus improves to +8.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dire Animal:Shark','Huge Animal (Aquatic)','huge','animal','aquatic','18d8+54 (135)',0,0,0,0,0,0,135,'+2 (Dex)','Swim 90 ft.','17 (-2 size, +2 Dex, +7 natural)','Bite +17 melee','Bite 2d6+9','10 ft. by 50 ft./10 ft.','Improved grab, swallow whole','Keen scent','Fort +14, Ref +13, Will +12',14,13,12,'Str 23, Dex 15, Con 17, Int 1, Wis 12, Cha 10',23,15,17,1,12,10,'Listen +7, Spot +7',NULL,'Any aquatic','cold,temperate,warm','aquatic','Solitary or school (2-5)','9',9,'None','Always neutral','19-32 (Huge); 33-54 (Gargantuan)','\n\n<p>Improved Grab (Ex): To use this ability, the dire shark must\nhit with its bite attack. If it gets a hold, it can try to\nswallow the foe.</p>\n\n<p>Swallow Whole (Ex): A dire shark can try to swallow a grabbed\nopponent of Large or smaller size by making a successful grapple\ncheck. Once inside, the opponent takes 2d6+6 points of crushing\ndamage plus 1d8+4 points of acid damage per round from the\nshark&apos;s digestive juices. A swallowed creature can cut its\nway out using claws or a light slashing weapon by dealing 25\npoints of damage to the shark&apos;s digestive tract (AC 20).\nOnce the creature exits, muscular action closes the hole; another\nswallowed opponent must cut its own way out. The shark&apos;s\ngullet can hold two Large, four Small, eight Tiny, sixteen\nDiminutive, or thirty-two Fine or smaller opponents.</p>\n\n<p>Keen Scent (Ex): A dire shark can notice creatures by scent in\na 180-foot radius and detect blood in the water at ranges of up\nto a mile.</p>\n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the dire shark must\nhit with its bite attack. If it gets a hold, it can try to\nswallow the foe.</p>\n\n<p>Swallow Whole (Ex): A dire shark can try to swallow a grabbed\nopponent of Large or smaller size by making a successful grapple\ncheck. Once inside, the opponent takes 2d6+6 points of crushing\ndamage plus 1d8+4 points of acid damage per round from the\nshark&apos;s digestive juices. A swallowed creature can cut its\nway out using claws or a light slashing weapon by dealing 25\npoints of damage to the shark&apos;s digestive tract (AC 20).\nOnce the creature exits, muscular action closes the hole; another\nswallowed opponent must cut its own way out. The shark&apos;s\ngullet can hold two Large, four Small, eight Tiny, sixteen\nDiminutive, or thirty-two Fine or smaller opponents.</p>\n\n<p>Keen Scent (Ex): A dire shark can notice creatures by scent in\na 180-foot radius and detect blood in the water at ranges of up\nto a mile.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dwarf:Hill Dwarf','Medium-Size Humanoid (Dwarf)','medium-size','humanoid','dwarf','1d8+1 (5)',0,0,0,0,0,0,5,'+0','15 ft. (scale mail); base 20 ft.','16 (+4 scale mail, +2 large shield)','Dwarven waraxe +1 melee;  or shortbow+1 ranged','Dwarven waraxe 1d10; shortbow 1d6','5 ft. by 5 ft./5 ft.',NULL,'Darkvision, dwarven traits','Fort +3, Ref +0, Will +0',3,0,0,'Str 11, Dex 10, Con 13,  Int 10, Wis 10, Cha 8',11,10,13,10,10,8,'Appraise +2, Craft (metalworking) +2, Listen +2, Spot +2','Exotic Weapon  Proficiency (dwarven waraxe)','Any hill, mountains, and underground','cold,temperate,warm','hill,mountains,underground','Team (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or clan (30-100  plus 30% noncombatants plus  1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and  3 7th-level captains)','1/2',0.5,'Standard coins, double goods; standard items','Usually lawful good','By character class','\n\n<p>Dwarves speak Dwarven and Undercommon. Most who travel outside\ndwarven lands (as traders, mercenaries, or adventurers) know the\nCommon tongue, while warriors in the dwarven cities usually learn\nGoblin to better interrogate and spy on those evil denizens of\nthe deep caves.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Dwarven Traits (Ex): Dwarves benefit from a number of racial\ntraits.\n<ul>\n<li>+1 racial bonus to attack rolls against orcs and\ngoblinoids, through special combat training.</li>\n<li>+2 racial bonus to Will saves against spells and\nspell-like abilities.</li>\n<li>+2 racial bonus to Fortitude saves against all poisons.</li>\n<li>+4 dodge bonus against giants, through special defensive\ntraining.</li>\n<li>Darkvision up to 60 feet.</li>\n<li>Stonecunning: Dwarves receive a +2 racial bonus to checks\nto notice unusual stonework. Something that isn&apos;t\nstone but is disguised as stone also counts as unusual\nstonework. A dwarf who merely comes within 10 feet of\nunusual stonework can make a check as though actively\nsearching and can use the Search skill to find stonework\ntraps as a rogue can. A dwarf can also intuit depth,\nsensing the approximate distance underground as naturally\nas a human can sense which way is up.</li>\n</ul></p>\n\n<p>Skills: Dwarves receive a +2 racial bonus to Appraise checks\nand Craft or Profession checks that are related to stone or\nmetal.</p>\n\n<p><strong>Dwarf Characters</strong></p>\n\n<p>A dwarf&apos;s favored class is fighter.</p>\n','<p>Dwarves speak Dwarven and Undercommon. Most who travel outside\ndwarven lands (as traders, mercenaries, or adventurers) know the\nCommon tongue, while warriors in the dwarven cities usually learn\nGoblin to better interrogate and spy on those evil denizens of\nthe deep caves.</p>\n',NULL,'<p>Dwarven Traits (Ex): Dwarves benefit from a number of racial\ntraits.\n<ul>\n<li>+1 racial bonus to attack rolls against orcs and\ngoblinoids, through special combat training.</li>\n<li>+2 racial bonus to Will saves against spells and\nspell-like abilities.</li>\n<li>+2 racial bonus to Fortitude saves against all poisons.</li>\n<li>+4 dodge bonus against giants, through special defensive\ntraining.</li>\n<li>Darkvision up to 60 feet.</li>\n<li>Stonecunning: Dwarves receive a +2 racial bonus to checks\nto notice unusual stonework. Something that isn&apos;t\nstone but is disguised as stone also counts as unusual\nstonework. A dwarf who merely comes within 10 feet of\nunusual stonework can make a check as though actively\nsearching and can use the Search skill to find stonework\ntraps as a rogue can. A dwarf can also intuit depth,\nsensing the approximate distance underground as naturally\nas a human can sense which way is up.</li>\n</ul></p>\n','<p>Skills: Dwarves receive a +2 racial bonus to Appraise checks\nand Craft or Profession checks that are related to stone or\nmetal.</p>\n',NULL,'<p>A dwarf&apos;s favored class is fighter.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dwarf:Deep Dwarf','Medium-Size Humanoid (Dwarf)','medium-size','humanoid','dwarf','1d8+1 (5)',0,0,0,0,0,0,5,'+0','15 ft. (scale mail); base 20 ft.','16 (+4 scale mail, +2 large shield)','Dwarven waraxe +1 melee;  or shortbow+1 ranged','Dwarven waraxe 1d10; shortbow 1d6','5 ft. by 5 ft./5 ft.',NULL,'Darkvision, dwarven traits','Fort +3, Ref +0, Will +0',3,0,0,'Str 11, Dex 10, Con 13,  Int 10, Wis 10, Cha 6',11,10,13,10,10,6,'Appraise +2, Craft (metalworking) +2, Listen +2, Spot +2','Exotic Weapon  Proficiency (dwarven waraxe)','Any underground','cold,temperate,warm','underground','Team (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or clan (30-100  plus 30% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and  3 7th-level captains)','1/2',0.5,'Standard coins, double goods; standard items','Usually lawful neutral or neutral','By character class','\n\n<p>Deep dwarves speak Dwarven and Goblin, and occasionally\nDraconic or Undercommon.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Dwarven Traits (Ex): Deep dwarves benefit from a number of \nracial traits.\n<ul>\n<li>+1 racial bonus to attack rolls against orcs and\ngoblinoids, through special combat training.</li>\n<li>+3 racial bonus to Will saves against spells and\nspell-like abilities.</li>\n<li>+3 racial bonus to Fortitude saves against all poisons.</li>\n<li>+4 dodge bonus against giants, through special defensive\ntraining.</li>\n<li>Darkvision up to 90 feet.</li>\n<li>Light Sensitivity (Ex): Deep dwarves suffer a -1\ncircumstance penalty to attack rolls in bright sunlight\nor within the radius of a daylight spell.</li>\n<li>Stonecunning: Dwarves receive a +2 racial bonus to checks\nto notice unusual stonework. Something that isn&apos;t\nstone but is disguised as stone also counts as unusual\nstonework. A dwarf who merely comes within 10 feet of\nunusual stonework can make a check as though actively\nsearching and can use the Search skill to find stonework\ntraps as a rogue can. A dwarf can also intuit depth,\nsensing the approximate distance underground as naturally\nas a human can sense which way is up.</li>\n</ul></p>\n\n<p>Skills: Dwarves receive a +2 racial bonus to Appraise checks\nand Craft or Profession checks that are related to stone or\nmetal.</p>\n\n<p><strong>Deep Dwarf Characters</strong></p>\n\n<p>A deep dwarf&apos;s favored class is fighter.</p>\n','<p>Deep dwarves speak Dwarven and Goblin, and occasionally\nDraconic or Undercommon.</p>\n',NULL,'<p>Dwarven Traits (Ex): Deep dwarves benefit from a number of \nracial traits.\n<ul>\n<li>+1 racial bonus to attack rolls against orcs and\ngoblinoids, through special combat training.</li>\n<li>+3 racial bonus to Will saves against spells and\nspell-like abilities.</li>\n<li>+3 racial bonus to Fortitude saves against all poisons.</li>\n<li>+4 dodge bonus against giants, through special defensive\ntraining.</li>\n<li>Darkvision up to 90 feet.</li>\n<li>Light Sensitivity (Ex): Deep dwarves suffer a -1\ncircumstance penalty to attack rolls in bright sunlight\nor within the radius of a daylight spell.</li>\n<li>Stonecunning: Dwarves receive a +2 racial bonus to checks\nto notice unusual stonework. Something that isn&apos;t\nstone but is disguised as stone also counts as unusual\nstonework. A dwarf who merely comes within 10 feet of\nunusual stonework can make a check as though actively\nsearching and can use the Search skill to find stonework\ntraps as a rogue can. A dwarf can also intuit depth,\nsensing the approximate distance underground as naturally\nas a human can sense which way is up.</li>\n</ul></p>\n','<p>Skills: Dwarves receive a +2 racial bonus to Appraise checks\nand Craft or Profession checks that are related to stone or\nmetal.</p>\n',NULL,'<p>A deep dwarf&apos;s favored class is fighter.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dwarf:Derro','Medium-Size Humanoid (Dwarf)','medium-size','humanoid','dwarf','1d8+1 (5)',0,0,0,0,0,0,5,'+0','15 ft. (scale mail); base 20 ft.','16 (+4 scale mail, +2 large shield)','Dagger +1 melee;  or repeating light crossbow+1 ranged','Dagger 1d4; crossbow 1d6 and poison','5 ft. by 5 ft./5 ft.',NULL,'Darkvision, derro traits, SR 18, sunlight vulnerability','Fort +3, Ref +0, Will +0',3,0,0,'Str 9, Dex 14, Con 13, Int 10, Wis 10, Cha 6',9,14,13,10,10,6,'Appraise +2, Craft (metalworking) +2, Listen +2, Spot +2','Blind-Fight','Any underground','cold,temperate,warm','underground','Squad (11-20 plus 2 3rd-level  sergeants and 1 leader of  3rd-6th level), or platoon (30-100 plus  1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and  3 7th-level captains)','1',1,'Standard coins, double goods; standard items','Usually chaotic evil','By character class','\n\n<p><strong>Combat</strong></p>\n\n<p>Derro are encountered only in squads or platoons,\ncarrying daggers, spiked bucklers, and repeating light crossbows\nthat fire poisoned bolts. This poison is either greenblood oil or\na substance that causes initial and secondary damage of 2d6\npoints of temporary Strength (Fortitude negates DC 14). Derro have\nvery few clerics, but those who follow this path can choose two\nof the following domains: Chaos, Destruction, Evil, and Trickery.\nDerro savants are at least 5th-level sorcerers; they have one to\nthree Knowledge skills (usually arcana and other esoteric fields)\nand are able to use any magic item or weapon. A savant is\naccompanied by two lower-level students, each of which has one\nminor magic item. </p>\n\n<p>Derro Traits (Ex): Derro benefit from a number of racial\ntraits.\n<ul>\n<li>Spell resistance 18.</li>\n<li>+1 racial bonus to attack rolls against orcs and\ngoblinoids, through special combat training.</li>\n<li>+2 racial bonus to Will saves against spells and\nspell-like abilities.</li>\n<li>+2 racial bonus to Fortitude saves against all poisons.</li>\n<li>+4 dodge bonus against giants, through special defensive\ntraining.</li>\n<li>Darkvision up to 30 feet.</li>\n<li>Stonecunning: Dwarves receive a +2 racial bonus to checks\nto notice unusual stonework. Something that isn&apos;t\nstone but is disguised as stone also counts as unusual\nstonework. A dwarf who merely comes within 10 feet of\nunusual stonework can make a check as though actively\nsearching and can use the Search skill to find stonework\ntraps as a rogue can. A dwarf can also intuit depth,\nsensing the approximate distance underground as naturally\nas a human can sense which way is up.</li>\n<li>Sunlight Vulnerability (Ex): Derro take 1 point of\ntemporary Constitution damage for every hour they are\nexposed to sunlight, dying when their Constitution\nreaches 0. Lost Constitution points are recovered at the\nrate of 1 per day out of the sun.</li>\n<li>Blind-Fight feat.</li>\n</ul></p>\n\n<p>Skills: Dwarves receive a +2 racial bonus to Appraise checks\nand Craft or Profession checks that are related to stone or\nmetal.</p>\n\n<p><strong>Derro Characters</strong></p>\n\n<p>A derro&apos;s favored class is fighter.</p>\n',NULL,'<p>Derro are encountered only in squads or platoons,\ncarrying daggers, spiked bucklers, and repeating light crossbows\nthat fire poisoned bolts. This poison is either greenblood oil or\na substance that causes initial and secondary damage of 2d6\npoints of temporary Strength (Fortitude negates DC 14). Derro have\nvery few clerics, but those who follow this path can choose two\nof the following domains: Chaos, Destruction, Evil, and Trickery.\nDerro savants are at least 5th-level sorcerers; they have one to\nthree Knowledge skills (usually arcana and other esoteric fields)\nand are able to use any magic item or weapon. A savant is\naccompanied by two lower-level students, each of which has one\nminor magic item. </p>\n','<p>Derro Traits (Ex): Derro benefit from a number of racial\ntraits.\n<ul>\n<li>Spell resistance 18.</li>\n<li>+1 racial bonus to attack rolls against orcs and\ngoblinoids, through special combat training.</li>\n<li>+2 racial bonus to Will saves against spells and\nspell-like abilities.</li>\n<li>+2 racial bonus to Fortitude saves against all poisons.</li>\n<li>+4 dodge bonus against giants, through special defensive\ntraining.</li>\n<li>Darkvision up to 30 feet.</li>\n<li>Stonecunning: Dwarves receive a +2 racial bonus to checks\nto notice unusual stonework. Something that isn&apos;t\nstone but is disguised as stone also counts as unusual\nstonework. A dwarf who merely comes within 10 feet of\nunusual stonework can make a check as though actively\nsearching and can use the Search skill to find stonework\ntraps as a rogue can. A dwarf can also intuit depth,\nsensing the approximate distance underground as naturally\nas a human can sense which way is up.</li>\n<li>Sunlight Vulnerability (Ex): Derro take 1 point of\ntemporary Constitution damage for every hour they are\nexposed to sunlight, dying when their Constitution\nreaches 0. Lost Constitution points are recovered at the\nrate of 1 per day out of the sun.</li>\n<li>Blind-Fight feat.</li>\n</ul></p>\n','<p>Skills: Dwarves receive a +2 racial bonus to Appraise checks\nand Craft or Profession checks that are related to stone or\nmetal.</p>\n',NULL,'<p>A derro&apos;s favored class is fighter.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dwarf:Duergar','Medium-Size Humanoid (Dwarf)','medium-size','humanoid','dwarf','1d8+1 (5)',0,0,0,0,0,0,5,'+0','15 ft. (scale mail); base 20 ft.','16 (+4 scale mail, +2 large shield)','Dwarven waraxe +1 melee;  or shortbow+1 ranged','Dwarven waraxe 1d10; shortbow 1d6','5 ft. by 5 ft./5 ft.','Spell-like abilities','Duergar traits, immunities, light sensitivity','Fort +3, Ref +0, Will +0',3,0,0,'Str 11, Dex 10, Con 13,  Int 10, Wis 10, Cha 6',11,10,13,10,10,6,'Appraise +2, Craft (metalworking) +2, Listen +3, Move Silently +4, Spot +3','Alertness, Exotic Weapon  Proficiency (dwarven waraxe)','Any underground','cold,temperate,warm','underground','Team (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or clan (30-100  plus 30% noncombatants plus  1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and  3 7th-level captains)','1',1,'Standard coins, double goods; standard items','Usually lawful evil','By character class','\n\n<p>Duergar speak Dwarven and Undercommon.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: 1/day-enlarge and invisibility as a\nwizard twice the duergar&apos;s level (minimum 3rd\nlevel); these affect only the duergar and whatever it\ncarries.</p>\n\n<p>Immunities (Ex): Immune to paralysis, phantasms, and magical \nor alchemical poisons (but not normal poisons).</p>\n\n<p>Duergar Traits (Ex): Duergar benefit from a number of \nracial traits.\n<ul>\n<li>+4 racial bonus to Move Silently checks.</li>\n<li>+1 racial bonus to attack rolls against orcs and\ngoblinoids, through special combat training.</li>\n<li>+2 racial bonus to Will saves against spells and\nspell-like abilities.</li>\n<li>+2 racial bonus to Fortitude saves against all poisons.</li>\n<li>+4 dodge bonus against giants, through special defensive\ntraining.</li>\n<li>Darkvision up to 120 feet.</li>\n<li>Light Sensitivity (Ex): Duergar suffer a -2 circumstance\npenalty to attack rolls, saves, and checks in bright\nsunlight or within the radius of a daylight spell.</li>\n<li>Listen +1, Spot +1.</li>\n<li>Alertness feat.</li>\n<li>Stonecunning: Dwarves receive a +2 racial bonus to checks\nto notice unusual stonework. Something that isn&apos;t\nstone but is disguised as stone also counts as unusual\nstonework. A dwarf who merely comes within 10 feet of\nunusual stonework can make a check as though actively\nsearching and can use the Search skill to find stonework\ntraps as a rogue can. A dwarf can also intuit depth,\nsensing the approximate distance underground as naturally\nas a human can sense which way is up.</li>\n</ul></p>\n\n<p>Skills: Dwarves receive a +2 racial bonus to Appraise checks\nand Craft or Profession checks that are related to stone or\nmetal.</p>\n\n<p><strong>Duergar Characters</strong></p>\n\n<p>A duergar&apos;s favored class is fighter.</p>\n','<p>Duergar speak Dwarven and Undercommon.</p>\n',NULL,'<p>Spell-Like Abilities: 1/day-enlarge and invisibility as a\nwizard twice the duergar&apos;s level (minimum 3rd\nlevel); these affect only the duergar and whatever it\ncarries.</p>\n\n<p>Immunities (Ex): Immune to paralysis, phantasms, and magical \nor alchemical poisons (but not normal poisons).</p>\n\n<p>Duergar Traits (Ex): Duergar benefit from a number of \nracial traits.\n<ul>\n<li>+4 racial bonus to Move Silently checks.</li>\n<li>+1 racial bonus to attack rolls against orcs and\ngoblinoids, through special combat training.</li>\n<li>+2 racial bonus to Will saves against spells and\nspell-like abilities.</li>\n<li>+2 racial bonus to Fortitude saves against all poisons.</li>\n<li>+4 dodge bonus against giants, through special defensive\ntraining.</li>\n<li>Darkvision up to 120 feet.</li>\n<li>Light Sensitivity (Ex): Duergar suffer a -2 circumstance\npenalty to attack rolls, saves, and checks in bright\nsunlight or within the radius of a daylight spell.</li>\n<li>Listen +1, Spot +1.</li>\n<li>Alertness feat.</li>\n<li>Stonecunning: Dwarves receive a +2 racial bonus to checks\nto notice unusual stonework. Something that isn&apos;t\nstone but is disguised as stone also counts as unusual\nstonework. A dwarf who merely comes within 10 feet of\nunusual stonework can make a check as though actively\nsearching and can use the Search skill to find stonework\ntraps as a rogue can. A dwarf can also intuit depth,\nsensing the approximate distance underground as naturally\nas a human can sense which way is up.</li>\n</ul></p>\n','<p>Skills: Dwarves receive a +2 racial bonus to Appraise checks\nand Craft or Profession checks that are related to stone or\nmetal.</p>\n',NULL,'<p>A duergar&apos;s favored class is fighter.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dwarf:Mountain Dwarf','Medium-Size Humanoid (Dwarf)','medium-size','humanoid','dwarf','1d8+1 (5)',0,0,0,0,0,0,5,'+0','15 ft. (scale mail); base 20 ft.','16 (+4 scale mail, +2 large shield)','Dwarven waraxe +1 melee; or shortbow+1 ranged','Dwarven waraxe 1d10; shortbow 1d6','5 ft. by 5 ft./5 ft.',NULL,'Dwarven traits','Fort +3, Ref +0, Will +0',3,0,0,'Str 11, Dex 10, Con 13, Int 10, Wis 10, Cha 8',11,10,13,10,10,8,'Appraise +2, Craft (metalworking) +2, Listen +2, Spot +2','Exotic Weapon  Proficiency (dwarven waraxe)','Any underground','cold,temperate,warm','underground','Team (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or clan (30-100 plus 30% noncombatants plus 1 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and  3 7th-level captains)','1/2',0.5,'Standard coins, double goods; standard items','Usually lawful good','By character class','\n\n<p>Mountain dwarves speak Dwarven and Undercommon.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Dwarven Traits (Ex): Dwarves benefit from a number of racial\ntraits.\n<ul>\n<li>+1 racial bonus to attack rolls against orcs and\ngoblinoids, through special combat training.</li>\n<li>+2 racial bonus to Will saves against spells and\nspell-like abilities.</li>\n<li>+2 racial bonus to Fortitude saves against all poisons.</li>\n<li>+4 dodge bonus against giants, through special defensive\ntraining.</li>\n<li>Darkvision up to 60 feet.</li>\n<li>Stonecunning: Dwarves receive a +2 racial bonus to checks\nto notice unusual stonework. Something that isn&apos;t\nstone but is disguised as stone also counts as unusual\nstonework. A dwarf who merely comes within 10 feet of\nunusual stonework can make a check as though actively\nsearching and can use the Search skill to find stonework\ntraps as a rogue can. A dwarf can also intuit depth,\nsensing the approximate distance underground as naturally\nas a human can sense which way is up.</li>\n</ul></p>\n\n<p>Skills: Dwarves receive a +2 racial bonus to Appraise checks\nand Craft or Profession checks that are related to stone or\nmetal.</p>\n\n<p><strong>Dwarf Characters</strong></p>\n\n<p>A dwarf&apos;s favored class is fighter.</p>\n','<p>Mountain dwarves speak Dwarven and Undercommon.</p>\n',NULL,'<p>Dwarven Traits (Ex): Dwarves benefit from a number of racial\ntraits.\n<ul>\n<li>+1 racial bonus to attack rolls against orcs and\ngoblinoids, through special combat training.</li>\n<li>+2 racial bonus to Will saves against spells and\nspell-like abilities.</li>\n<li>+2 racial bonus to Fortitude saves against all poisons.</li>\n<li>+4 dodge bonus against giants, through special defensive\ntraining.</li>\n<li>Darkvision up to 60 feet.</li>\n<li>Stonecunning: Dwarves receive a +2 racial bonus to checks\nto notice unusual stonework. Something that isn&apos;t\nstone but is disguised as stone also counts as unusual\nstonework. A dwarf who merely comes within 10 feet of\nunusual stonework can make a check as though actively\nsearching and can use the Search skill to find stonework\ntraps as a rogue can. A dwarf can also intuit depth,\nsensing the approximate distance underground as naturally\nas a human can sense which way is up.</li>\n</ul></p>\n','<p>Skills: Dwarves receive a +2 racial bonus to Appraise checks\nand Craft or Profession checks that are related to stone or\nmetal.</p>\n',NULL,'<p>A dwarf&apos;s favored class is fighter.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Air Elemental, Small','Small Elemental (Air)','small','elemental','air','2d8 (9)',0,0,0,0,0,0,9,'+7 (+3 Dex, +4 Improved Initiative)','Fly 100 ft. (perfect)','17 (+1 size, +3 Dex, +3 natural)','Slam +5 melee','Slam 1d4','5 ft. by 5 ft./5 ft.','Air mastery, whirlwind','Elemental','Fort +0, Ref +6, Will +0',0,6,0,'Str 10, Dex 17, Con 10, Int 4, Wis 11, Cha 11',10,17,10,4,11,11,'Listen +5, Spot +5','Flyby Attack, Improved Initiative, Weapon Finesse (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','1',1,'None','Usually neutral','3 HD (Small)','\n\n<p>A small air elemental is 4 feet high and weighs 1 lb.</p>\n\n<p>Air elementals speak Auran, although they rarely choose to \ndo so.  Their voices sound like the high-pitched screech of a tornado \nor the low moan of a midnight storm.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 penalty to\nattack and damage rolls against an air elemental.</p>\n\n<p>Whirlwind (Su): The elemental can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n1 round for every 2 HD it has. In this form, the elemental can\nmove through the air or along a surface at its fly speed.\nThe whirlwind is DC 11, damage 1d4, and height up to 20 feet.\n<br>\nThe whirlwind is 5 feet wide at the base, up to 30 feet wide\nat the top, and up to 50 feet tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the whirlwind (see the following table\nfor details) and may be lifted into the air. An affected creature\nmust succeed at a Reflex save when it comes into contact with the\nwhirlwind or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful winds, automatically taking the listed damage each\nround. A creature that can fly is allowed a Reflex save each\nround to escape the whirlwind. The creature still takes damage\nbut can leave if the save is successful. The DC for saves against\nthe whirlwind&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the whirlwind happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n','<p>A small air elemental is 4 feet high and weighs 1 lb.</p>\n\n<p>Air elementals speak Auran, although they rarely choose to \ndo so.  Their voices sound like the high-pitched screech of a tornado \nor the low moan of a midnight storm.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 penalty to\nattack and damage rolls against an air elemental.</p>\n\n<p>Whirlwind (Su): The elemental can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n1 round for every 2 HD it has. In this form, the elemental can\nmove through the air or along a surface at its fly speed.\nThe whirlwind is DC 11, damage 1d4, and height up to 20 feet.\n<br>\nThe whirlwind is 5 feet wide at the base, up to 30 feet wide\nat the top, and up to 50 feet tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the whirlwind (see the following table\nfor details) and may be lifted into the air. An affected creature\nmust succeed at a Reflex save when it comes into contact with the\nwhirlwind or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful winds, automatically taking the listed damage each\nround. A creature that can fly is allowed a Reflex save each\nround to escape the whirlwind. The creature still takes damage\nbut can leave if the save is successful. The DC for saves against\nthe whirlwind&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the whirlwind happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Air Elemental, Medium','Medium-Size Elemental (Air)','medium-size','elemental','air','4d8+8 (26)',0,0,0,0,0,0,26,'+9 (+5 Dex, +4 Improved Initiative)','Fly 100 ft. (perfect)','18 (+5 Dex, +3 natural)','Slam +8 melee','Slam 1d6+1','5 ft. by 5 ft./5 ft.','Air mastery, whirlwind','Elemental','Fort +3, Ref +9, Will +1',3,9,1,'Str 12, Dex 21, Con 14, Int 4, Wis 11, Cha 11',12,21,14,4,11,11,'Listen +7, Spot +7','Flyby Attack, Improved Initiative, Weapon Finesse (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','3',3,'None','Usually neutral','5-7 HD (Medium-size)','\n\n<p>A medium-size air elemental is 8 feet high and weighs 2 lbs.</p>\n\n<p>Air elementals speak Auran, although they rarely choose to \ndo so.  Their voices sound like the high-pitched screech of a tornado \nor the low moan of a midnight storm.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 penalty to\nattack and damage rolls against an air elemental.</p>\n\n<p>Whirlwind (Su): The elemental can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n1 round for every 2 HD it has. In this form, the elemental can\nmove through the air or along a surface at its fly speed.\nThe whirlwind is DC 13, damage 1d6, and height up to 30 feet.\n<br>\nThe whirlwind is 5 feet wide at the base, up to 30 feet wide\nat the top, and up to 50 feet tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the whirlwind (see the following table\nfor details) and may be lifted into the air. An affected creature\nmust succeed at a Reflex save when it comes into contact with the\nwhirlwind or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful winds, automatically taking the listed damage each\nround. A creature that can fly is allowed a Reflex save each\nround to escape the whirlwind. The creature still takes damage\nbut can leave if the save is successful. The DC for saves against\nthe whirlwind&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the whirlwind happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n','<p>A medium-size air elemental is 8 feet high and weighs 2 lbs.</p>\n\n<p>Air elementals speak Auran, although they rarely choose to \ndo so.  Their voices sound like the high-pitched screech of a tornado \nor the low moan of a midnight storm.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 penalty to\nattack and damage rolls against an air elemental.</p>\n\n<p>Whirlwind (Su): The elemental can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n1 round for every 2 HD it has. In this form, the elemental can\nmove through the air or along a surface at its fly speed.\nThe whirlwind is DC 13, damage 1d6, and height up to 30 feet.\n<br>\nThe whirlwind is 5 feet wide at the base, up to 30 feet wide\nat the top, and up to 50 feet tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the whirlwind (see the following table\nfor details) and may be lifted into the air. An affected creature\nmust succeed at a Reflex save when it comes into contact with the\nwhirlwind or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful winds, automatically taking the listed damage each\nround. A creature that can fly is allowed a Reflex save each\nround to escape the whirlwind. The creature still takes damage\nbut can leave if the save is successful. The DC for saves against\nthe whirlwind&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the whirlwind happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Air Elemental, Large','Large Elemental (Air)','large','elemental','air','8d8+24 (60)',0,0,0,0,0,0,60,'+11 (+7 Dex, +4 Improved Initiative)','Fly 100 ft. (perfect)','20 (-1 size, +7 Dex, +4 natural)','Slam +12/+7 melee','Slam 2d6+3','5 ft. by 5 ft./10 ft.','Air mastery, whirlwind','Elemental, damage reduction 10/+1','Fort +5, Ref +13, Will +2',5,13,2,'Str 14, Dex 25, Con 16, Int 6, Wis 11, Cha 11',14,25,16,6,11,11,'Listen +11, Spot +11','Dodge, Flyby Attack, Improved Initiative, Weapon Finesse (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','5',5,'None','Usually neutral','9-15 HD (Large)','\n\n<p>A large air elemental is 16 feet high and weighs 4 lbs.</p>\n\n<p>Air elementals speak Auran, although they rarely choose to \ndo so.  Their voices sound like the high-pitched screech of a tornado \nor the low moan of a midnight storm.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 penalty to\nattack and damage rolls against an air elemental.</p>\n\n<p>Whirlwind (Su): The elemental can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n1 round for every 2 HD it has. In this form, the elemental can\nmove through the air or along a surface at its fly speed.\nThe whirlwind is DC 16, damage 2d6, and height up to 40 feet.\n<br>\nThe whirlwind is 5 feet wide at the base, up to 30 feet wide\nat the top, and up to 50 feet tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the whirlwind (see the following table\nfor details) and may be lifted into the air. An affected creature\nmust succeed at a Reflex save when it comes into contact with the\nwhirlwind or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful winds, automatically taking the listed damage each\nround. A creature that can fly is allowed a Reflex save each\nround to escape the whirlwind. The creature still takes damage\nbut can leave if the save is successful. The DC for saves against\nthe whirlwind&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the whirlwind happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n','<p>A large air elemental is 16 feet high and weighs 4 lbs.</p>\n\n<p>Air elementals speak Auran, although they rarely choose to \ndo so.  Their voices sound like the high-pitched screech of a tornado \nor the low moan of a midnight storm.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 penalty to\nattack and damage rolls against an air elemental.</p>\n\n<p>Whirlwind (Su): The elemental can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n1 round for every 2 HD it has. In this form, the elemental can\nmove through the air or along a surface at its fly speed.\nThe whirlwind is DC 16, damage 2d6, and height up to 40 feet.\n<br>\nThe whirlwind is 5 feet wide at the base, up to 30 feet wide\nat the top, and up to 50 feet tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the whirlwind (see the following table\nfor details) and may be lifted into the air. An affected creature\nmust succeed at a Reflex save when it comes into contact with the\nwhirlwind or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful winds, automatically taking the listed damage each\nround. A creature that can fly is allowed a Reflex save each\nround to escape the whirlwind. The creature still takes damage\nbut can leave if the save is successful. The DC for saves against\nthe whirlwind&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the whirlwind happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Air Elemental, Huge','Huge Elemental (Air)','huge','elemental','air','16d8+64 (136)',0,0,0,0,0,0,136,'+13 (+9 Dex, +4 Improved Initiative)','Fly 100 ft. (perfect)','21 (-2 size, +9 Dex, +4 natural)','Slam +19/+14/+9 melee','Slam 2d8+6','10 ft. by 5 ft./15 ft.','Air mastery, whirlwind','Elemental, damage reduction 10/+2','Fort +9, Ref +19, Will +5',9,19,5,'Str 18, Dex 29, Con 18, Int 6, Wis 11, Cha 11',18,29,18,6,11,11,'Listen +18, Spot +18','Dodge, Flyby Attack, Improved Initiative, Weapon Finesse (slam) Weapon Finesse (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','7',7,'None','Usually neutral','17-20 HD (Huge)','\n\n<p>A huge air elemental is 32 feet high and weighs 8 lbs.</p>\n\n<p>Air elementals speak Auran, although they rarely choose to \ndo so.  Their voices sound like the high-pitched screech of a tornado \nor the low moan of a midnight storm.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 penalty to\nattack and damage rolls against an air elemental.</p>\n\n<p>Whirlwind (Su): The elemental can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n1 round for every 2 HD it has. In this form, the elemental can\nmove through the air or along a surface at its fly speed.\nThe whirlwind is DC 22, damage 2d8, and height 10-50 feet.\n<br>\nThe whirlwind is 5 feet wide at the base, up to 30 feet wide\nat the top, and up to 50 feet tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the whirlwind (see the following table\nfor details) and may be lifted into the air. An affected creature\nmust succeed at a Reflex save when it comes into contact with the\nwhirlwind or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful winds, automatically taking the listed damage each\nround. A creature that can fly is allowed a Reflex save each\nround to escape the whirlwind. The creature still takes damage\nbut can leave if the save is successful. The DC for saves against\nthe whirlwind&apos;s effects varies with the elemental&apos;s\nsize.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the whirlwind happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n','<p>A huge air elemental is 32 feet high and weighs 8 lbs.</p>\n\n<p>Air elementals speak Auran, although they rarely choose to \ndo so.  Their voices sound like the high-pitched screech of a tornado \nor the low moan of a midnight storm.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 penalty to\nattack and damage rolls against an air elemental.</p>\n\n<p>Whirlwind (Su): The elemental can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n1 round for every 2 HD it has. In this form, the elemental can\nmove through the air or along a surface at its fly speed.\nThe whirlwind is DC 22, damage 2d8, and height 10-50 feet.\n<br>\nThe whirlwind is 5 feet wide at the base, up to 30 feet wide\nat the top, and up to 50 feet tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the whirlwind (see the following table\nfor details) and may be lifted into the air. An affected creature\nmust succeed at a Reflex save when it comes into contact with the\nwhirlwind or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful winds, automatically taking the listed damage each\nround. A creature that can fly is allowed a Reflex save each\nround to escape the whirlwind. The creature still takes damage\nbut can leave if the save is successful. The DC for saves against\nthe whirlwind&apos;s effects varies with the elemental&apos;s\nsize.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the whirlwind happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Air Elemental, Greater','Huge Elemental (Air)','huge','elemental','air','21d8+84 (178)',0,0,0,0,0,0,178,'+14 (+10 Dex, +4 Improved Initiative)','Fly 100 ft. (perfect)','26 (-2 size, +10 Dex, +8 natural)','Slam +23/+18/+13 melee','Slam 2d8+7','10 ft. by 5 ft./15 ft.','Air mastery, whirlwind','Elemental, damage reduction 10/+2','Fort +11, Ref +22, Will +7',11,22,7,'Str 20, Dex 31, Con 18, Int 6, Wis 11, Cha 11',20,31,18,6,11,11,'Listen +23, Spot +23','Dodge, Flyby Attack, Improved Initiative, Mobility,  Weapon Finesse (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','9',9,'None','Usually neutral','22-23 HD (Huge)','\n\n<p>A greater air elemental is 36 feet high and weighs 10 lbs.</p>\n\n<p>Air elementals speak Auran, although they rarely choose to \ndo so.  Their voices sound like the high-pitched screech of a tornado \nor the low moan of a midnight storm.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 penalty to\nattack and damage rolls against an air elemental.</p>\n\n<p>Whirlwind (Su): The elemental can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n1 round for every 2 HD it has. In this form, the elemental can\nmove through the air or along a surface at its fly speed.\nThe whirlwind is DC 25, damage 2d8, and height 10-60 feet.\n<br>\nThe whirlwind is 5 feet wide at the base, up to 30 feet wide\nat the top, and up to 50 feet tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the whirlwind (see the following table\nfor details) and may be lifted into the air. An affected creature\nmust succeed at a Reflex save when it comes into contact with the\nwhirlwind or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful winds, automatically taking the listed damage each\nround. A creature that can fly is allowed a Reflex save each\nround to escape the whirlwind. The creature still takes damage\nbut can leave if the save is successful. The DC for saves against\nthe whirlwind&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the whirlwind happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n','<p>A greater air elemental is 36 feet high and weighs 10 lbs.</p>\n\n<p>Air elementals speak Auran, although they rarely choose to \ndo so.  Their voices sound like the high-pitched screech of a tornado \nor the low moan of a midnight storm.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 penalty to\nattack and damage rolls against an air elemental.</p>\n\n<p>Whirlwind (Su): The elemental can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n1 round for every 2 HD it has. In this form, the elemental can\nmove through the air or along a surface at its fly speed.\nThe whirlwind is DC 25, damage 2d8, and height 10-60 feet.\n<br>\nThe whirlwind is 5 feet wide at the base, up to 30 feet wide\nat the top, and up to 50 feet tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the whirlwind (see the following table\nfor details) and may be lifted into the air. An affected creature\nmust succeed at a Reflex save when it comes into contact with the\nwhirlwind or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful winds, automatically taking the listed damage each\nround. A creature that can fly is allowed a Reflex save each\nround to escape the whirlwind. The creature still takes damage\nbut can leave if the save is successful. The DC for saves against\nthe whirlwind&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the whirlwind happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Air Elemental, Elder','Huge Elemental (Air)','huge','elemental','air','24d8+96 (204)',0,0,0,0,0,0,204,'+15 (+11 Dex, +4 Improved Initiative)','Fly 100 ft. (perfect)','27 (-2 size, +11 Dex, +8 natural)','Slam +27/+22/+17/+12 melee','Slam 2d8+9','10 ft. by 5 ft./15 ft.','Air mastery, whirlwind','Elemental, damage reduction 15/+3','Fort +12, Ref +25, Will +8',12,25,8,'Str 22, Dex 33, Con 18, Int 6, Wis 11, Cha 11',22,33,18,6,11,11,'Listen +26, Spot +26','Dodge, Flyby Attack, Improved Initiative, Mobility,','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','11',11,'None','Usually neutral','25+ HD (Huge)','\n\n<p>An elder air elemental is 40 feet high and weighs 12 lbs.</p>\n\n<p>Air elementals speak Auran, although they rarely choose to \ndo so.  Their voices sound like the high-pitched screech of a tornado \nor the low moan of a midnight storm.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 penalty to\nattack and damage rolls against an air elemental.</p>\n\n<p>Whirlwind (Su): The elemental can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n1 round for every 2 HD it has. In this form, the elemental can\nmove through the air or along a surface at its fly speed.\nThe whirlwind is DC 27, damage 2d8, and height 10-60 feet.\n<br>\nThe whirlwind is 5 feet wide at the base, up to 30 feet wide\nat the top, and up to 50 feet tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the whirlwind (see the following table\nfor details) and may be lifted into the air. An affected creature\nmust succeed at a Reflex save when it comes into contact with the\nwhirlwind or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful winds, automatically taking the listed damage each\nround. A creature that can fly is allowed a Reflex save each\nround to escape the whirlwind. The creature still takes damage\nbut can leave if the save is successful. The DC for saves against\nthe whirlwind&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the whirlwind happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n','<p>An elder air elemental is 40 feet high and weighs 12 lbs.</p>\n\n<p>Air elementals speak Auran, although they rarely choose to \ndo so.  Their voices sound like the high-pitched screech of a tornado \nor the low moan of a midnight storm.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 penalty to\nattack and damage rolls against an air elemental.</p>\n\n<p>Whirlwind (Su): The elemental can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n1 round for every 2 HD it has. In this form, the elemental can\nmove through the air or along a surface at its fly speed.\nThe whirlwind is DC 27, damage 2d8, and height 10-60 feet.\n<br>\nThe whirlwind is 5 feet wide at the base, up to 30 feet wide\nat the top, and up to 50 feet tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the whirlwind (see the following table\nfor details) and may be lifted into the air. An affected creature\nmust succeed at a Reflex save when it comes into contact with the\nwhirlwind or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful winds, automatically taking the listed damage each\nround. A creature that can fly is allowed a Reflex save each\nround to escape the whirlwind. The creature still takes damage\nbut can leave if the save is successful. The DC for saves against\nthe whirlwind&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the whirlwind happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Earth Elemental, Small','Small Elemental (Earth)','small','elemental','earth','2d8+2 (11)',0,0,0,0,0,0,11,'-1 (Dex)','20 ft.','17 (+1 size, -1 Dex, +7 natural)','Slam +5 melee','Slam 1d6+4','5 ft. by 5 ft./5 ft.','Earth mastery, push','Elemental','Fort +4, Ref -1, Will +0',4,-1,0,'Str 17, Dex 8, Con 13, Int 4, Wis 11, Cha 11',17,8,13,4,11,11,'Listen +5, Spot +5','Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','1',1,'None','Usually neutral','3 HD (Small)','\n\n<p>Small earth elementals are 4 feet high and weigh 80 lbs.</p>\n\n<p>Earth elementals speak Terran but rarely choose to do so.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Earth Mastery (Ex): An earth elemental gains a +1 attack and\ndamage bonus if both it and its foe touch the ground. If an\nopponent is airborne or waterborne, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.)</p>\n\n<p>Push (Ex): An earth elemental can start a bull rush maneuver\nwithout provoking an attack of opportunity. The combat modifiers\ngiven in Earth Mastery, above, also apply to the elemental&apos;s\nopposed Strength checks.</p>\n','<p>Small earth elementals are 4 feet high and weigh 80 lbs.</p>\n\n<p>Earth elementals speak Terran but rarely choose to do so.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Earth Mastery (Ex): An earth elemental gains a +1 attack and\ndamage bonus if both it and its foe touch the ground. If an\nopponent is airborne or waterborne, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.)</p>\n\n<p>Push (Ex): An earth elemental can start a bull rush maneuver\nwithout provoking an attack of opportunity. The combat modifiers\ngiven in Earth Mastery, above, also apply to the elemental&apos;s\nopposed Strength checks.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Earth Elemental, Medium','Medium-Size Elemental (Earth)','medium-size','elemental','earth','4d8+12 (30)',0,0,0,0,0,0,30,'-1 (Dex)','20 ft.','18 (-1 Dex, +9 natural)','Slam +8 melee','Slam 1d8+7','5 ft. by 5 ft./5 ft.','Earth mastery, push','Elemental','Fort +7, Ref +0, Will +1',7,0,1,'Str 21, Dex 8, Con 17, Int 4, Wis 11, Cha 11',21,8,17,4,11,11,'Listen +7, Spot +7','Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','3',3,'None','Usually neutral','5-7 HD (Medium-size)','\n\n<p>Medium-size Earth Elementals are 8 feet high and weigh \n750 lbs. </p>\n\n<p>Earth elementals speak Terran but rarely choose to do so.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Earth Mastery (Ex): An earth elemental gains a +1 attack and\ndamage bonus if both it and its foe touch the ground. If an\nopponent is airborne or waterborne, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.)</p>\n\n<p>Push (Ex): An earth elemental can start a bull rush maneuver\nwithout provoking an attack of opportunity. The combat modifiers\ngiven in Earth Mastery, above, also apply to the elemental&apos;s\nopposed Strength checks.</p>\n','<p>Medium-size Earth Elementals are 8 feet high and weigh \n750 lbs. </p>\n\n<p>Earth elementals speak Terran but rarely choose to do so.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Earth Mastery (Ex): An earth elemental gains a +1 attack and\ndamage bonus if both it and its foe touch the ground. If an\nopponent is airborne or waterborne, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.)</p>\n\n<p>Push (Ex): An earth elemental can start a bull rush maneuver\nwithout provoking an attack of opportunity. The combat modifiers\ngiven in Earth Mastery, above, also apply to the elemental&apos;s\nopposed Strength checks.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Earth Elemental, Large','Large Elemental (Earth)','large','elemental','earth','8d8+32 (68)',0,0,0,0,0,0,68,'-1 (Dex)','20 ft.','18 (-1 size, -1 Dex, +10 natural)','Slam +12/+7 melee','Slam 2d8+10','5 ft. by 5 ft./10 ft.','Earth mastery, push','Elemental, damage reduction 10/+1','Fort +10, Ref +1, Will +2',10,1,2,'Str 25, Dex 8, Con 19, Int 6, Wis 11, Cha 11',25,8,19,6,11,11,'Listen +11, Spot +11','Cleave, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','5',5,'None','Usually neutral','9-15 HD (Large)','\n\n<p>Large Earth Elementals are 16 feet high and weigh 6,000 \nlbs.</p>\n\n<p>Earth elementals speak Terran but rarely choose to do so.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Earth Mastery (Ex): An earth elemental gains a +1 attack and\ndamage bonus if both it and its foe touch the ground. If an\nopponent is airborne or waterborne, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.)</p>\n\n<p>Push (Ex): An earth elemental can start a bull rush maneuver\nwithout provoking an attack of opportunity. The combat modifiers\ngiven in Earth Mastery, above, also apply to the elemental&apos;s\nopposed Strength checks.</p>\n','<p>Large Earth Elementals are 16 feet high and weigh 6,000 \nlbs.</p>\n\n<p>Earth elementals speak Terran but rarely choose to do so.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Earth Mastery (Ex): An earth elemental gains a +1 attack and\ndamage bonus if both it and its foe touch the ground. If an\nopponent is airborne or waterborne, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.)</p>\n\n<p>Push (Ex): An earth elemental can start a bull rush maneuver\nwithout provoking an attack of opportunity. The combat modifiers\ngiven in Earth Mastery, above, also apply to the elemental&apos;s\nopposed Strength checks.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Earth Elemental, Huge','Huge Elemental (Earth)','huge','elemental','earth','16d8+80 (152)',0,0,0,0,0,0,152,'-1 (Dex)','20 ft.','18 (-2 size, -1 Dex, +11 natural)','Slam +19/+14/+9 melee','Slam 2d10+13','10 ft. by 5 ft./15 ft.','Earth mastery, push','Elemental, damage reduction 10/+2','Fort +15, Ref +4, Will +5',15,4,5,'Str 29, Dex 8, Con 21, Int 6, Wis 11, Cha 11',29,8,21,6,11,11,'Listen +18, Spot +18','Cleave, Great Cleave, Power Attack, Sunder','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','7',7,'None','Usually neutral','17-20 HD (Huge)','\n\n<p>Huge earth elementals are 32 feet high and weigh 48,000 lbs.</p>\n\n<p>Earth elementals speak Terran but rarely choose to do so.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Earth Mastery (Ex): An earth elemental gains a +1 attack and\ndamage bonus if both it and its foe touch the ground. If an\nopponent is airborne or waterborne, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.)</p>\n\n<p>Push (Ex): An earth elemental can start a bull rush maneuver\nwithout provoking an attack of opportunity. The combat modifiers\ngiven in Earth Mastery, above, also apply to the elemental&apos;s\nopposed Strength checks.</p>\n','<p>Huge earth elementals are 32 feet high and weigh 48,000 lbs.</p>\n\n<p>Earth elementals speak Terran but rarely choose to do so.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Earth Mastery (Ex): An earth elemental gains a +1 attack and\ndamage bonus if both it and its foe touch the ground. If an\nopponent is airborne or waterborne, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.)</p>\n\n<p>Push (Ex): An earth elemental can start a bull rush maneuver\nwithout provoking an attack of opportunity. The combat modifiers\ngiven in Earth Mastery, above, also apply to the elemental&apos;s\nopposed Strength checks.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Earth Elemental, Greater','Huge Elemental (Earth)','huge','elemental','earth','21d8+105 (199)',0,0,0,0,0,0,199,'-1 (Dex)','20 ft.','20 (-2 size, -1 Dex, +13 natural)','Slam +23/+18/+13 melee','Slam 2d10+15','10 ft. by 5 ft./15 ft.','Earth mastery, push','Elemental, damage reduction 10/+2','Fort +17, Ref +6, Will +7',17,6,7,'Str 31, Dex 8, Con 21, Int 6, Wis 11, Cha 11',31,8,21,6,11,11,'Listen +23, Spot +23','Cleave, Great Cleave, Improved Critical (slam), Power Attack, Sunder','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','9',9,'None','Usually neutral','22-23 HD (Huge)','\n\n<p>Greater earth elementals are 36 feet high and weigh \n54,000 lbs.</p>\n\n<p>Earth elementals speak Terran but rarely choose to do so.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Earth Mastery (Ex): An earth elemental gains a +1 attack and\ndamage bonus if both it and its foe touch the ground. If an\nopponent is airborne or waterborne, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.)</p>\n\n<p>Push (Ex): An earth elemental can start a bull rush maneuver\nwithout provoking an attack of opportunity. The combat modifiers\ngiven in Earth Mastery, above, also apply to the elemental&apos;s\nopposed Strength checks.</p>\n','<p>Greater earth elementals are 36 feet high and weigh \n54,000 lbs.</p>\n\n<p>Earth elementals speak Terran but rarely choose to do so.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Earth Mastery (Ex): An earth elemental gains a +1 attack and\ndamage bonus if both it and its foe touch the ground. If an\nopponent is airborne or waterborne, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.)</p>\n\n<p>Push (Ex): An earth elemental can start a bull rush maneuver\nwithout provoking an attack of opportunity. The combat modifiers\ngiven in Earth Mastery, above, also apply to the elemental&apos;s\nopposed Strength checks.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Earth Elemental, Elder','Huge Elemental (Earth)','huge','elemental','earth','24d8+120 (228)',0,0,0,0,0,0,228,'-1 (Dex)','20 ft.','22 (-2 size, -1 Dex, +15 natural)','Slam +27/+22/+17/+12 melee','Slam 2d10+16','10 ft. by 5 ft./15 ft.','Earth mastery, push','Elemental, damage reduction 15/+3','Fort +19, Ref +7, Will +8',19,7,8,'Str 33, Dex 8, Con 21, Int 6, Wis 11, Cha 11',33,8,21,6,11,11,'Listen +26, Spot +26','Cleave, Great Cleave, Improved Critical (slam), Power Attack, Sunder','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','11',11,'None','Usually neutral','25+ HD (Huge)','\n\n<p>Elder earth elementals are 40 feet high and weigh 60,000 \nlbs.</p>\n\n<p>Earth elementals speak Terran but rarely choose to do so.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Earth Mastery (Ex): An earth elemental gains a +1 attack and\ndamage bonus if both it and its foe touch the ground. If an\nopponent is airborne or waterborne, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.)</p>\n\n<p>Push (Ex): An earth elemental can start a bull rush maneuver\nwithout provoking an attack of opportunity. The combat modifiers\ngiven in Earth Mastery, above, also apply to the elemental&apos;s\nopposed Strength checks.</p>\n','<p>Elder earth elementals are 40 feet high and weigh 60,000 \nlbs.</p>\n\n<p>Earth elementals speak Terran but rarely choose to do so.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Earth Mastery (Ex): An earth elemental gains a +1 attack and\ndamage bonus if both it and its foe touch the ground. If an\nopponent is airborne or waterborne, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.)</p>\n\n<p>Push (Ex): An earth elemental can start a bull rush maneuver\nwithout provoking an attack of opportunity. The combat modifiers\ngiven in Earth Mastery, above, also apply to the elemental&apos;s\nopposed Strength checks.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Fire Elemental, Small','Small Elemental (Fire)','small','elemental','fire','2d8 (9)',0,0,0,0,0,0,9,'+5 (+1 Dex, +4 Improved Initiative)','50 ft.','15 (+1 size, +1 Dex, +3 natural)','Slam +3 melee','Slam 1d4 and 1d4 fire','5 ft. by 5 ft./5 ft.','Burn','Elemental, fire subtype','Fort +0, Ref +4, Will +0',0,4,0,'Str 10, Dex 13, Con 10, Int 4, Wis 11, Cha 11',10,13,10,4,11,11,'Listen +5, Spot +5','Improved Initiative, Weapon Finesse (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','1',1,'None','Usually neutral','3 HD (Small)','\n\n<p>A small fire elemental is 4 feet high and weighs 1 lb.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Burn (Ex): Those hit by a fire elemental&apos;s slam attack\nmust succeed at a Reflex save (DC 11) or catch fire. The flame burns for\n1d4 rounds. A burning creature can take a move-equivalent action to put \nout the flame.\n<br>\nCreatures hitting a fire elemental with natural weapons or\nunarmed attacks take fire damage as though hit by the\nelemental&apos;s attack, and also catch fire unless they succeed\nat a Reflex save.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n','<p>A small fire elemental is 4 feet high and weighs 1 lb.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Burn (Ex): Those hit by a fire elemental&apos;s slam attack\nmust succeed at a Reflex save (DC 11) or catch fire. The flame burns for\n1d4 rounds. A burning creature can take a move-equivalent action to put \nout the flame.\n<br>\nCreatures hitting a fire elemental with natural weapons or\nunarmed attacks take fire damage as though hit by the\nelemental&apos;s attack, and also catch fire unless they succeed\nat a Reflex save.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Fire Elemental, Medium','Medium-Size Elemental (Fire)','medium-size','elemental','fire','4d8+8 (26)',0,0,0,0,0,0,26,'+7 (+3 Dex, +4 Improved Initiative)','50 ft.','16 (+0 size, +3 Dex, +3 natural)','Slam +6 melee','Slam 1d6+1 and 1d6 fire','5 ft. by 5 ft./5 ft.','Burn','Elemental, fire subtype','Fort +3, Ref +7, Will +1',3,7,1,'Str 12, Dex 17, Con 14, Int 4, Wis 11, Cha 11',12,17,14,4,11,11,'Listen +7, Spot +7','Improved Initiative, Weapon Finesse (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','3',3,'None','Usually neutral','5-7 HD (Medium-size)','\n\n<p>A medium-size fire elemental is 8 feet high and weights \n2 lbs.</p>\n\n<p>Fire elementals speak Ignan, though they rarely choose to do\nso. When one does, its voice sounds like the crackle and hiss of\na great fire.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Burn (Ex): Those hit by a fire elemental&apos;s slam attack\nmust succeed at a Reflex save (DC 14) or catch fire. The flame burns for\n1d4 rounds.  A burning creature can take a move-equivalent action to \nput out the flame.\n<br>\nCreatures hitting a fire elemental with natural weapons or\nunarmed attacks take fire damage as though hit by the\nelemental&apos;s attack, and also catch fire unless they succeed\nat a Reflex save.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n','<p>A medium-size fire elemental is 8 feet high and weights \n2 lbs.</p>\n\n<p>Fire elementals speak Ignan, though they rarely choose to do\nso. When one does, its voice sounds like the crackle and hiss of\na great fire.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Burn (Ex): Those hit by a fire elemental&apos;s slam attack\nmust succeed at a Reflex save (DC 14) or catch fire. The flame burns for\n1d4 rounds.  A burning creature can take a move-equivalent action to \nput out the flame.\n<br>\nCreatures hitting a fire elemental with natural weapons or\nunarmed attacks take fire damage as though hit by the\nelemental&apos;s attack, and also catch fire unless they succeed\nat a Reflex save.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Fire Elemental, Large','Large Elemental (Fire)','large','elemental','fire','8d8+24 (60)',0,0,0,0,0,0,60,'+9 (+5 Dex, +4 Improved Initiative)','50 ft.','18 (-1 size, +5 Dex, +4 natural)','Slam +10/+5 melee','Slam 2d6+3 and 2d6 fire','5 ft. by 5 ft./10 ft.','Burn','Elemental, damage reduction 10/+1, fire subtype','Fort +5, Ref +11, Will +2',5,11,2,'Str 14, Dex 21, Con 16, Int 6, Wis 11, Cha 11',14,21,16,6,11,11,'Listen +11, Spot +11','Dodge, Improved Initiative, Weapon Finesse (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','5',5,'None','Usually neutral','9-15 HD (Large)','\n\n<p>A large fire elemental is 16 feet high and weighs 4 lbs.</p>\n\n<p>Fire elementals speak Ignan, though they rarely choose to do\nso. When one does, its voice sounds like the crackle and hiss of\na great fire.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Burn (Ex): Those hit by a fire elemental&apos;s slam attack\nmust succeed at a Reflex save (DC 17) or catch fire. The flame burns for\n1d4 rounds.  A burning creature can take a move-equivalent action to \nput out the flame.\n<br>\nCreatures hitting a fire elemental with natural weapons or\nunarmed attacks take fire damage as though hit by the\nelemental&apos;s attack, and also catch fire unless they succeed\nat a Reflex save.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n','<p>A large fire elemental is 16 feet high and weighs 4 lbs.</p>\n\n<p>Fire elementals speak Ignan, though they rarely choose to do\nso. When one does, its voice sounds like the crackle and hiss of\na great fire.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Burn (Ex): Those hit by a fire elemental&apos;s slam attack\nmust succeed at a Reflex save (DC 17) or catch fire. The flame burns for\n1d4 rounds.  A burning creature can take a move-equivalent action to \nput out the flame.\n<br>\nCreatures hitting a fire elemental with natural weapons or\nunarmed attacks take fire damage as though hit by the\nelemental&apos;s attack, and also catch fire unless they succeed\nat a Reflex save.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Fire Elemental, Huge','Huge Elemental (Fire)','huge','elemental','fire','16d8+64 (136)',0,0,0,0,0,0,136,'+11 (+7 Dex, +4 Improved Initiative)','50 ft.','19 (-2 size, +7 Dex, +4 natural)','Slam +17/+12/+7 melee','Slam 2d8+6 and 2d8 fire','10 ft. by 5 ft./15 ft.','Burn','Elemental, damage reduction 10/+2, fire subtype','Fort +9, Ref +17, Will +5',9,17,5,'Str 18, Dex 25, Con 18, Int 6, Wis 11, Cha 11',18,25,18,6,11,11,'Listen +18, Spot +18','Dodge, Improved Initiative, Mobility, Weapon Finesse (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','7',7,'None','Usually neutral','17-20 HD (Huge)','\n\n<p>A huge fire elemental is 32 feet high and weighs 8 lbs.</p>\n\n<p>Fire elementals speak Ignan, though they rarely choose to do\nso. When one does, its voice sounds like the crackle and hiss of\na great fire.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Burn (Ex): Those hit by a fire elemental&apos;s slam attack\nmust succeed at a Reflex save (DC 22) or catch fire. The flame burns for\n1d4 rounds.  A burning creature can take a move-equivalent action to \nput out the flame.\n<br>\nCreatures hitting a fire elemental with natural weapons or\nunarmed attacks take fire damage as though hit by the\nelemental&apos;s attack, and also catch fire unless they succeed\nat a Reflex save.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n','<p>A huge fire elemental is 32 feet high and weighs 8 lbs.</p>\n\n<p>Fire elementals speak Ignan, though they rarely choose to do\nso. When one does, its voice sounds like the crackle and hiss of\na great fire.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Burn (Ex): Those hit by a fire elemental&apos;s slam attack\nmust succeed at a Reflex save (DC 22) or catch fire. The flame burns for\n1d4 rounds.  A burning creature can take a move-equivalent action to \nput out the flame.\n<br>\nCreatures hitting a fire elemental with natural weapons or\nunarmed attacks take fire damage as though hit by the\nelemental&apos;s attack, and also catch fire unless they succeed\nat a Reflex save.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Fire Elemental, Greater','Huge Elemental (Fire)','huge','elemental','fire','21d8+84 (178)',0,0,0,0,0,0,178,'+12 (+8 Dex, +4 Improved Initiative)','50 ft.','24 (-2 size, +8 Dex, +8 natural)','Slam +21/+16/+11 melee','Slam 2d8+7 and 2d8 fire','10 ft. by 5 ft./15 ft.','Burn','Elemental, damage reduction 10/+2, fire subtype','Fort +11, Ref +20, Will +7',11,20,7,'Str 20, Dex 27, Con 18, Int 6, Wis 11, Cha 11',20,27,18,6,11,11,'Listen +23, Spot +23','Dodge, Improved Initiative, Mobility, Spring Attack, Weapon Finesse (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','9',9,'None','Usually neutral','22-23 HD (Huge)','\n\n<p>A greater fire elemental is 36 feet high and weighs 10 lbs.</p>\n\n<p>Fire elementals speak Ignan, though they rarely choose to do\nso. When one does, its voice sounds like the crackle and hiss of\na great fire.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Burn (Ex): Those hit by a fire elemental&apos;s slam attack\nmust succeed at a Reflex save (DC 24) or catch fire. The flame burns for\n1d4 rounds.  A burning creature can take a move-equivalent action to \nput out the flame.\n<br>\nCreatures hitting a fire elemental with natural weapons or\nunarmed attacks take fire damage as though hit by the\nelemental&apos;s attack, and also catch fire unless they succeed\nat a Reflex save.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n','<p>A greater fire elemental is 36 feet high and weighs 10 lbs.</p>\n\n<p>Fire elementals speak Ignan, though they rarely choose to do\nso. When one does, its voice sounds like the crackle and hiss of\na great fire.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Burn (Ex): Those hit by a fire elemental&apos;s slam attack\nmust succeed at a Reflex save (DC 24) or catch fire. The flame burns for\n1d4 rounds.  A burning creature can take a move-equivalent action to \nput out the flame.\n<br>\nCreatures hitting a fire elemental with natural weapons or\nunarmed attacks take fire damage as though hit by the\nelemental&apos;s attack, and also catch fire unless they succeed\nat a Reflex save.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Fire Elemental, Elder','Huge Elemental (Fire)','huge','elemental','fire','24d8+96 (204)',0,0,0,0,0,0,204,'+13 (+9 Dex, +4 Improved Initiative)','50 ft.','25 (-2 size, +9 Dex, +8 natural)','Slam +25/+20/+15/+10 melee','Slam 2d8+9 and 2d8 fire','10 ft. by 5 ft./15 ft.','Burn','Elemental, damage reduction 15/+3, fire subtype','Fort +12, Ref +23, Will +8',12,23,8,'Str 22, Dex 29, Con 18, Int 6, Wis 11, Cha 11',22,29,18,6,11,11,'Listen +26, Spot +26','Dodge, Improved Initiative, Mobility, Spring Attack, Weapon Finesse (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','11',11,'None','Usually neutral','25+ HD (Huge)','\n\n<p>An elder fire elemental is 40 feet high and weighs 12 lbs.</p>\n\n<p>Fire elementals speak Ignan, though they rarely choose to do\nso. When one does, its voice sounds like the crackle and hiss of\na great fire.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Burn (Ex): Those hit by a fire elemental&apos;s slam attack\nmust succeed at a Reflex save (DC 26) or catch fire. The flame burns for\n1d4 rounds.  A burning creature can take a move-equivalent action to \nput out the flame.\n<br>\nCreatures hitting a fire elemental with natural weapons or\nunarmed attacks take fire damage as though hit by the\nelemental&apos;s attack, and also catch fire unless they succeed\nat a Reflex save.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n','<p>An elder fire elemental is 40 feet high and weighs 12 lbs.</p>\n\n<p>Fire elementals speak Ignan, though they rarely choose to do\nso. When one does, its voice sounds like the crackle and hiss of\na great fire.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Burn (Ex): Those hit by a fire elemental&apos;s slam attack\nmust succeed at a Reflex save (DC 26) or catch fire. The flame burns for\n1d4 rounds.  A burning creature can take a move-equivalent action to \nput out the flame.\n<br>\nCreatures hitting a fire elemental with natural weapons or\nunarmed attacks take fire damage as though hit by the\nelemental&apos;s attack, and also catch fire unless they succeed\nat a Reflex save.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Water Elemental, Small','Small Elemental (Water)','small','elemental','water','2d8+2 (11)',0,0,0,0,0,0,11,'+0','20 ft., swim 90 ft.','17 (+1 size, +0 Dex, +6 natural)','Slam +4 melee','Slam 1d6+3','5 ft. by 5 ft./5 ft.','Water mastery, drench, vortex','Elemental','Fort +4, Ref +0, Will +0',4,0,0,'Str 14, Dex 10, Con 13, Int 4, Wis 11, Cha 11',14,10,13,4,11,11,'Listen +5, Spot +5','Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','1',1,'None','Usually neutral','3 HD (Small)','\n\n<p>A small water elemental is 4 feet high and weighs 34 lbs.</p>\n\n<p>Water elementals speak Aquan but rarely choose to do so.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Water Mastery (Ex): A water elemental gains a +1 attack and\ndamage bonus if both it and its opponent touch water. If the\nopponent or elemental is landbound, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.) A water elemental can be a serious\nthreat to a ship that crosses its path. The elemental can easily\noverturn small craft (5 feet of length per Hit Die of the\nelemental) and stop larger vessels (10 feet long per HD). Even\nlarge ships (20 feet long per HD) can be slowed to half speed.</p>\n\n<p>Drench (Ex): The elemental&apos;s touch puts out torches,\ncampfires, exposed lanterns, and other open flames of nonmagical\norigin if these are of Large size or smaller. The creature can\ndispel magical fire it touches as dispel magic cast by a sorcerer\nwhose level equals the elemental&apos;s HD total.</p>\n\n<p>Vortex (Su): The elemental can transform itself into a\nwhirlpool once every 10 minutes, provided it is underwater, and\nremain in that form for up to 1 round for every 2 HD it has. In\nvortex form, the elemental can move through the water or along\nthe bottom at its swim speed.  The vortex is DC 13, damage 1d4, \nand up to 20 feet high. \n<br>\nThe vortex is 5 feet wide at the base, up to 30 feet wide at\nthe top, and 10 feet or more tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the vortex (see the table below for\ndetails) and may be swept up by it. An affected creature must\nsucceed at a Reflex save when it comes into contact with the\nvortex or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful currents, automatically taking damage each round. A\ncreature that can swim is allowed a Reflex save each round to\nescape the vortex. The creature still takes damage, but can leave\nif the save is successful. The DC for saves against the\nvortex&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the vortex happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the vortex&apos;s base touches the bottom, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the vortex&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n','<p>A small water elemental is 4 feet high and weighs 34 lbs.</p>\n\n<p>Water elementals speak Aquan but rarely choose to do so.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Water Mastery (Ex): A water elemental gains a +1 attack and\ndamage bonus if both it and its opponent touch water. If the\nopponent or elemental is landbound, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.) A water elemental can be a serious\nthreat to a ship that crosses its path. The elemental can easily\noverturn small craft (5 feet of length per Hit Die of the\nelemental) and stop larger vessels (10 feet long per HD). Even\nlarge ships (20 feet long per HD) can be slowed to half speed.</p>\n\n<p>Drench (Ex): The elemental&apos;s touch puts out torches,\ncampfires, exposed lanterns, and other open flames of nonmagical\norigin if these are of Large size or smaller. The creature can\ndispel magical fire it touches as dispel magic cast by a sorcerer\nwhose level equals the elemental&apos;s HD total.</p>\n\n<p>Vortex (Su): The elemental can transform itself into a\nwhirlpool once every 10 minutes, provided it is underwater, and\nremain in that form for up to 1 round for every 2 HD it has. In\nvortex form, the elemental can move through the water or along\nthe bottom at its swim speed.  The vortex is DC 13, damage 1d4, \nand up to 20 feet high. \n<br>\nThe vortex is 5 feet wide at the base, up to 30 feet wide at\nthe top, and 10 feet or more tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the vortex (see the table below for\ndetails) and may be swept up by it. An affected creature must\nsucceed at a Reflex save when it comes into contact with the\nvortex or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful currents, automatically taking damage each round. A\ncreature that can swim is allowed a Reflex save each round to\nescape the vortex. The creature still takes damage, but can leave\nif the save is successful. The DC for saves against the\nvortex&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the vortex happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the vortex&apos;s base touches the bottom, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the vortex&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Water Elemental, Medium','Medium-Size Elemental (Water)','medium-size','elemental','water','4d8+12 (30)',0,0,0,0,0,0,30,'+1 (Dex)','20 ft., swim 90 ft.','19 (+1 Dex, +8 natural)','Slam +6 melee','Slam 1d8+4','5 ft. by 5 ft./5 ft.','Water mastery, drench, vortex','Elemental','Fort +7, Ref +2, Will +1',7,2,1,'Str 16, Dex 12, Con 17, Int 4, Wis 11, Cha 11',16,12,17,4,11,11,'Listen +7, Spot +7','Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','3',3,'None','Usually neutral','5-7 HD (Medium-size)','\n\n<p>A medium-size water elemental is 8 feet high and weighs \n280 lbs.</p>\n\n<p>Water elementals speak Aquan but rarely choose to do so.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Water Mastery (Ex): A water elemental gains a +1 attack and\ndamage bonus if both it and its opponent touch water. If the\nopponent or elemental is landbound, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.) A water elemental can be a serious\nthreat to a ship that crosses its path. The elemental can easily\noverturn small craft (5 feet of length per Hit Die of the\nelemental) and stop larger vessels (10 feet long per HD). Even\nlarge ships (20 feet long per HD) can be slowed to half speed.</p>\n\n<p>Drench (Ex): The elemental&apos;s touch puts out torches,\ncampfires, exposed lanterns, and other open flames of nonmagical\norigin if these are of Large size or smaller. The creature can\ndispel magical fire it touches as dispel magic cast by a sorcerer\nwhose level equals the elemental&apos;s HD total.</p>\n\n<p>Vortex (Su): The elemental can transform itself into a\nwhirlpool once every 10 minutes, provided it is underwater, and\nremain in that form for up to 1 round for every 2 HD it has. In\nvortex form, the elemental can move through the water or along\nthe bottom at its swim speed.  The vortex is DC 15, damage 1d6, \nand up to 30 feet high. \n<br>\nThe vortex is 5 feet wide at the base, up to 30 feet wide at\nthe top, and 10 feet or more tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the vortex (see the table below for\ndetails) and may be swept up by it. An affected creature must\nsucceed at a Reflex save when it comes into contact with the\nvortex or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful currents, automatically taking damage each round. A\ncreature that can swim is allowed a Reflex save each round to\nescape the vortex. The creature still takes damage, but can leave\nif the save is successful. The DC for saves against the\nvortex&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the vortex happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the vortex&apos;s base touches the bottom, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the vortex&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n','<p>A medium-size water elemental is 8 feet high and weighs \n280 lbs.</p>\n\n<p>Water elementals speak Aquan but rarely choose to do so.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Water Mastery (Ex): A water elemental gains a +1 attack and\ndamage bonus if both it and its opponent touch water. If the\nopponent or elemental is landbound, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.) A water elemental can be a serious\nthreat to a ship that crosses its path. The elemental can easily\noverturn small craft (5 feet of length per Hit Die of the\nelemental) and stop larger vessels (10 feet long per HD). Even\nlarge ships (20 feet long per HD) can be slowed to half speed.</p>\n\n<p>Drench (Ex): The elemental&apos;s touch puts out torches,\ncampfires, exposed lanterns, and other open flames of nonmagical\norigin if these are of Large size or smaller. The creature can\ndispel magical fire it touches as dispel magic cast by a sorcerer\nwhose level equals the elemental&apos;s HD total.</p>\n\n<p>Vortex (Su): The elemental can transform itself into a\nwhirlpool once every 10 minutes, provided it is underwater, and\nremain in that form for up to 1 round for every 2 HD it has. In\nvortex form, the elemental can move through the water or along\nthe bottom at its swim speed.  The vortex is DC 15, damage 1d6, \nand up to 30 feet high. \n<br>\nThe vortex is 5 feet wide at the base, up to 30 feet wide at\nthe top, and 10 feet or more tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the vortex (see the table below for\ndetails) and may be swept up by it. An affected creature must\nsucceed at a Reflex save when it comes into contact with the\nvortex or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful currents, automatically taking damage each round. A\ncreature that can swim is allowed a Reflex save each round to\nescape the vortex. The creature still takes damage, but can leave\nif the save is successful. The DC for saves against the\nvortex&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the vortex happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the vortex&apos;s base touches the bottom, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the vortex&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Water Elemental, Large','Large Elemental (Water)','large','elemental','water','8d8+32 (68)',0,0,0,0,0,0,68,'+2 (Dex)','20 ft., swim 90 ft.','20 (-1 size, +2 Dex, +9 natural)','Slam +10/+5 melee','Slam 2d8+7','5 ft. by 5 ft./10 ft.','Water mastery, drench, vortex','Elemental, damage reduction 10/+1','Fort +10, Ref +4, Will +2',10,4,2,'Str 20, Dex 14, Con 19, Int 6, Wis 11, Cha 11',20,14,19,6,11,11,'Listen +11, Spot +11','Cleave, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','5',5,'None','Usually neutral','9-15 HD (Large)','\n\n<p>A large water elemental is 16 feet high and weighs \n2,250 lbs.</p>\n\n<p>Water elementals speak Aquan but rarely choose to do so.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Water Mastery (Ex): A water elemental gains a +1 attack and\ndamage bonus if both it and its opponent touch water. If the\nopponent or elemental is landbound, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.) A water elemental can be a serious\nthreat to a ship that crosses its path. The elemental can easily\noverturn small craft (5 feet of length per Hit Die of the\nelemental) and stop larger vessels (10 feet long per HD). Even\nlarge ships (20 feet long per HD) can be slowed to half speed.</p>\n\n<p>Drench (Ex): The elemental&apos;s touch puts out torches,\ncampfires, exposed lanterns, and other open flames of nonmagical\norigin if these are of Large size or smaller. The creature can\ndispel magical fire it touches as dispel magic cast by a sorcerer\nwhose level equals the elemental&apos;s HD total.</p>\n\n<p>Vortex (Su): The elemental can transform itself into a\nwhirlpool once every 10 minutes, provided it is underwater, and\nremain in that form for up to 1 round for every 2 HD it has. In\nvortex form, the elemental can move through the water or along\nthe bottom at its swim speed.  The vortex is DC 19, damage 2d6, \nand up to 40 feet high. \n<br>\nThe vortex is 5 feet wide at the base, up to 30 feet wide at\nthe top, and 10 feet or more tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the vortex (see the table below for\ndetails) and may be swept up by it. An affected creature must\nsucceed at a Reflex save when it comes into contact with the\nvortex or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful currents, automatically taking damage each round. A\ncreature that can swim is allowed a Reflex save each round to\nescape the vortex. The creature still takes damage, but can leave\nif the save is successful. The DC for saves against the\nvortex&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the vortex happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the vortex&apos;s base touches the bottom, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the vortex&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n','<p>A large water elemental is 16 feet high and weighs \n2,250 lbs.</p>\n\n<p>Water elementals speak Aquan but rarely choose to do so.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Water Mastery (Ex): A water elemental gains a +1 attack and\ndamage bonus if both it and its opponent touch water. If the\nopponent or elemental is landbound, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.) A water elemental can be a serious\nthreat to a ship that crosses its path. The elemental can easily\noverturn small craft (5 feet of length per Hit Die of the\nelemental) and stop larger vessels (10 feet long per HD). Even\nlarge ships (20 feet long per HD) can be slowed to half speed.</p>\n\n<p>Drench (Ex): The elemental&apos;s touch puts out torches,\ncampfires, exposed lanterns, and other open flames of nonmagical\norigin if these are of Large size or smaller. The creature can\ndispel magical fire it touches as dispel magic cast by a sorcerer\nwhose level equals the elemental&apos;s HD total.</p>\n\n<p>Vortex (Su): The elemental can transform itself into a\nwhirlpool once every 10 minutes, provided it is underwater, and\nremain in that form for up to 1 round for every 2 HD it has. In\nvortex form, the elemental can move through the water or along\nthe bottom at its swim speed.  The vortex is DC 19, damage 2d6, \nand up to 40 feet high. \n<br>\nThe vortex is 5 feet wide at the base, up to 30 feet wide at\nthe top, and 10 feet or more tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the vortex (see the table below for\ndetails) and may be swept up by it. An affected creature must\nsucceed at a Reflex save when it comes into contact with the\nvortex or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful currents, automatically taking damage each round. A\ncreature that can swim is allowed a Reflex save each round to\nescape the vortex. The creature still takes damage, but can leave\nif the save is successful. The DC for saves against the\nvortex&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the vortex happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the vortex&apos;s base touches the bottom, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the vortex&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Water Elemental, Huge','Huge Elemental (Water)','huge','elemental','water','16d8+80 (152)',0,0,0,0,0,0,152,'+4 (Dex)','20 ft., swim 90 ft.','21 (-2 size, +4 Dex, +9 natural)','Slam +17/+12/+7 melee','Slam 2d10+10','10 ft. by 5 ft./15 ft.','Water mastery, drench, vortex','Elemental, damage reduction 10/+2, fire immunity','Fort +15, Ref +9, Will +5',15,9,5,'Str 24, Dex 18, Con 21, Int 6, Wis 11, Cha 11',24,18,21,6,11,11,'Listen +18, Spot +18','Cleave, Great Cleave, Power Attack, Sunder','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','7',7,'None','Usually neutral','17-20 HD (Huge)','\n\n<p>A huge water elemental is 32 feet high and weighs \n18,000 lbs.</p>\n\n<p>Water elementals speak Aquan but rarely choose to do so.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Water Mastery (Ex): A water elemental gains a +1 attack and\ndamage bonus if both it and its opponent touch water. If the\nopponent or elemental is landbound, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.) A water elemental can be a serious\nthreat to a ship that crosses its path. The elemental can easily\noverturn small craft (5 feet of length per Hit Die of the\nelemental) and stop larger vessels (10 feet long per HD). Even\nlarge ships (20 feet long per HD) can be slowed to half speed.</p>\n\n<p>Drench (Ex): The elemental&apos;s touch puts out torches,\ncampfires, exposed lanterns, and other open flames of nonmagical\norigin if these are of Large size or smaller. The creature can\ndispel magical fire it touches as dispel magic cast by a sorcerer\nwhose level equals the elemental&apos;s HD total.</p>\n\n<p>Vortex (Su): The elemental can transform itself into a\nwhirlpool once every 10 minutes, provided it is underwater, and\nremain in that form for up to 1 round for every 2 HD it has. In\nvortex form, the elemental can move through the water or along\nthe bottom at its swim speed.  The vortex is DC 25, damage 2d8, \nand up to 50 feet high. \n<br>\nThe vortex is 5 feet wide at the base, up to 30 feet wide at\nthe top, and 10 feet or more tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the vortex (see the table below for\ndetails) and may be swept up by it. An affected creature must\nsucceed at a Reflex save when it comes into contact with the\nvortex or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful currents, automatically taking damage each round. A\ncreature that can swim is allowed a Reflex save each round to\nescape the vortex. The creature still takes damage, but can leave\nif the save is successful. The DC for saves against the\nvortex&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the vortex happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the vortex&apos;s base touches the bottom, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the vortex&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n','<p>A huge water elemental is 32 feet high and weighs \n18,000 lbs.</p>\n\n<p>Water elementals speak Aquan but rarely choose to do so.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Water Mastery (Ex): A water elemental gains a +1 attack and\ndamage bonus if both it and its opponent touch water. If the\nopponent or elemental is landbound, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.) A water elemental can be a serious\nthreat to a ship that crosses its path. The elemental can easily\noverturn small craft (5 feet of length per Hit Die of the\nelemental) and stop larger vessels (10 feet long per HD). Even\nlarge ships (20 feet long per HD) can be slowed to half speed.</p>\n\n<p>Drench (Ex): The elemental&apos;s touch puts out torches,\ncampfires, exposed lanterns, and other open flames of nonmagical\norigin if these are of Large size or smaller. The creature can\ndispel magical fire it touches as dispel magic cast by a sorcerer\nwhose level equals the elemental&apos;s HD total.</p>\n\n<p>Vortex (Su): The elemental can transform itself into a\nwhirlpool once every 10 minutes, provided it is underwater, and\nremain in that form for up to 1 round for every 2 HD it has. In\nvortex form, the elemental can move through the water or along\nthe bottom at its swim speed.  The vortex is DC 25, damage 2d8, \nand up to 50 feet high. \n<br>\nThe vortex is 5 feet wide at the base, up to 30 feet wide at\nthe top, and 10 feet or more tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the vortex (see the table below for\ndetails) and may be swept up by it. An affected creature must\nsucceed at a Reflex save when it comes into contact with the\nvortex or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful currents, automatically taking damage each round. A\ncreature that can swim is allowed a Reflex save each round to\nescape the vortex. The creature still takes damage, but can leave\nif the save is successful. The DC for saves against the\nvortex&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the vortex happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the vortex&apos;s base touches the bottom, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the vortex&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Water Elemental, Greater','Huge Elemental (Water)','huge','elemental','water','21d8+105 (199)',0,0,0,0,0,0,199,'+5 (Dex)','20 ft., swim 90 ft.','22 (-2 size, +5 Dex, +9 natural)','Slam +21/+16/+11 melee','Slam 2d10+12','10 ft. by 5 ft./15 ft.','Water mastery, drench, vortex','Elemental, damage reduction 10/+2, fire immunity','Fort +17, Ref +12, Will +7',17,12,7,'Str 26, Dex 20, Con 21, Int 6, Wis 11, Cha 11',26,20,21,6,11,11,'Listen +23, Spot +23','Cleave, Great Cleave, Improved Critical (slam), Power Attack, Sunder','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','9',9,'None','Usually neutral','22-23 HD (Huge)','\n\n<p>A greater water elemental is 36 feet high and weighs \n21,000 lbs.</p>\n\n<p>Water elementals speak Aquan but rarely choose to do so.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Water Mastery (Ex): A water elemental gains a +1 attack and\ndamage bonus if both it and its opponent touch water. If the\nopponent or elemental is landbound, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.) A water elemental can be a serious\nthreat to a ship that crosses its path. The elemental can easily\noverturn small craft (5 feet of length per Hit Die of the\nelemental) and stop larger vessels (10 feet long per HD). Even\nlarge ships (20 feet long per HD) can be slowed to half speed.</p>\n\n<p>Drench (Ex): The elemental&apos;s touch puts out torches,\ncampfires, exposed lanterns, and other open flames of nonmagical\norigin if these are of Large size or smaller. The creature can\ndispel magical fire it touches as dispel magic cast by a sorcerer\nwhose level equals the elemental&apos;s HD total.</p>\n\n<p>Vortex (Su): The elemental can transform itself into a\nwhirlpool once every 10 minutes, provided it is underwater, and\nremain in that form for up to 1 round for every 2 HD it has. In\nvortex form, the elemental can move through the water or along\nthe bottom at its swim speed.  The vortex is DC 26, damage 2d8, \nand up to 60 feet high. \n<br>\nThe vortex is 5 feet wide at the base, up to 30 feet wide at\nthe top, and 10 feet or more tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the vortex (see the table below for\ndetails) and may be swept up by it. An affected creature must\nsucceed at a Reflex save when it comes into contact with the\nvortex or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful currents, automatically taking damage each round. A\ncreature that can swim is allowed a Reflex save each round to\nescape the vortex. The creature still takes damage, but can leave\nif the save is successful. The DC for saves against the\nvortex&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the vortex happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the vortex&apos;s base touches the bottom, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the vortex&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n','<p>A greater water elemental is 36 feet high and weighs \n21,000 lbs.</p>\n\n<p>Water elementals speak Aquan but rarely choose to do so.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Water Mastery (Ex): A water elemental gains a +1 attack and\ndamage bonus if both it and its opponent touch water. If the\nopponent or elemental is landbound, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.) A water elemental can be a serious\nthreat to a ship that crosses its path. The elemental can easily\noverturn small craft (5 feet of length per Hit Die of the\nelemental) and stop larger vessels (10 feet long per HD). Even\nlarge ships (20 feet long per HD) can be slowed to half speed.</p>\n\n<p>Drench (Ex): The elemental&apos;s touch puts out torches,\ncampfires, exposed lanterns, and other open flames of nonmagical\norigin if these are of Large size or smaller. The creature can\ndispel magical fire it touches as dispel magic cast by a sorcerer\nwhose level equals the elemental&apos;s HD total.</p>\n\n<p>Vortex (Su): The elemental can transform itself into a\nwhirlpool once every 10 minutes, provided it is underwater, and\nremain in that form for up to 1 round for every 2 HD it has. In\nvortex form, the elemental can move through the water or along\nthe bottom at its swim speed.  The vortex is DC 26, damage 2d8, \nand up to 60 feet high. \n<br>\nThe vortex is 5 feet wide at the base, up to 30 feet wide at\nthe top, and 10 feet or more tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the vortex (see the table below for\ndetails) and may be swept up by it. An affected creature must\nsucceed at a Reflex save when it comes into contact with the\nvortex or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful currents, automatically taking damage each round. A\ncreature that can swim is allowed a Reflex save each round to\nescape the vortex. The creature still takes damage, but can leave\nif the save is successful. The DC for saves against the\nvortex&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the vortex happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the vortex&apos;s base touches the bottom, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the vortex&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elemental:Water Elemental, Elder','Huge Elemental (Water)','huge','elemental','water','24d8+120 (228)',0,0,0,0,0,0,228,'+6 (Dex)','20 ft., swim 90 ft.','23 (-2 size, +6 Dex, +9 natural)','Slam +25/+20/+15/+10 melee','Slam 2d10+13','10 ft. by 5 ft./15 ft.','Water mastery, drench, vortex','Elemental, damage reduction 15/+3, fire immunity','Fort +19, Ref +14, Will +8',19,14,8,'Str 28, Dex 22, Con 21, Int 6, Wis 11, Cha 11',28,22,21,6,11,11,'Listen +26, Spot +26','Cleave, Great Cleave, Improved Critical (slam), Power Attack, Sunder','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary','11',11,'None','Usually neutral','25+ HD (Huge)','\n\n<p>A greater water elemental is 36 feet high and weighs \n21,000 lbs.</p>\n\n<p>Water elementals speak Aquan but rarely choose to do so.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Water Mastery (Ex): A water elemental gains a +1 attack and\ndamage bonus if both it and its opponent touch water. If the\nopponent or elemental is landbound, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.) A water elemental can be a serious\nthreat to a ship that crosses its path. The elemental can easily\noverturn small craft (5 feet of length per Hit Die of the\nelemental) and stop larger vessels (10 feet long per HD). Even\nlarge ships (20 feet long per HD) can be slowed to half speed.</p>\n\n<p>Drench (Ex): The elemental&apos;s touch puts out torches,\ncampfires, exposed lanterns, and other open flames of nonmagical\norigin if these are of Large size or smaller. The creature can\ndispel magical fire it touches as dispel magic cast by a sorcerer\nwhose level equals the elemental&apos;s HD total.</p>\n\n<p>Vortex (Su): The elemental can transform itself into a\nwhirlpool once every 10 minutes, provided it is underwater, and\nremain in that form for up to 1 round for every 2 HD it has. In\nvortex form, the elemental can move through the water or along\nthe bottom at its swim speed.  The vortex is DC 29, damage 2d8, \nand up to 60 feet high. \n<br>\nThe vortex is 5 feet wide at the base, up to 30 feet wide at\nthe top, and 10 feet or more tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the vortex (see the table below for\ndetails) and may be swept up by it. An affected creature must\nsucceed at a Reflex save when it comes into contact with the\nvortex or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful currents, automatically taking damage each round. A\ncreature that can swim is allowed a Reflex save each round to\nescape the vortex. The creature still takes damage, but can leave\nif the save is successful. The DC for saves against the\nvortex&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the vortex happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the vortex&apos;s base touches the bottom, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the vortex&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n','<p>A greater water elemental is 36 feet high and weighs \n21,000 lbs.</p>\n\n<p>Water elementals speak Aquan but rarely choose to do so.</p>\n',NULL,'<p>Elemental: Immune to poison, sleep, paralysis, and stunning.\nNot subject to critical hits.</p>\n\n<p>Water Mastery (Ex): A water elemental gains a +1 attack and\ndamage bonus if both it and its opponent touch water. If the\nopponent or elemental is landbound, the elemental suffers a -4\npenalty to attack and damage. (These modifiers are not included\nin the statistics block.) A water elemental can be a serious\nthreat to a ship that crosses its path. The elemental can easily\noverturn small craft (5 feet of length per Hit Die of the\nelemental) and stop larger vessels (10 feet long per HD). Even\nlarge ships (20 feet long per HD) can be slowed to half speed.</p>\n\n<p>Drench (Ex): The elemental&apos;s touch puts out torches,\ncampfires, exposed lanterns, and other open flames of nonmagical\norigin if these are of Large size or smaller. The creature can\ndispel magical fire it touches as dispel magic cast by a sorcerer\nwhose level equals the elemental&apos;s HD total.</p>\n\n<p>Vortex (Su): The elemental can transform itself into a\nwhirlpool once every 10 minutes, provided it is underwater, and\nremain in that form for up to 1 round for every 2 HD it has. In\nvortex form, the elemental can move through the water or along\nthe bottom at its swim speed.  The vortex is DC 29, damage 2d8, \nand up to 60 feet high. \n<br>\nThe vortex is 5 feet wide at the base, up to 30 feet wide at\nthe top, and 10 feet or more tall, depending on the\nelemental&apos;s size. The elemental controls the exact height,\nbut it must be at least 10 feet.\n<br>\nCreatures one or more sizes smaller than the elemental might\ntake damage when caught in the vortex (see the table below for\ndetails) and may be swept up by it. An affected creature must\nsucceed at a Reflex save when it comes into contact with the\nvortex or take the listed damage. It must also succeed at a\nsecond Reflex save or be picked up bodily and held suspended in\nthe powerful currents, automatically taking damage each round. A\ncreature that can swim is allowed a Reflex save each round to\nescape the vortex. The creature still takes damage, but can leave\nif the save is successful. The DC for saves against the\nvortex&apos;s effects varies with the elemental&apos;s size.\n<br>\nThe elemental can eject any carried creatures whenever it\nwishes, depositing them wherever the vortex happens to be. A\nsummoned elemental always ejects trapped creatures before\nreturning to its home plane.\n<br>\nIf the vortex&apos;s base touches the bottom, it creates a\nswirling cloud of debris. This cloud is centered on the elemental\nand has a diameter equal to half the vortex&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check to cast a spell (DC equal\nto the Reflex save DC).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elf:High Elf','Medium-Size Humanoid (Elf)','medium-size','humanoid','elf','1d8-1 (3)',0,0,0,0,0,0,3,'+1 (Dex)','30 ft.','15 (+1 Dex, +3 studded leather, +1 small shield)','Longsword +1 melee; or    longbow +2 ranged','Longsword 1d8; or longbow 1d8','5 ft. by 5 ft./5 ft.',NULL,'Low-light vision, elven traits','Fort +1, Ref +1, Will +0',1,1,0,'Str 10, Dex 13, Con 8,  Int 11, Wis 11, Cha 11',10,13,8,11,11,11,'Hide +1, Listen +3, Search +3, Spot +2','Weapon Focus (longbow)','Temperate forest','temperate','forest','Company (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 20% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)','1/2',0.5,'Standard','Usually chaotic good','By character class','\n\n<p>Elves speak Elven, and most also know Common and Sylvan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elves are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n\n<p>Elven Traits (Ex): Elves benefit from a number of racial\ntraits.\n<ul>\n<li>Proficient with longsword, rapier, longbow, composite\nlongbow, shortbow, and composite shortbow, regardless of\ncharacter class.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>Low-Light Vision: Elves can see twice as far as a human\nin starlight, moonlight, torchlight, etc.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. An\nelf who merely passes within 5 feet of a secret or\nconcealed door is entitled to a Search check as though\nactively looking for it.</li>\n</ul></p>\n\n<p><strong>Elf Characters</strong></p>\n\n<p>An elf&apos;s favored class is wizard.</p>\n  \n','<p>Elves speak Elven, and most also know Common and Sylvan.</p>\n','<p>Elves are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n','<p>Elven Traits (Ex): Elves benefit from a number of racial\ntraits.\n<ul>\n<li>Proficient with longsword, rapier, longbow, composite\nlongbow, shortbow, and composite shortbow, regardless of\ncharacter class.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>Low-Light Vision: Elves can see twice as far as a human\nin starlight, moonlight, torchlight, etc.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. An\nelf who merely passes within 5 feet of a secret or\nconcealed door is entitled to a Search check as though\nactively looking for it.</li>\n</ul></p>\n',NULL,NULL,'<p>An elf&apos;s favored class is wizard.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elf:Half Elf','Medium-Size Humanoid (Elf)','medium-size','humanoid','elf','1d8-1 (3)',0,0,0,0,0,0,3,'+1 (Dex)','30 ft.','15 (+1 Dex, +3 studded leather, +1 small shield)','Longsword +1 melee; or    longbow +2 ranged','Longsword 1d8; or longbow 1d8','5 ft. by 5 ft./5 ft.',NULL,'Low-light vision, elven traits','Fort +1, Ref +1, Will +0',1,1,0,'Str 10, Dex 13, Con 8,  Int 11, Wis 11, Cha 11',10,13,8,11,11,11,'Hide +1, Listen +3, Search +3, Spot +2','Weapon Focus (longbow)','Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Company (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 20% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)','1/2',0.5,'Standard','Usually chaotic good','By character class','\n\n<p>Half-elves speak Elven, and most also know Common and \nSylvan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elves are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n\n<p>Half-Elven Traits (Ex): These are in addition to the basic elf\ntraits, except where noted here.\n<ul>\n<li>Proficient with longsword, rapier, longbow, composite\nlongbow, shortbow, and composite shortbow, regardless of\ncharacter class.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>Low-Light Vision: Half-elves can see twice as far as a human\nin starlight, moonlight, torchlight, etc.</li>\n<li>+1 racial bonus to Search, Spot, and Listen checks.</li>\n</ul></p>\n\n<p><strong>Half-Elf Characters</strong></p>\n\n<p>A half-elf can choose any class as his or her\nfavored class.</p>\n  \n','<p>Half-elves speak Elven, and most also know Common and \nSylvan.</p>\n','<p>Elves are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n','<p>Half-Elven Traits (Ex): These are in addition to the basic elf\ntraits, except where noted here.\n<ul>\n<li>Proficient with longsword, rapier, longbow, composite\nlongbow, shortbow, and composite shortbow, regardless of\ncharacter class.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>Low-Light Vision: Half-elves can see twice as far as a human\nin starlight, moonlight, torchlight, etc.</li>\n<li>+1 racial bonus to Search, Spot, and Listen checks.</li>\n</ul></p>\n',NULL,NULL,'<p>A half-elf can choose any class as his or her\nfavored class.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elf:Aquatic Elf','Medium-Size Humanoid (Elf)','medium-size','humanoid','elf','1d8-1 (3)',0,0,0,0,0,0,3,'+1 (Dex)','30 ft., swim 40 feet.','15 (+1 Dex, +3 studded leather, +1 small shield)','Longsword +1 melee; or longbow +2 ranged','Longsword 1d8; or longbow 1d8','5 ft. by 5 ft./5 ft.',NULL,'Low-light vision, elven traits, gills','Fort +1, Ref +1, Will +0',1,1,0,'Str 10, Dex 13, Con 10, Int 9, Wis 11, Cha 11',10,13,10,9,11,11,'Hide +1, Listen +3, Search +3, Spot +2','Weapon Focus (longbow)','Temperate aquatic','temperate','aquatic','Company (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 20% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)','1/2',0.5,'Standard','Usually chaotic good','By character class','\n\n<p>Elves speak Elven, and most also know Common and Sylvan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elves are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n\n<p>Aquatic Elf Traits (Ex): Aquatic elves benefit from a \nnumber of racial traits.\n<ul>\n<li>Gills: Aquatic elves can survive out of the water for 1\nhour per point of Constitution.</li>\n<li>Proficient with longsword, rapier, longbow, composite\nlongbow, shortbow, and composite shortbow, regardless of\ncharacter class.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>Low-Light Vision: Aquatic elves can see four times as far\nas a human in starlight, moonlight, torchlight, and\nsimilar conditions of low illumination.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. An\nelf who merely passes within 5 feet of a secret or\nconcealed door is entitled to a Search check as though\nactively looking for it.</li>\n</ul>\n</p>\n\n<p><strong>Aquatic Elf Characters</strong></p>\n\n<p>An aquatic elf&apos;s favored class is fighter.</p>\n \n','<p>Elves speak Elven, and most also know Common and Sylvan.</p>\n','<p>Elves are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n','<p>Aquatic Elf Traits (Ex): Aquatic elves benefit from a \nnumber of racial traits.\n<ul>\n<li>Gills: Aquatic elves can survive out of the water for 1\nhour per point of Constitution.</li>\n<li>Proficient with longsword, rapier, longbow, composite\nlongbow, shortbow, and composite shortbow, regardless of\ncharacter class.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>Low-Light Vision: Aquatic elves can see four times as far\nas a human in starlight, moonlight, torchlight, and\nsimilar conditions of low illumination.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. An\nelf who merely passes within 5 feet of a secret or\nconcealed door is entitled to a Search check as though\nactively looking for it.</li>\n</ul>\n</p>\n',NULL,NULL,'<p>An aquatic elf&apos;s favored class is fighter.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elf:Drow','Medium-Size Humanoid (Elf)','medium-size','humanoid','elf','1d8-1 (3)',0,0,0,0,0,0,3,'+1 (Dex)','30 ft.','15 (+1 Dex, +3 studded leather, +1 small shield)','Longsword +1 melee; or    longbow +2 ranged','Longsword 1d8; or longbow 1d8','5 ft. by 5 ft./5 ft.','Spell-like abilities','Darkvision, SR 11, elven traits, light blindness','Fort +1, Ref +1, Will +0',1,1,0,'Str 10, Dex 13, Con 8,  Int 13, Wis 11, Cha 9',10,13,8,13,11,9,'Hide +1, Listen +3, Search +3, Spot +2','Weapon Focus (longbow)','Any underground','cold,temperate,warm','underground','Company (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 20% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)','1',1,'Standard','Usually neutral evil','By character class','\n\n<p>Drow speak their own language, Drow.  Many also speak \nUndercommon.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Drow are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n\n<p>Drow usually coat their arrows with a potent venom: Poisoned\nArrows: Fortitude save (DC 17) or fall unconscious. After 1\nminute, the subject must succeed at another Fortitude save (DC\n17) or remain unconscious for 2d4 hours.</p>\n\n<p>Drow Traits (Ex): Drow benefit from a number of racial traits. \n<ul>\n<li>Spell resistance 11 + class level.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>Spell-Like Abilities: 1/day-dancing lights, darkness, and\nfaerie fire. These abilities are as the spells cast by a\nsorcerer of the drow&apos;s character level.</li>\n<li>+2 racial bonus to Will saves against spells and\nspell-like abilities.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. An\nelf who merely passes within 5 feet of a secret or\nconcealed door is entitled to a Search check as though\nactively looking for it.</li>\n<li>Darkvision up to 120 feet. </li>\n<li>Light Blindness (Ex): Abrupt exposure to bright light\n(such as sunlight or a daylight spell) blinds drow for 1\nround. In addition, they suffer a -1 circumstance penalty\nto all attack rolls, saves, and checks while operating in\nbright light.</li>\n</ul>\n</p>\n\n<p><strong>Drow Characters</strong></p>\n\n<p>A male drow&apos;s favored class is wizard.  Female drow \nfavor the cleric class rather than wizard and have access to two of \nthe following domains: Chaos, Destruction, Evil, and Trickery.</p>\n  \n','<p>Drow speak their own language, Drow.  Many also speak \nUndercommon.</p>\n','<p>Drow are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n\n<p>Drow usually coat their arrows with a potent venom: Poisoned\nArrows: Fortitude save (DC 17) or fall unconscious. After 1\nminute, the subject must succeed at another Fortitude save (DC\n17) or remain unconscious for 2d4 hours.</p>\n','<p>Drow Traits (Ex): Drow benefit from a number of racial traits. \n<ul>\n<li>Spell resistance 11 + class level.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>Spell-Like Abilities: 1/day-dancing lights, darkness, and\nfaerie fire. These abilities are as the spells cast by a\nsorcerer of the drow&apos;s character level.</li>\n<li>+2 racial bonus to Will saves against spells and\nspell-like abilities.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. An\nelf who merely passes within 5 feet of a secret or\nconcealed door is entitled to a Search check as though\nactively looking for it.</li>\n<li>Darkvision up to 120 feet. </li>\n<li>Light Blindness (Ex): Abrupt exposure to bright light\n(such as sunlight or a daylight spell) blinds drow for 1\nround. In addition, they suffer a -1 circumstance penalty\nto all attack rolls, saves, and checks while operating in\nbright light.</li>\n</ul>\n</p>\n',NULL,NULL,'<p>A male drow&apos;s favored class is wizard.  Female drow \nfavor the cleric class rather than wizard and have access to two of \nthe following domains: Chaos, Destruction, Evil, and Trickery.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elf:Gray Elf','Medium-Size Humanoid (Elf)','medium-size','humanoid','elf','1d8-1 (3)',0,0,0,0,0,0,3,'+1 (Dex)','30 ft.','15 (+1 Dex, +3 studded leather, +1 small shield)','Longsword +1 melee; or  longbow +2 ranged','Longsword 1d8; or longbow 1d8','5 ft. by 5 ft./5 ft.',NULL,'Low-light vision, elven traits','Fort +1, Ref +1, Will +0',1,1,0,'Str 8, Dex 13, Con 8, Int 13, Wis 10, Cha 11',8,13,8,13,10,11,'Hide +1, Listen +3, Search +3, Spot +2','Weapon Focus (longbow)','Temperate forest and mountains','temperate','forest,mountains','Company (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 20% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)','1/2',0.5,'Standard','Usually chaotic good','By character class','\n\n<p>Gray elves speak Elven.  Being reclusive, few learn Common or \nSylvan, although there are exceptions.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elves are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n\n<p>Elven Traits (Ex): Elves benefit from a number of racial\ntraits.\n<ul>\n<li>Proficient with longsword, rapier, longbow, composite\nlongbow, shortbow, and composite shortbow, regardless of\ncharacter class.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>Low-Light Vision: Elves can see twice as far as a human\nin starlight, moonlight, torchlight, etc.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. An\nelf who merely passes within 5 feet of a secret or\nconcealed door is entitled to a Search check as though\nactively looking for it.</li>\n</ul>\n</p>\n\n<p><strong>Gray Elf Characters</strong></p>\n\n<p>A gray elf&apos;s favored class is wizard.</p>\n','<p>Gray elves speak Elven.  Being reclusive, few learn Common or \nSylvan, although there are exceptions.</p>\n','<p>Elves are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n','<p>Elven Traits (Ex): Elves benefit from a number of racial\ntraits.\n<ul>\n<li>Proficient with longsword, rapier, longbow, composite\nlongbow, shortbow, and composite shortbow, regardless of\ncharacter class.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>Low-Light Vision: Elves can see twice as far as a human\nin starlight, moonlight, torchlight, etc.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. An\nelf who merely passes within 5 feet of a secret or\nconcealed door is entitled to a Search check as though\nactively looking for it.</li>\n</ul>\n</p>\n',NULL,NULL,'<p>A gray elf&apos;s favored class is wizard.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elf:Wild Elf','Medium-Size Humanoid (Elf)','medium-size','humanoid','elf','1d8-1 (3)',0,0,0,0,0,0,3,'+1 (Dex)','30 ft.','15 (+1 Dex, +3 studded leather, +1 small shield)','Longsword +1 melee; or    longbow +2 ranged','Longsword 1d8; or longbow 1d8','5 ft. by 5 ft./5 ft.',NULL,'Low-light vision, elven traits','Fort +1, Ref +1, Will +0',1,1,0,'Str 10, Dex 13, Con 10,  Int 9, Wis 10, Cha 11',10,13,10,9,10,11,'Hide +1, Listen +3, Search +3, Spot +2','Weapon Focus (longbow)','Temperate and warm forest','temperate,warm','forest','Company (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 20% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)','1/2',0.5,'Standard','Usually chaotic good','By character class','\n\n<p>Wild elves speak Elven and Sylvan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elves are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n\n<p>Elven Traits (Ex): Elves benefit from a number of racial\ntraits.\n<ul>\n<li>Proficient with longsword, rapier, longbow, composite\nlongbow, shortbow, and composite shortbow, regardless of\ncharacter class.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>Low-Light Vision: Elves can see twice as far as a human\nin starlight, moonlight, torchlight, etc.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. An\nelf who merely passes within 5 feet of a secret or\nconcealed door is entitled to a Search check as though\nactively looking for it.</li>\n</ul>\n</p>\n\n<p><strong>Wild Elf Characters</strong></p>\n\n<p>A wild elf&apos;s favored class is sorcerer, although \nmany are barbarians as well.</p>\n  \n','<p>Wild elves speak Elven and Sylvan.</p>\n','<p>Elves are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n','<p>Elven Traits (Ex): Elves benefit from a number of racial\ntraits.\n<ul>\n<li>Proficient with longsword, rapier, longbow, composite\nlongbow, shortbow, and composite shortbow, regardless of\ncharacter class.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>Low-Light Vision: Elves can see twice as far as a human\nin starlight, moonlight, torchlight, etc.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. An\nelf who merely passes within 5 feet of a secret or\nconcealed door is entitled to a Search check as though\nactively looking for it.</li>\n</ul>\n</p>\n',NULL,NULL,'<p>A wild elf&apos;s favored class is sorcerer, although \nmany are barbarians as well.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Elf:Wood Elf','Medium-Size Humanoid (Elf)','medium-size','humanoid','elf','1d8-1 (3)',0,0,0,0,0,0,3,'+1 (Dex)','30 ft.','15 (+1 Dex, +3 studded leather, +1 small shield)','Longsword +1 melee; or  longbow +2 ranged','Longsword 1d8; or longbow 1d8','5 ft. by 5 ft./5 ft.',NULL,'Low-light vision, elven traits','Fort +1, Ref +1, Will +0',1,1,0,'Str 12, Dex 13, Con 8, Int 9, Wis 11, Cha 9',12,13,8,9,11,9,'Hide +1, Listen +3, Search +3, Spot +2','Weapon Focus (longbow)','Temperate forest','temperate','forest','Company (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 20% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)','1/2',0.5,'Standard','Usually neutral','By character class','\n\n<p>Wood elves speak Elven and Sylvan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Elves are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n\n<p>Elven Traits (Ex): Elves benefit from a number of racial\ntraits.\n<ul>\n<li>Proficient with longsword, rapier, longbow, composite\nlongbow, shortbow, and composite shortbow, regardless of\ncharacter class.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>Low-Light Vision: Elves can see twice as far as a human\nin starlight, moonlight, torchlight, etc.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. An\nelf who merely passes within 5 feet of a secret or\nconcealed door is entitled to a Search check as though\nactively looking for it.</li>\n</ul>\n</p>\n\n<p><strong>Wood Elf Characters</strong></p>\n\n<p>A wood elf&apos;s favored class is ranger.</p>\n','<p>Wood elves speak Elven and Sylvan.</p>\n','<p>Elves are cautious warriors and take time to analyze their\nopponents and the location of the fight if at all possible,\nmaximizing their advantage by using ambushes, snipers, and\ncamouflage. They prefer to fire from cover and retreat before\nthey are found, repeating this maneuver until all of their\nenemies are dead. Their wizards often use sleep spells during\ncombat because these won&apos;t affect other elves.</p>\n','<p>Elven Traits (Ex): Elves benefit from a number of racial\ntraits.\n<ul>\n<li>Proficient with longsword, rapier, longbow, composite\nlongbow, shortbow, and composite shortbow, regardless of\ncharacter class.</li>\n<li>Immunity to magic sleep spells and effects.</li>\n<li>+2 racial bonus to Will saves against enchantment spells\nor effects.</li>\n<li>Low-Light Vision: Elves can see twice as far as a human\nin starlight, moonlight, torchlight, etc.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. An\nelf who merely passes within 5 feet of a secret or\nconcealed door is entitled to a Search check as though\nactively looking for it.</li>\n</ul>\n</p>\n',NULL,NULL,'<p>A wood elf&apos;s favored class is ranger.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Formian:Worker','Small Outsider (Lawful)','small','outsider','lawful','1d8+1 (5)',0,0,0,0,0,0,5,'+2 (Dex)','40 ft.','17 (+1 size, +2 Dex, +4 natural)','Bite +3 melee','Bite 1d4+1','5 ft. by 5 ft./5 ft.','Hive mind','Immunities, resistances, make whole, heal','Fort +3, Ref +4, Will +2',3,4,2,'Str 13, Dex 14, Con 13, Int 6, Wis 10, Cha 9',13,14,13,6,10,9,'Craft (any one) +3, Climb +3','Skill Focus (craft)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Team (2-4) or crew (7-18)','1/2',0.5,'None','Always lawful neutral','2 HD (Medium-size)','\n\n<p>Make Whole (Sp): Three workers together can repair an object\nas though with make whole cast by a 7th-level cleric. This is a\nfull-round action for all three workers.</p>\n\n<p>Heal (Sp): Eight workers together can heal a creature&apos;s\nwounds as though with cure serious wounds cast by a 7th-level\ncleric. This is a full-round action for all eight workers.</p>\n\n<p>Hive Mind (Ex): All formians within 50 miles of their queen\nare in constant communication. If one is aware of a particular\ndanger, they all are. If one in a group is not flat-footed, none\nof them are. No formian in a group is considered flanked unless\nall of them are.</p>\n\n<p>Immunities (Ex): Formians have poison, petrification, and cold\nimmunity.</p>\n\n<p>Resistances (Ex): All formians have fire, electricity, and\nsonic resistance 20.</p>\n',NULL,NULL,'<p>Make Whole (Sp): Three workers together can repair an object\nas though with make whole cast by a 7th-level cleric. This is a\nfull-round action for all three workers.</p>\n\n<p>Heal (Sp): Eight workers together can heal a creature&apos;s\nwounds as though with cure serious wounds cast by a 7th-level\ncleric. This is a full-round action for all eight workers.</p>\n\n<p>Hive Mind (Ex): All formians within 50 miles of their queen\nare in constant communication. If one is aware of a particular\ndanger, they all are. If one in a group is not flat-footed, none\nof them are. No formian in a group is considered flanked unless\nall of them are.</p>\n\n<p>Immunities (Ex): Formians have poison, petrification, and cold\nimmunity.</p>\n\n<p>Resistances (Ex): All formians have fire, electricity, and\nsonic resistance 20.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Formian:Warrior','Medium-Size Outsider (Lawful)','medium-size','outsider','lawful','4d8+8 (26)',0,0,0,0,0,0,26,'+3 (Dex)','40 ft.','18 (+3 Dex, +5 natural)','Sting +7 melee, 2 claws  +5 melee, bite +5 melee','Sting 2d4+3, claw 1d6+1, bite 1d4+1','5 ft. by 5 ft./5 ft.','Hive mind, poison','Immunities, resistances, SR 18','Fort +6, Ref +7, Will +5',6,7,5,'Str 17, Dex 16, Con 14,  Int 10, Wis 12, Cha 11',17,16,14,10,12,11,'Climb +10, Hide +10, Listen +7, Move Silently +10, Spot +6','Dodge, Multiattack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, team (2-4), or troop (6-11)','3',3,'None','Always lawful neutral','5-8 HD (Medium-size);  9-12 HD (Large)','\n\n<p>Poison (Ex): Sting, Fortitude save (DC 14); initial and\nsecondary damage 1d6 temporary Strength.</p>\n\n<p>Hive Mind (Ex): All formians within 50 miles of their queen\nare in constant communication. If one is aware of a particular\ndanger, they all are. If one in a group is not flat-footed, none\nof them are. No formian in a group is considered flanked unless\nall of them are.</p>\n\n<p>Immunities (Ex): Formians have poison, petrification, and cold\nimmunity.</p>\n\n<p>Resistances (Ex): All formians have fire, electricity, and\nsonic resistance 20.</p>\n',NULL,NULL,'<p>Poison (Ex): Sting, Fortitude save (DC 14); initial and\nsecondary damage 1d6 temporary Strength.</p>\n\n<p>Hive Mind (Ex): All formians within 50 miles of their queen\nare in constant communication. If one is aware of a particular\ndanger, they all are. If one in a group is not flat-footed, none\nof them are. No formian in a group is considered flanked unless\nall of them are.</p>\n\n<p>Immunities (Ex): Formians have poison, petrification, and cold\nimmunity.</p>\n\n<p>Resistances (Ex): All formians have fire, electricity, and\nsonic resistance 20.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Formian:Taskmaster','Medium-Size Outsider (Lawful)','medium-size','outsider','lawful','6d8+12 (39)',0,0,0,0,0,0,39,'+7 (+3 Dex, +4 Improved Initiative)','40 ft.','19 (+3 Dex, +6 natural)','Sting +10 melee, 2 claws  +5 melee','Sting 2d4+4, claw 1d6+2','5 ft. by 5 ft./5 ft.','Hive mind, poison, dominate person, dominated creature','Immunities, resistances, telepathy, SR 21','Fort +7, Ref +8, Will +8',7,8,8,'Str 18, Dex 16, Con 14, Int 14, Wis 16, Cha 19',18,16,14,14,16,19,'Climb +13, Hide +12, Listen +12, Move Silently +12, Search +8, Sense Motive +12, Spot +12','Improved Initiative, Spell-Like Ability Focus (enchantment)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary (1 plus 1 dominated creature) or conscription team (2-4 plus 1 dominated creature each)','7',7,'Standard','Always lawful neutral','7-9 HD (Medium-size); 10-12 HD (Large)','\n\n<p><strong>Combat</strong></p>\n\n<p>Dominate Person (Su): Taskmasters can use dominate person on\nany creature as the spell cast by a 10th-level sorcerer (save DC\n19), although the subject may be of any type and may be up to\nLarge size. A single taskmaster can dominate up to four subjects\nat a time.</p>\n\n<p>Dominated Creature (Ex): A taskmaster is never encountered\nalone: One dominated nonformian creature always accompanies it\n(choose or determine randomly any creature of CR 4).</p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 15); initial and\nsecondary damage 1d6 temporary Strength.</p>\n\n<p>Telepathy (Su): Taskmasters can communicate telepathically\nwith any intelligent creature within 100 feet.</p>\n\n<p>Hive Mind (Ex): All formians within 50 miles of their queen\nare in constant communication. If one is aware of a particular\ndanger, they all are. If one in a group is not flat-footed, none\nof them are. No formian in a group is considered flanked unless\nall of them are.</p>\n\n<p>Immunities (Ex): Formians have poison, petrification, and cold\nimmunity.</p>\n\n<p>Resistances (Ex): All formians have fire, electricity, and\nsonic resistance 20.</p>\n',NULL,NULL,'<p>Dominate Person (Su): Taskmasters can use dominate person on\nany creature as the spell cast by a 10th-level sorcerer (save DC\n19), although the subject may be of any type and may be up to\nLarge size. A single taskmaster can dominate up to four subjects\nat a time.</p>\n\n<p>Dominated Creature (Ex): A taskmaster is never encountered\nalone: One dominated nonformian creature always accompanies it\n(choose or determine randomly any creature of CR 4).</p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 15); initial and\nsecondary damage 1d6 temporary Strength.</p>\n\n<p>Telepathy (Su): Taskmasters can communicate telepathically\nwith any intelligent creature within 100 feet.</p>\n\n<p>Hive Mind (Ex): All formians within 50 miles of their queen\nare in constant communication. If one is aware of a particular\ndanger, they all are. If one in a group is not flat-footed, none\nof them are. No formian in a group is considered flanked unless\nall of them are.</p>\n\n<p>Immunities (Ex): Formians have poison, petrification, and cold\nimmunity.</p>\n\n<p>Resistances (Ex): All formians have fire, electricity, and\nsonic resistance 20.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Formian:Myrmarch','Large Outsider (Lawful)','large','outsider','lawful','12d8+48 (102)',0,0,0,0,0,0,102,'+8 (+4 Dex, +4 Improved Initiative)','40 ft.','28 (-1 size, +4 Dex, +15 natural)','Sting +15 melee, bite +13 melee; or javelin +15/+10 ranged','Sting 2d4+4, bite 2d6+2; or javelin 1d6+4 and poison','5 ft. by 10 ft./5 ft.','Hive mind, poison, spell-like abilities','Immunities, resistances, fast healing 2, SR 25','Fort +12, Ref +12, Will +11',12,12,11,'Str 19, Dex 18, Con 18, Int 16, Wis 16, Cha 17',19,18,18,16,16,17,'Climb +18, Craft (any one) +9, Diplomacy +15,  Hide +15, Knowledge (any one) +16, Listen +18, Move Silently +19, Search +17, Sense Motive +18, Spot +18','Dodge, Improved Initiative, Mobility, Multiattack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, team (2-4), or platoon (1 plus 7-18 workers and 6-11 warriors)','10',10,'Standard','Always lawful neutral','13-18 HD (Large); 19-24 HD (Huge)','\n\n<p>Myrmarchs speak Formian and Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 20); initial and\nsecondary damage 2d6 temporary Dexterity.</p>\n\n<p>Spell-Like Abilities: At will-charm monster,\nclairaudience/clairvoyance, detect chaos, detect thoughts, magic\ncircle against chaos, and teleport without error; 1/day-dictum\nand order&apos;s wrath. These abilities are as the spells cast by\na 12th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Hive Mind (Ex): All formians within 50 miles of their queen\nare in constant communication. If one is aware of a particular\ndanger, they all are. If one in a group is not flat-footed, none\nof them are. No formian in a group is considered flanked unless\nall of them are.</p>\n\n<p>Immunities (Ex): Formians have poison, petrification, and cold\nimmunity.</p>\n\n<p>Resistances (Ex): All formians have fire, electricity, and\nsonic resistance 20.</p>\n  \n','<p>Myrmarchs speak Formian and Common.</p>\n',NULL,'<p>Poison (Ex): Sting, Fortitude save (DC 20); initial and\nsecondary damage 2d6 temporary Dexterity.</p>\n\n<p>Spell-Like Abilities: At will-charm monster,\nclairaudience/clairvoyance, detect chaos, detect thoughts, magic\ncircle against chaos, and teleport without error; 1/day-dictum\nand order&apos;s wrath. These abilities are as the spells cast by\na 12th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Hive Mind (Ex): All formians within 50 miles of their queen\nare in constant communication. If one is aware of a particular\ndanger, they all are. If one in a group is not flat-footed, none\nof them are. No formian in a group is considered flanked unless\nall of them are.</p>\n\n<p>Immunities (Ex): Formians have poison, petrification, and cold\nimmunity.</p>\n\n<p>Resistances (Ex): All formians have fire, electricity, and\nsonic resistance 20.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Formian:Queen','Large Outsider (Lawful)','large','outsider','lawful','20d8+100 (190)',0,0,0,0,0,0,190,'+5 (Int)','0 ft.','23 (-1 size, +14 natural)',NULL,NULL,'5 ft. by 10 ft./5 ft.','Hive mind, spells, spell-like abilities','Immunities, resistances, fast healing 2, telepathy, SR 30','Fort +19, Ref -, Will +19',19,NULL,19,'Str -, Dex -, Con 20, Int 20, Wis 20, Cha 21',NULL,NULL,20,20,20,21,'Appraise +22, Bluff +28, Concentration +22, Diplomacy +28, Knowledge (any three) +28, Listen +30,  Scry +28, Sense Motive +28, Spellcraft +28, Spot +30','Alertness, Great Fortitude, Iron Will, item creation feat  (any one), Quicken Spell, Spell Focus (Enchantment)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or hive (1 plus 100-400 workers, 11-40 warriors, 4-7 taskmasters with 1 dominated creature each, and 5-8 myrmarchs)','18',18,'Double standard','Always lawful neutral','21-30 HD (Huge); 31-40 HD (Gargantuan)','\n\n<p>Spells: The queen casts arcane spells as a 17th-level\nsorcerer.</p>\n\n<p>Spell-Like Abilities: At will: calm emotions, charm monster,\nclairaudience/clairvoyance, detect chaos, detect thoughts,\ndictum, divination, hold monster, magic circle against chaos,\norder&apos;s wrath, shield of law, and true seeing. These\nabilities are as the spells cast by a 17th-level sorcerer (save\nDC 15 + spell level). </p>\n\n<p>Telepathy (Su): The queen can communicate telepathically with\nany intelligent creature within fifty miles whose presence she is\naware of.</p>\n\n<p>Hive Mind (Ex): All formians within 50 miles of their queen\nare in constant communication. If one is aware of a particular\ndanger, they all are. If one in a group is not flat-footed, none\nof them are. No formian in a group is considered flanked unless\nall of them are.</p>\n\n<p>Immunities (Ex): Formians have poison, petrification, and cold\nimmunity.</p>\n\n<p>Resistances (Ex): All formians have fire, electricity, and\nsonic resistance 20.</p>\n  \n',NULL,NULL,'<p>Spells: The queen casts arcane spells as a 17th-level\nsorcerer.</p>\n\n<p>Spell-Like Abilities: At will: calm emotions, charm monster,\nclairaudience/clairvoyance, detect chaos, detect thoughts,\ndictum, divination, hold monster, magic circle against chaos,\norder&apos;s wrath, shield of law, and true seeing. These\nabilities are as the spells cast by a 17th-level sorcerer (save\nDC 15 + spell level). </p>\n\n<p>Telepathy (Su): The queen can communicate telepathically with\nany intelligent creature within fifty miles whose presence she is\naware of.</p>\n\n<p>Hive Mind (Ex): All formians within 50 miles of their queen\nare in constant communication. If one is aware of a particular\ndanger, they all are. If one in a group is not flat-footed, none\nof them are. No formian in a group is considered flanked unless\nall of them are.</p>\n\n<p>Immunities (Ex): Formians have poison, petrification, and cold\nimmunity.</p>\n\n<p>Resistances (Ex): All formians have fire, electricity, and\nsonic resistance 20.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Fungus:Shrieker','Medium-Size Plant','medium-size','plant','','2d8+2 (11)',0,0,0,0,0,0,11,'-5 (Int)','0 ft.','13 (+3 natural)',NULL,NULL,'5 ft. by 5 ft./0 ft.','Shriek','Plant','Fort +4, Ref -,  Will -4',4,NULL,-4,'Str -, Dex -,  Con 13,Int 1, Wis 2,  Cha 1',NULL,NULL,13,1,2,1,NULL,NULL,'Any underground','cold,temperate,warm','underground','Solitary or patch  (3-5)','1',1,'None','Always neutral','3 HD  (Medium-size)','\n\n<p>Plant: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Shriek (Ex): Movement or a light source within 10 feet of a\nshrieker causes the fungus to emit a piercing sound that lasts\nfor 1d3 rounds. The sound attracts nearby creatures that are\ndisposed to investigate it. Some creatures that live near\nshriekers learn that the fungus&apos;s noise means there is food\nnearby.</p>\n\n  \n',NULL,NULL,'<p>Plant: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Shriek (Ex): Movement or a light source within 10 feet of a\nshrieker causes the fungus to emit a piercing sound that lasts\nfor 1d3 rounds. The sound attracts nearby creatures that are\ndisposed to investigate it. Some creatures that live near\nshriekers learn that the fungus&apos;s noise means there is food\nnearby.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Fungus:Violet Fungus','Medium-Size Plant','medium-size','plant','','2d8+6 (15)',0,0,0,0,0,0,15,'-1 (Dex)','10 ft.','13 (-1 Dex, +4 natural)','4 tentacles +3 melee','Tentacle 1d6+2 and poison','5 ft. by 5 ft./\"10_ft. (with tentacle)',NULL,'Plant','Fort +6, Ref -1,  Will +0',6,-1,0,'Str 14, Dex 8, Con 16, Int 2,  Wis 11, Cha 9',14,8,16,2,11,9,NULL,NULL,'Any underground','cold,temperate,warm','underground','Solitary, patch  (2-4), or mixed patch (2-4 violet fungi and 3-5 shriekers)','3',3,'1/10 coins; 50% goods; 50% items','Always neutral','3-6 HD  (Medium-size)','\n\n<p>Plant: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Poison (Ex): Tentacle, Fortitude save (DC 14); initial and\nsecondary damage 1d4 temporary Strength and 1d4 temporary\nConstitution.</p>\n  \n',NULL,NULL,'<p>Plant: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Poison (Ex): Tentacle, Fortitude save (DC 14); initial and\nsecondary damage 1d4 temporary Strength and 1d4 temporary\nConstitution.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Genie:Janni','Medium-Size Outsider','medium-size','outsider','','6d8+6 (33)',0,0,0,0,0,0,33,'+6 (+2 Dex, +4 Improved Initiative)','20 ft., fly 10 ft. (perfect) in chainmail; base 30 ft., fly 20 ft. (perfect)','18 (+2 Dex, +1 natural, +5 chainmail)','Scimitar +9/+4 melee; or longbow +8/+3 ranged','Scimitar 1d8+4; or longbow 1d8','5 ft. by 5 ft./5 ft.','Spell-like abilities','Plane shift, telepathy, fire resistance 30, elemental endurance','Fort +6, Ref +7, Will +7',6,7,7,'Str 16, Dex 15, Con 12, Int 14, Wis 15, Cha 13',16,15,12,14,15,13,'Appraise +8, Concentration +7, Craft (any two) +7, Escape Artist +6, Listen +8, Move Silently +6, Ride +6, Sense Motive +6, Spot +8','Combat Reflexes, Dodge, Improved Initiative, Mobility','Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary, company (2-4), or  band (6-15)','4',4,'Standard','Usually neutral','7-9 HD (Medium-size); 10-18 HD (Large)','\n\n<p>Jann speak Common, plus Auran, Aquan, Ignan, or Terran, plus\nCelestial, Abyssal, or Infernal.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: 3/day-invisibility; 2/day-enlarge or\nreduce and speak with animals. These abilities are as the spells\ncast by a 12th-level sorcerer (save DC 11 + spell level). Once\nper day a janni can create food and water as a 7th-level priest\nand can use ethereal jaunt for 1 hour as the spell cast by a\n12th-level priest.</p>\n\n<p>Elemental Endurance (Ex): Jann can survive on the Elemental\nPlanes of Air, Earth, Fire, or Water for up to 48 hours. Failure\nto return to the Material Plane after that time deals 1 point of\ndamage per additional hour to a janni, until it dies or returns\nto the Material Plane.</p>\n\n<p>Plane Shift (Sp): A genie can enter any of the elemental\nplanes, the Astral Plane, or the Material Plane. This ability\ntransports the genie and up to six other creatures, provided they\nall link hands with the genie. It is otherwise similar to the\nspell of the same name.</p>\n\n<p>Telepathy (Su): A genie can communicate telepathically with\nany creature within 100 feet that has a language.</p>\n','<p>Jann speak Common, plus Auran, Aquan, Ignan, or Terran, plus\nCelestial, Abyssal, or Infernal.</p>\n',NULL,'<p>Spell-Like Abilities: 3/day-invisibility; 2/day-enlarge or\nreduce and speak with animals. These abilities are as the spells\ncast by a 12th-level sorcerer (save DC 11 + spell level). Once\nper day a janni can create food and water as a 7th-level priest\nand can use ethereal jaunt for 1 hour as the spell cast by a\n12th-level priest.</p>\n\n<p>Elemental Endurance (Ex): Jann can survive on the Elemental\nPlanes of Air, Earth, Fire, or Water for up to 48 hours. Failure\nto return to the Material Plane after that time deals 1 point of\ndamage per additional hour to a janni, until it dies or returns\nto the Material Plane.</p>\n\n<p>Plane Shift (Sp): A genie can enter any of the elemental\nplanes, the Astral Plane, or the Material Plane. This ability\ntransports the genie and up to six other creatures, provided they\nall link hands with the genie. It is otherwise similar to the\nspell of the same name.</p>\n\n<p>Telepathy (Su): A genie can communicate telepathically with\nany creature within 100 feet that has a language.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Genie:Djinni','Large Outsider (Air, Chaotic, Good)','large','outsider','air,chaotic,good','7d8+14 (45)',0,0,0,0,0,0,45,'+8 (+4 Dex, +4 Improved Initiative)','20 ft., fly 60 ft. (perfect)','16 (-1 size, +4 Dex, +3 natural)','Slam +10/+5 melee','Slam 1d8+6','5 ft. by 5 ft./10 ft.','Spell-like abilities, air mastery, whirlwind','Plane shift, telepathy, acid immunity','Fort +7, Ref +9, Will +7',7,9,7,'Str 18, Dex 19, Con 14, Int 14, Wis 15, Cha 15',18,19,14,14,15,15,'Appraise +9, Concentration +9, Craft (any one) +11, Escape Artist +11, Knowledge (any one) +9, Listen +9, Move Silently +9, Sense Motive +9, Spellcraft +9, Spot +9','Combat Casting, Combat Reflexes, Dodge, Improved Initiative','Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary, company (2-4), or  band (6-15)','5',5,'Standard','Always chaotic good','8-10 HD (Large); 11-21 (Huge)','\n\n<p>Djinn speak Auran, Celestial, Common, and Ignan.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 circumstance\npenalty to attack and damage rolls against a djinni.</p>\n\n<p>Whirlwind (Su): The djinni can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n7 rounds. In this form, it can move through the air or along a\nsurface at its fly speed. The whirlwind is 5 feet wide at the\nbase, up to 30 feet wide at the top and up to 50 feet tall. The\ndjinni controls the exact height, but it must be at least 10\nfeet. Medium-size or smaller creatures might take damage when\ncaught in the whirlwind and be lifted into the air. An affected\ncreature must succeed at a Reflex save (DC 20) when it comes into\ncontact with the whirlwind or take 3d6 points of damage. It must\nalso succeed at a second Reflex save or be picked up bodily and\nheld suspended in the powerful winds, automatically taking 1d8\npoints of damage each round. A creature that can fly is allowed a\nReflex save (DC 20) each round to escape the whirlwind. The\ncreature still takes damage but can leave if the save is\nsuccessful. The djinni can eject any carried creatures whenever\nit wishes, depositing them wherever the whirlwind happens to be.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the djinni\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check (DC 20) to cast a spell.</p>\n\n<p>Spell-Like Abilities: 1/round-invisibility (self only);\n1/day-create food and water, create wine (as create water, but\nwine instead), major creation (created vegetable matter is\npermanent), persistent image, and wind walk. These abilities are\nas the spells cast by a 20th-level sorcerer (save DC 12 + spell\nlevel). Once per day, a djinni can assume gaseous form (as the\nspell) for up to 1 hour.</p>\n\n<p>Plane Shift (Sp): A genie can enter any of the elemental\nplanes, the Astral Plane, or the Material Plane. This ability\ntransports the genie and up to six other creatures, provided they\nall link hands with the genie. It is otherwise similar to the\nspell of the same name.</p>\n\n<p>Telepathy (Su): A genie can communicate telepathically with\nany creature within 100 feet that has a language.</p>\n','<p>Djinn speak Auran, Celestial, Common, and Ignan.</p>\n',NULL,'<p>Air Mastery (Ex): Airborne creatures suffer a -1 circumstance\npenalty to attack and damage rolls against a djinni.</p>\n\n<p>Whirlwind (Su): The djinni can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n7 rounds. In this form, it can move through the air or along a\nsurface at its fly speed. The whirlwind is 5 feet wide at the\nbase, up to 30 feet wide at the top and up to 50 feet tall. The\ndjinni controls the exact height, but it must be at least 10\nfeet. Medium-size or smaller creatures might take damage when\ncaught in the whirlwind and be lifted into the air. An affected\ncreature must succeed at a Reflex save (DC 20) when it comes into\ncontact with the whirlwind or take 3d6 points of damage. It must\nalso succeed at a second Reflex save or be picked up bodily and\nheld suspended in the powerful winds, automatically taking 1d8\npoints of damage each round. A creature that can fly is allowed a\nReflex save (DC 20) each round to escape the whirlwind. The\ncreature still takes damage but can leave if the save is\nsuccessful. The djinni can eject any carried creatures whenever\nit wishes, depositing them wherever the whirlwind happens to be.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the djinni\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check (DC 20) to cast a spell.</p>\n\n<p>Spell-Like Abilities: 1/round-invisibility (self only);\n1/day-create food and water, create wine (as create water, but\nwine instead), major creation (created vegetable matter is\npermanent), persistent image, and wind walk. These abilities are\nas the spells cast by a 20th-level sorcerer (save DC 12 + spell\nlevel). Once per day, a djinni can assume gaseous form (as the\nspell) for up to 1 hour.</p>\n\n<p>Plane Shift (Sp): A genie can enter any of the elemental\nplanes, the Astral Plane, or the Material Plane. This ability\ntransports the genie and up to six other creatures, provided they\nall link hands with the genie. It is otherwise similar to the\nspell of the same name.</p>\n\n<p>Telepathy (Su): A genie can communicate telepathically with\nany creature within 100 feet that has a language.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Genie:Efreeti','Large Outsider (Evil, Fire, Lawful)','large','outsider','evil,fire,lawful','10d8+20 (65)',0,0,0,0,0,0,65,'+7 (+3 Dex, +4 Improved Initiative)','20 ft., fly 40 ft. (perfect)','18 (-1 size, +3 Dex, +6 natural)','Slam +15/+10 melee','Slam 1d8+9 and 1d6 fire','5 ft. by 5 ft./10 ft.','Spell-like abilities, heat','Plane shift, telepathy','Fort +9, Ref +10, Will +9',9,10,9,'Str 23, Dex 17, Con 14, Int 12, Wis 15, Cha 15',23,17,14,12,15,15,'Bluff +12, Concentration +16, Escape Artist +13, Intimidate +11, Listen +12, Move Silently +13, Sense Motive +11, Spellcraft +11, Spot +12','Combat Casting, Combat Reflexes, Dodge, Improved Initiative','Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary, company (2-4), or  band (6-15)','8',8,'Standard coins; double goods; standard items','Always lawful evil','11-15 HD (Large); 16-30 HD (Huge)','\n\n<p>Efreet speak Ignan, Common, Auran, and Infernal.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Spell-Like Abilities: At will: produce flame and pyrotechnics;\n1/day-grant up to three wishes (to nongenies only), detect magic,\nenlarge, gaseous form, invisibility, permanent image, polymorph\nself, and wall of fire. These abilities are as the spells cast by\nan 18th-level sorcerer (save DC 12 + spell level).</p>\n\n<p>Heat (Ex): An efreeti&apos;s red-hot body deals 1d6 points of\nadditional fire damage whenever it hits in melee, or when\ngrappling, each round it maintains a hold.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Plane Shift (Sp): A genie can enter any of the elemental\nplanes, the Astral Plane, or the Material Plane. This ability\ntransports the genie and up to six other creatures, provided they\nall link hands with the genie. It is otherwise similar to the\nspell of the same name.</p>\n\n<p>Telepathy (Su): A genie can communicate telepathically with\nany creature within 100 feet that has a language.</p>\n','<p>Efreet speak Ignan, Common, Auran, and Infernal.</p>\n',NULL,'<p>Spell-Like Abilities: At will: produce flame and pyrotechnics;\n1/day-grant up to three wishes (to nongenies only), detect magic,\nenlarge, gaseous form, invisibility, permanent image, polymorph\nself, and wall of fire. These abilities are as the spells cast by\nan 18th-level sorcerer (save DC 12 + spell level).</p>\n\n<p>Heat (Ex): An efreeti&apos;s red-hot body deals 1d6 points of\nadditional fire damage whenever it hits in melee, or when\ngrappling, each round it maintains a hold.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Plane Shift (Sp): A genie can enter any of the elemental\nplanes, the Astral Plane, or the Material Plane. This ability\ntransports the genie and up to six other creatures, provided they\nall link hands with the genie. It is otherwise similar to the\nspell of the same name.</p>\n\n<p>Telepathy (Su): A genie can communicate telepathically with\nany creature within 100 feet that has a language.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Genie:Noble Djinn','Large Outsider (Air, Chaotic, Good)','large','outsider','air,chaotic,good','10d8+20 (65)',0,0,0,0,0,0,65,'+8 (+4 Dex, +4 Improved Initiative)','20 ft., fly 60 ft. (perfect)','16 (-1 size, +4 Dex, +3 natural)','Slam +12/+7 melee','Slam 1d8+8','5 ft. by 5 ft./10 ft.','Spell-like abilities, air mastery, whirlwind','Plane shift, telepathy, acid immunity','Fort +7, Ref +9, Will +7',7,9,7,'Str 23, Dex 19, Con 14, Int 14, Wis 15, Cha 15',23,19,14,14,15,15,'Appraise +9, Concentration +9, Craft (any one) +11, Escape Artist +11, Knowledge (any one) +9, Listen +9, Move Silently +9, Sense Motive +9, Spellcraft +9, Spot +9','Combat Casting, Combat Reflexes, Dodge, Improved Initiative','Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary','5',5,'Standard','Always chaotic good','11-21 (Huge)','\n\n<p>Some djinn (1% of the total population) are \"noble\"\nand can grant three wishes to any being (nongenies only) who\ncaptures them. Noble djinn perform no other services and, upon\ngranting the third wish, are free of their servitude. Noble djinn\nare as strong as efreet (see below), with 10 HD.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Air Mastery (Ex): Airborne creatures suffer a -1 circumstance\npenalty to attack and damage rolls against a djinni.</p>\n\n<p>Whirlwind (Su): The djinni can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n7 rounds. In this form, it can move through the air or along a\nsurface at its fly speed. The whirlwind is 5 feet wide at the\nbase, up to 30 feet wide at the top and up to 50 feet tall. The\ndjinni controls the exact height, but it must be at least 10\nfeet. Medium-size or smaller creatures might take damage when\ncaught in the whirlwind and be lifted into the air. An affected\ncreature must succeed at a Reflex save (DC 20) when it comes into\ncontact with the whirlwind or take 3d6 points of damage. It must\nalso succeed at a second Reflex save or be picked up bodily and\nheld suspended in the powerful winds, automatically taking 1d8\npoints of damage each round. A creature that can fly is allowed a\nReflex save (DC 20) each round to escape the whirlwind. The\ncreature still takes damage but can leave if the save is\nsuccessful. The djinni can eject any carried creatures whenever\nit wishes, depositing them wherever the whirlwind happens to be.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the djinni\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check (DC 20) to cast a spell.</p>\n\n<p>Spell-Like Abilities: 1/round-invisibility (self only);\n1/day-create food and water, create wine (as create water, but\nwine instead), major creation (created vegetable matter is\npermanent), persistent image, and wind walk. These abilities are\nas the spells cast by a 20th-level sorcerer (save DC 12 + spell\nlevel). Once per day, a djinni can assume gaseous form (as the\nspell) for up to 1 hour.</p>\n\n<p>Plane Shift (Sp): A genie can enter any of the elemental\nplanes, the Astral Plane, or the Material Plane. This ability\ntransports the genie and up to six other creatures, provided they\nall link hands with the genie. It is otherwise similar to the\nspell of the same name.</p>\n\n<p>Telepathy (Su): A genie can communicate telepathically with\nany creature within 100 feet that has a language.</p>\n','<p>Some djinn (1% of the total population) are \"noble\"\nand can grant three wishes to any being (nongenies only) who\ncaptures them. Noble djinn perform no other services and, upon\ngranting the third wish, are free of their servitude. Noble djinn\nare as strong as efreet (see below), with 10 HD.</p>\n',NULL,'<p>Air Mastery (Ex): Airborne creatures suffer a -1 circumstance\npenalty to attack and damage rolls against a djinni.</p>\n\n<p>Whirlwind (Su): The djinni can transform itself into a\nwhirlwind once every 10 minutes and remain in that form for up to\n7 rounds. In this form, it can move through the air or along a\nsurface at its fly speed. The whirlwind is 5 feet wide at the\nbase, up to 30 feet wide at the top and up to 50 feet tall. The\ndjinni controls the exact height, but it must be at least 10\nfeet. Medium-size or smaller creatures might take damage when\ncaught in the whirlwind and be lifted into the air. An affected\ncreature must succeed at a Reflex save (DC 20) when it comes into\ncontact with the whirlwind or take 3d6 points of damage. It must\nalso succeed at a second Reflex save or be picked up bodily and\nheld suspended in the powerful winds, automatically taking 1d8\npoints of damage each round. A creature that can fly is allowed a\nReflex save (DC 20) each round to escape the whirlwind. The\ncreature still takes damage but can leave if the save is\nsuccessful. The djinni can eject any carried creatures whenever\nit wishes, depositing them wherever the whirlwind happens to be.\n<br>\nIf the whirlwind&apos;s base touches the ground, it creates a\nswirling cloud of debris. This cloud is centered on the djinni\nand has a diameter equal to half the whirlwind&apos;s height. The\ncloud obscures all vision, including darkvision, beyond 5 feet.\nCreatures 5 feet away have one-half concealment, while those\nfarther away have total concealment. Those caught in the cloud\nmust succeed at a Concentration check (DC 20) to cast a spell.</p>\n\n<p>Spell-Like Abilities: 1/round-invisibility (self only);\n1/day-create food and water, create wine (as create water, but\nwine instead), major creation (created vegetable matter is\npermanent), persistent image, and wind walk. These abilities are\nas the spells cast by a 20th-level sorcerer (save DC 12 + spell\nlevel). Once per day, a djinni can assume gaseous form (as the\nspell) for up to 1 hour.</p>\n\n<p>Plane Shift (Sp): A genie can enter any of the elemental\nplanes, the Astral Plane, or the Material Plane. This ability\ntransports the genie and up to six other creatures, provided they\nall link hands with the genie. It is otherwise similar to the\nspell of the same name.</p>\n\n<p>Telepathy (Su): A genie can communicate telepathically with\nany creature within 100 feet that has a language.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ghoul:Ghoul','Medium-Size Undead','medium-size','undead','','2d12 (13)',0,0,0,0,0,0,13,'+2 (Dex)','30 ft.','14 (+2 Dex, +2 natural)','Bite +3 melee; 2 claws +0 melee','Bite 1d6+1 and paralysis; claw 1d3 and paralysis','5 ft. by 5 ft./5 ft.','Paralysis, create spawn','Undead, +2 turn resistance','Fort +0, Ref +2, Will +5',0,2,5,'Str 13, Dex 15, Con -,  Int 13, Wis 14, Cha 16',13,15,NULL,13,14,16,'Climb +6, Escape Artist +7, Hide +7, Intuit Direction +3, Jump +6, Listen +7, Move Silently +7, Search +6, Spot +7','Multiattack, Weapon Finesse (bite)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-4),   or pack (7-12)','1',1,'None','Always chaotic evil','3 HD (Medium-size)','\n\n<p>Ghouls speak the languages they spoke in life (usually\nCommon).</p>\n\n<p>Paralysis (Ex): Those hit by a ghoul&apos;s bite or claw\nattack must succeed at a Fortitude save (DC 14) or be paralyzed\nfor 1d6+2 minutes. Elves are immune to this paralysis.</p>\n\n<p>Create Spawn (Su): In most cases, ghouls devour those they\nkill. From time to time, however, the bodies of their humanoid\nvictims lie where they fell, to rise as ghouls themselves in 1d4\ndays. Casting protection from evil on a body before the end of\nthat time averts the transformation. (The statistics above are\nfor human ghouls and ghasts. Ghouls and ghasts may vary depending\non their original race or kind.)</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n','<p>Ghouls speak the languages they spoke in life (usually\nCommon).</p>\n',NULL,'<p>Paralysis (Ex): Those hit by a ghoul&apos;s bite or claw\nattack must succeed at a Fortitude save (DC 14) or be paralyzed\nfor 1d6+2 minutes. Elves are immune to this paralysis.</p>\n\n<p>Create Spawn (Su): In most cases, ghouls devour those they\nkill. From time to time, however, the bodies of their humanoid\nvictims lie where they fell, to rise as ghouls themselves in 1d4\ndays. Casting protection from evil on a body before the end of\nthat time averts the transformation. (The statistics above are\nfor human ghouls and ghasts. Ghouls and ghasts may vary depending\non their original race or kind.)</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ghoul:Lacedon','Medium-Size Undead','medium-size','undead','','2d12 (13)',0,0,0,0,0,0,13,'+2 (Dex)','30 ft., swim 30 ft.','14 (+2 Dex, +2 natural)','Bite +3 melee; 2 claws +0 melee','Bite 1d6+1 and paralysis; claw 1d3 and paralysis','5 ft. by 5 ft./5 ft.','Paralysis, create spawn','Undead, +2 turn resistance','Fort +0, Ref +2, Will +5',0,2,5,'Str 13, Dex 15, Con -,  Int 13, Wis 14, Cha 16',13,15,NULL,13,14,16,'Climb +6, Escape Artist +7, Hide +7, Intuit Direction +3, Jump +6, Listen +7, Move Silently +7, Search +6, Spot +7','Multiattack, Weapon Finesse (bite)','Any aquatic','cold,temperate,warm','aquatic','Solitary, gang (2-4),  or pack (7-12)','1',1,'None','Always chaotic evil','3 HD (Medium-size)','\n\n<p>Lacedons speak the languages they spoke in life (usually\nCommon).</p>\n\n<p>Paralysis (Ex): Those hit by a ghoul&apos;s bite or claw\nattack must succeed at a Fortitude save (DC 14) or be paralyzed\nfor 1d6+2 minutes. Elves are immune to this paralysis.</p>\n\n<p>Create Spawn (Su): In most cases, ghouls devour those they\nkill. From time to time, however, the bodies of their humanoid\nvictims lie where they fell, to rise as ghouls themselves in 1d4\ndays. Casting protection from evil on a body before the end of\nthat time averts the transformation. (The statistics above are\nfor human ghouls. Ghouls and ghasts may vary depending\non their original race or kind.)</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n','<p>Lacedons speak the languages they spoke in life (usually\nCommon).</p>\n',NULL,'<p>Paralysis (Ex): Those hit by a ghoul&apos;s bite or claw\nattack must succeed at a Fortitude save (DC 14) or be paralyzed\nfor 1d6+2 minutes. Elves are immune to this paralysis.</p>\n\n<p>Create Spawn (Su): In most cases, ghouls devour those they\nkill. From time to time, however, the bodies of their humanoid\nvictims lie where they fell, to rise as ghouls themselves in 1d4\ndays. Casting protection from evil on a body before the end of\nthat time averts the transformation. (The statistics above are\nfor human ghouls. Ghouls and ghasts may vary depending\non their original race or kind.)</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ghoul:Ghast','Medium-Size Undead','medium-size','undead','','4d12 (26)',0,0,0,0,0,0,26,'+2 (Dex)','30 ft.','16 (+2 Dex, +4 natural)','Bite +4 melee; 2 claws +1 melee','Bite 1d8+1 and paralysis;  claw 1d4 and paralysis','5 ft. by 5 ft./5 ft.','Stench, paralysis, create spawn','Undead, +2 turn resistance','Fort +1, Ref +3, Will +6',1,3,6,'Str 13, Dex 15, Con -,  Int 13, Wis 14, Cha 16',13,15,NULL,13,14,16,'Climb +6, Escape Artist +8, Hide +8, Intuit Direction +3, Jump +6, Listen +8, Move Silently +7, Search +6, Spot +8','Multiattack, Weapon Finesse (bite)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-4),  or pack (2-4 plus 7-12 ghouls)','3',3,'Standard','Always chaotic evil','5-6 HD (Medium-size)','\n\n<p>Ghasts speak the languages they spoke in life (usually\nCommon).</p>\n\n<p>Stench (Ex): The stink of death and corruption surrounding\nthese creatures is sickening. Those within 10 feet must succeed\nat a Fortitude save (DC 15) or be wracked with nausea, suffering\na -2 circumstance penalty to all attacks, saves, and skill checks\nfor 1d6+4 minutes.</p>\n\n<p>Paralysis (Ex): Those hit by a ghast&apos;s bite or claw\nattack must succeed at a Fortitude save (DC 15) or be paralyzed\nfor 1d6+4 minutes. Even elves are vulnerable to this paralysis.</p>\n\n<p>Create Spawn (Su): In most cases, ghouls devour those they\nkill. From time to time, however, the bodies of their humanoid\nvictims lie where they fell, to rise as ghouls themselves in 1d4\ndays. Casting protection from evil on a body before the end of\nthat time averts the transformation. (The statistics above are\nfor human ghouls and ghasts. Ghouls and ghasts may vary depending\non their original race or kind.)</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n','<p>Ghasts speak the languages they spoke in life (usually\nCommon).</p>\n',NULL,'<p>Stench (Ex): The stink of death and corruption surrounding\nthese creatures is sickening. Those within 10 feet must succeed\nat a Fortitude save (DC 15) or be wracked with nausea, suffering\na -2 circumstance penalty to all attacks, saves, and skill checks\nfor 1d6+4 minutes.</p>\n\n<p>Paralysis (Ex): Those hit by a ghast&apos;s bite or claw\nattack must succeed at a Fortitude save (DC 15) or be paralyzed\nfor 1d6+4 minutes. Even elves are vulnerable to this paralysis.</p>\n\n<p>Create Spawn (Su): In most cases, ghouls devour those they\nkill. From time to time, however, the bodies of their humanoid\nvictims lie where they fell, to rise as ghouls themselves in 1d4\ndays. Casting protection from evil on a body before the end of\nthat time averts the transformation. (The statistics above are\nfor human ghouls and ghasts. Ghouls and ghasts may vary depending\non their original race or kind.)</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Giant:Hill Giant','Large Giant','large','giant','','12d8+48 (102)',0,0,0,0,0,0,102,'-1 (Dex)','40 ft.','20 (-1 size, -1 Dex, +9 natural, +3 hide)','Huge greatclub +16/+11 melee; or rock +8/+3 ranged','Huge greatclub 2d6+10; or rock 2d6+7','5 ft. by 5 ft./10 ft.','Rock throwing','Rock catching','Fort +12, Ref +3, Will +4',12,3,4,'Str 25, Dex 8, Con 19, Int 6, Wis 10, Cha 17',25,8,19,6,10,17,'Climb +9, Jump +9, Spot +4','Cleave, Power Attack, Weapon Focus (greatclub)','Any hill, mountains, and underground','cold,temperate,warm','hill,mountains,underground','Solitary, gang (2-5), band (6-9 plus 35% noncombatants), hunting/raiding party (6-9 plus 2-4 dire wolves), or tribe (21-30 plus 35% noncombatants plus 12-30 dire wolves, 2-4 ogres, and 12-22 orcs)','7',7,'Standard','Often chaotic evil','By character class','\n\n<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n\n<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n','<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n',NULL,'<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Giant:Stone Giant','Large Giant (Earth)','large','giant','earth','14d8+56 (119)',0,0,0,0,0,0,119,'+2 (Dex)','40 ft.','25 (-1 size, +2 Dex, +11 natural, +3 hide)','Huge greatclub +17/+12 melee; or rock +12/+7 ranged','Huge greatclub 2d6+12; or rock 2d8+8','5 ft. by 5 ft./10 ft.','Rock throwing, and see text','Rock catching','Fort +13, Ref +6, Will +4',13,6,4,'Str 27, Dex 15, Con 19, Int 10, Wis 10, Cha 11',27,15,19,10,10,11,'Climb +10, Hide +0*, Jump +10, Spot +3','Combat Reflexes, Point Blank Shot,  Power Attack, Precise Shot','Any mountains','cold,temperate,warm','mountains','Solitary, gang (2-5), band (6-9 plus 35% noncombatants), hunting/raiding/trading party (6-9 plus 1 elder), or tribe (21-30 plus 35% noncombatants plus 1-3 elders and 3-6 dire bears) plus 2-4 winter wolves and 2-3 ogres), or tribe (21-30 plus 1 adept, cleric,  or sorcerer of 6th or 7th level plus  12-30 winter wolves, 12-22 ogres,  and 1-2 young white dragons)','8',8,'Standard','Usually neutral','By character class','\n\n<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n\n<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n\n<p>Skills: *A stone giant gains a +8 racial bonus to Hide checks\nin rocky terrain.</p>\n','<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n',NULL,'<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n','<p>Skills: *A stone giant gains a +8 racial bonus to Hide checks\nin rocky terrain.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Giant:Stone Giant Elder','Large Giant (Earth)','large','giant','earth','14d8+56 (119)',0,0,0,0,0,0,119,'+2 (Dex)','40 ft.','25 (-1 size, +2 Dex, +11 natural, +3 hide)','Huge greatclub +17/+12 melee; or rock +12/+7 ranged','Huge greatclub 2d6+12; or rock 2d8+8','5 ft. by 5 ft./10 ft.','Rock throwing, and see text','Rock catching','Fort +13, Ref +6, Will +4',13,6,4,'Str 27, Dex 15, Con 19, Int 10, Wis 10, Cha 15',27,15,19,10,10,15,'Climb +10, Hide +0*, Jump +10, Spot +3','Combat Reflexes, Point Blank Shot,  Power Attack, Precise Shot','Any mountains','cold,temperate,warm','mountains','Solitary, gang (2-5), band (6-9 plus 35% noncombatants), hunting/raiding/trading party (6-9 plus 1 elder), or tribe (21-30 plus 35% noncombatants plus 1-3 elders and 3-6 dire bears) plus 2-4 winter wolves and 2-3 ogres), or tribe (21-30 plus 1 adept, cleric,  or sorcerer of 6th or 7th level plus  12-30 winter wolves, 12-22 ogres,  and 1-2 young white dragons)','8',0,'Standard','Usually neutral','By character class','\n\n<p>Some stone giants develop special abilities related to their\nenvironment. These giant elders have Charisma scores of at least\n15 and spell-like abilities. One in ten elders is a sorcerer, usually \nof 3rd to 6th level.</p>\n\n<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n\n<p>Spell-like Abilities: 1/day- stone shape, stone tell; \n1/day- transmute rock to mud or transmute mud to rock.  These are \nused as the spells cast by a 10th-level sorcerer. </p>\n\n<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n\n<p>Skills: *A stone giant gains a +8 racial bonus to Hide checks\nin rocky terrain.</p>\n','<p>Some stone giants develop special abilities related to their\nenvironment. These giant elders have Charisma scores of at least\n15 and spell-like abilities. One in ten elders is a sorcerer, usually \nof 3rd to 6th level.</p>\n\n<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n\n<p>Spell-like Abilities: 1/day- stone shape, stone tell; \n1/day- transmute rock to mud or transmute mud to rock.  These are \nused as the spells cast by a 10th-level sorcerer. </p>\n',NULL,'<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n','<p>Skills: *A stone giant gains a +8 racial bonus to Hide checks\nin rocky terrain.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Giant:Frost Giant','Large Giant (Cold)','large','giant','cold','14d8+70 (133)',0,0,0,0,0,0,133,'-1 (Dex)','40 ft.','21 (-1 size, -1 Dex, +9 natural, +4 chain shirt)','Huge greataxe +18/+13 melee; or rock +9/+4 ranged','Huge greataxe 2d8+13; or rock 2d6+9','5 ft. by 5 ft./10 ft.','Rock throwing','Rock catching, cold subtype','Fort +14, Ref +3, Will +4',14,3,4,'Str 29, Dex 9, Con 21, Int 10, Wis 10, Cha 11',29,9,21,10,10,11,'Climb +13, Jump +13, Spot +6','Cleave, Great Cleave, Power Attack,  Sunder','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-5), band (6-9 plus 35% noncombatants plus 1 adept or cleric of 1st or 2nd level), hunting/raiding party (6-9 plus 35% noncombatants plus 1 adept or sorcerer of 3rd-5th level','9',9,'Standard','Often chaotic evil','By character class','\n\n<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n\n<p><strong>Frost Giant Characters</strong></p>\n\n<p>Clerics have access to any two of the following domains:\nChaos, Destruction, Evil, and War (most choose Destruction or\nWar).</p>\n','<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n',NULL,'<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n',NULL,NULL,'<p>Clerics have access to any two of the following domains:\nChaos, Destruction, Evil, and War (most choose Destruction or\nWar).</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Giant:Fire Giant','Large Giant (Fire)','large','giant','fire','15d8+75 (142)',0,0,0,0,0,0,142,'-1 (Dex)','30 ft. (chainmail); base 40 ft.','21 (-1 size, -1 Dex, +8 natural, +5 chainmail)','Huge greatsword +20/+15/+10 melee; or rock +10/+5/+0 ranged','Huge greatsword 2d8+15; or rock 2d6+10 and 2d6 fire','5 ft. by 5 ft./10 ft.','Rock throwing','Rock catching, fire subtype','Fort +14, Ref +4, Will +5',14,4,5,'Str 31, Dex 9, Con 21, Int 10, Wis 10, Cha 11',31,9,21,10,10,11,'Climb +11, Jump +11, Spot +7','Cleave, Great Cleave, Power Attack,  Sunder','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-5), band (6-9 plus 35% noncombatants plus 1 adept or cleric of 1st or 2nd level), hunting/raiding party (6-9 plus level  1 adept or sorcerer of 3rd-5th level plus 2-4 hell hounds and 2-3 trolls or ettins), or tribe (21-30 plus 1 adept, cleric, or sorcerer of 6th or 7th level plus 12-30 hell hounds, 12-22 trolls, 5-12 ettins, and 1-2 young red dragons)','10',10,'Standard','Often lawful evil','By character class','\n\n<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n\n<p><strong>Fire Giant Characters</strong></p>\n\n<p>Clerics have access to any two of the following domains: Evil,\nLaw, Trickery, and War (most choose Trickery or War).</p>\n','<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n',NULL,'<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n',NULL,NULL,'<p>Clerics have access to any two of the following domains: Evil,\nLaw, Trickery, and War (most choose Trickery or War).</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Giant:Cloud Giant','Huge Giant (Air)','huge','giant','air','17d8+102 (178)',0,0,0,0,0,0,178,'+1 (Dex)','50 ft.','21 (-2 size, +1 Dex, +12 natural)','Gargantuan morningstar +22/+17/+12 melee; or rock +12/+7/+2 ranged','Gargantuan morningstar 4d6+18; or rock 2d8+12','10 ft. by 10 ft./15 ft.','Rock throwing, spell-like abilities','Rock catching, scent','Fort +16, Ref +6, Will +6',16,6,6,'Str 35, Dex 13, Con 23, Int 12, Wis 12, Cha 13',35,13,23,12,12,13,'Climb +16, Jump +16, Listen +10, Spot +10','Alertness, Cleave, Great Cleave, Power Attack','Temperate and warm mountains and aquatic','temperate,warm','aquatic,mountains','Solitary, gang (2-4), family (2-4 plus 35% noncombatants plus 1 sorcerer or cleric of 4th-7th plus 2-5 griffons or 2-8 dire lions), or band (6-9 plus 1 sorcerer or cleric of 4th-7th level plus 2-5 griffons or 2-8 dire lions)','11',11,'Standard coins; double goods; standard items','Usually neutral good or neutral evil','By character class','\n\n<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n\n<p>Spell-Like Abilities: Cloud giants who dwell on cloud islands\n(see below) can use the following as the spells cast by a\n15th-level sorcerer: 3/day-levitate (self plus 2,000 pounds) and\nobscuring mist; 1/day-fog cloud. </p>\n\n<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n\n<p>Skills: Cloud giants have EHD as though they were\nlarge creatures.</p>\n\n<p>Feats: Cloud giants have EHD as though they were\nlarge creatures.</p>\n\n<p><strong>Cloud Giant Characters</strong></p>\n\n<p>Good clerics have access to any two of the following domains:\nGood, Healing, Strength, and Sun. Evil clerics have access to any\ntwo of the following domains: Death, Evil, and Trickery.</p>\n','<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n',NULL,'<p>Spell-Like Abilities: Cloud giants who dwell on cloud islands\n(see below) can use the following as the spells cast by a\n15th-level sorcerer: 3/day-levitate (self plus 2,000 pounds) and\nobscuring mist; 1/day-fog cloud. </p>\n\n<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n','<p>Skills: Cloud giants have EHD as though they were\nlarge creatures.</p>\n','<p>Feats: Cloud giants have EHD as though they were\nlarge creatures.</p>\n','<p>Good clerics have access to any two of the following domains:\nGood, Healing, Strength, and Sun. Evil clerics have access to any\ntwo of the following domains: Death, Evil, and Trickery.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Giant:Storm Giant','Huge Giant (Electricity)','huge','giant','electricity','19d8+114 (199)',0,0,0,0,0,0,199,'+2 (Dex)','40 ft., swim 30 ft. (breastplate); base 50 ft., swim 40 ft.','27 (-2 size, +2 Dex, +12 natural, +5 breastplate)','Gargantuan greatsword +26/+21/+16 melee; or Gargantuan mighty  composite longbow (+14) +14/+9/+4 ranged','Gargantuan greatsword 4d6+21; or Gargantuan mighty composite longbow (+14) 2d8+14','10 ft. by 10 ft./15 ft.','Spell-like abilities','Electricity immunity, rock catching, freedom of movement, water breathing','Fort +17, Ref +8, Will +9',17,8,9,'Str 39, Dex 14, Con 23, Int 16, Wis 16, Cha 15',39,14,23,16,16,15,'Climb +18, Concentration +12, Jump +12, Perform (chant, dance, drama, harp, recorder) +7, Spot +8','Cleave, Combat Reflexes, Great  Cleave, Power Attack, Sunder','Temperate and warm mountains','temperate,warm','mountains','Solitary or family (2-4 plus 35% noncombatants plus 1 sorcerer or cleric of 7th-10th level plus 1-2 rocs, 2-5 griffons, or 2-8 sea lions)','13',13,'Standard coins; double goods; standard items','Often chaotic good','By character class','\n\n<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n\n<p>Spell-Like Abilities: Once per day a storm giant can call\nlightning as a 15th-level druid and use chain lighting as a\n15th-level sorcerer. Twice per day a storm giant can control\nweather as a 20th-level druid and levitate as a 20th-level\nsorcerer. Save DC is 12 + spell level.</p>\n\n<p>Freedom of Movement (Su): Storm giants continuously have\nfreedom of movement as the spell.</p>\n\n<p>Water Breathing (Ex): Storm giants can breathe underwater\nindefinitely and can freely use their spell-like abilities while\nsubmerged.</p>\n\n<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n\n<p>Skills: Storm giants have EHD as though they were\nlarge creatures. Storm giants ignore all weight penalties for\ngear carried when swimming.</p>\n\n<p>Feats: Storm giants have EHD as though they were\nlarge creatures. </p>\n\n<p><strong>Storm Giant Characters</strong></p>\n\n<p>Storm giant clerics can choose two of the following domains:\nChaos, Good, Protection, and War.</p>\n','<p>All giants speak Giant. Those with Intelligence scores of at\nleast 10 also speak Common.</p>\n',NULL,'<p>Spell-Like Abilities: Once per day a storm giant can call\nlightning as a 15th-level druid and use chain lighting as a\n15th-level sorcerer. Twice per day a storm giant can control\nweather as a 20th-level druid and levitate as a 20th-level\nsorcerer. Save DC is 12 + spell level.</p>\n\n<p>Freedom of Movement (Su): Storm giants continuously have\nfreedom of movement as the spell.</p>\n\n<p>Water Breathing (Ex): Storm giants can breathe underwater\nindefinitely and can freely use their spell-like abilities while\nsubmerged.</p>\n\n<p>Rock Throwing (Ex): Adult giants are accomplished rock\nthrowers and receive a +1 racial bonus to attack rolls when\nthrowing rocks. A giant of at least Large size can hurl rocks\nweighing 40 to 50 pounds each (Small objects) up to 5 range\nincrements. The size of the range increment varies with the\ngiant&apos;s variety. A Huge giant can hurl rocks of 60 to 80\npounds (Medium-size objects).</p>\n\n<p>Rock Catching (Ex): A giant of at least Large size can catch\nSmall, Medium-size, or Large rocks (or projectiles of similar\nshape). Once per round, a giant that would normally be hit by a\nrock can make a Reflex save to catch it as a free action. The DC\nis 15 for a Small rock, 20 for a Medium-size one, and 25 for a\nLarge one. (If the projectile has a magical bonus to attack, the\nDC increases by that amount.) The giant must be ready for and\naware of the attack.</p>\n','<p>Skills: Storm giants have EHD as though they were\nlarge creatures. Storm giants ignore all weight penalties for\ngear carried when swimming.</p>\n','<p>Feats: Storm giants have EHD as though they were\nlarge creatures. </p>\n','<p>Storm giant clerics can choose two of the following domains:\nChaos, Good, Protection, and War.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Gnome:Rock Gnome','Small Humanoid (Gnome)','small','humanoid','gnome','1d8+1 (5)',0,0,0,0,0,0,5,'+0','20 ft.','16 (+1 size, +4 chain shirt, +1 small shield)','Short sword +2 melee; or light crossbow +2 ranged','Short sword 1d6-1; or light crossbow 1d8','5 ft. by 5 ft./5 ft.','Spells','Gnome traits, speak with animals','Fort +3, Ref +0, Will +0',3,0,0,'Str 8, Dex 10, Con 12, Int 11, Wis 11, Cha 11',8,10,12,11,11,11,'Listen +4, Spot +2','Weapon Focus (short sword)','Any forest, hill, and underground','cold,temperate,warm','forest,hill,underground','Company (2-4), squad (11-20 plus 1 leader of 3rd-6th level and 2 3rd-level lieutenants), or band (30-50 plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, and 2-5 dire badgers)','1/2',0.5,'Standard','Usually neutral good','By character class','\n\n<p>Gnomes speak their own language, Gnome. Most gnomes who travel\noutside gnome lands (as traders, tinkers, or adventurers) know\nCommon, while warriors in gnome settlements usually learn Goblin\nor Kobold.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Gnomes make heavy use of illusion magic and carefully prepared\nambushes and traps whenever they can.</p>\n\n<p>Spells: Gnomes with Intelligence scores of 10 or higher may\ncast dancing lights, ghost sound, and prestidigitation, each once\nper day as a 1st-level wizard (spell failure penalties for armor\napply).</p>\n\n<p>Speak with Animals (Sp): Once per day a gnome can use speak \nwith animals as a 1st-level druid to communicate with a burrowing \nmammal (badger, fox, rabbit, etc.). </p>\n\n<p>Gnome Traits (Ex): Gnomes benefit from a number of racial\ntraits. \n<ul>\n<li>Small: Gnomes gain a +1 size bonus to AC and attack rolls\nand a +4 size bonus to Hide checks, but they must use\nsmaller weapons than humans use, and their lifting and\ncarrying limits are three-quarters of those of\nMedium-size creatures.</li>\n<li>Low-light Vision. Gnomes can see twice as far as a human\nin starlight, moonlight, torchlight, and similar\nconditions of poor illumination.</li>\n<li>+2 racial bonus to saving throws against illusions.</li>\n<li>+1 racial bonus to attack rolls against kobolds and\ngoblinoids.</li>\n<li>+4 dodge bonus against giants.</li>\n</ul>\n</p>\n\n<p>Skills: Gnomes receive a +2 racial bonus to Listen checks, for\ntheir keen hearing, and to Alchemy checks, because their\nsensitive noses allow them to monitor alchemical processes by\nsmell.</p>\n\n<p><strong>Gnome Characters</strong></p>\n\n<p>A gnome&apos;s favored class is illusionist.</p>\n  \n','<p>Gnomes speak their own language, Gnome. Most gnomes who travel\noutside gnome lands (as traders, tinkers, or adventurers) know\nCommon, while warriors in gnome settlements usually learn Goblin\nor Kobold.</p>\n','<p>Gnomes make heavy use of illusion magic and carefully prepared\nambushes and traps whenever they can.</p>\n','<p>Spells: Gnomes with Intelligence scores of 10 or higher may\ncast dancing lights, ghost sound, and prestidigitation, each once\nper day as a 1st-level wizard (spell failure penalties for armor\napply).</p>\n\n<p>Speak with Animals (Sp): Once per day a gnome can use speak \nwith animals as a 1st-level druid to communicate with a burrowing \nmammal (badger, fox, rabbit, etc.). </p>\n\n<p>Gnome Traits (Ex): Gnomes benefit from a number of racial\ntraits. \n<ul>\n<li>Small: Gnomes gain a +1 size bonus to AC and attack rolls\nand a +4 size bonus to Hide checks, but they must use\nsmaller weapons than humans use, and their lifting and\ncarrying limits are three-quarters of those of\nMedium-size creatures.</li>\n<li>Low-light Vision. Gnomes can see twice as far as a human\nin starlight, moonlight, torchlight, and similar\nconditions of poor illumination.</li>\n<li>+2 racial bonus to saving throws against illusions.</li>\n<li>+1 racial bonus to attack rolls against kobolds and\ngoblinoids.</li>\n<li>+4 dodge bonus against giants.</li>\n</ul>\n</p>\n','<p>Skills: Gnomes receive a +2 racial bonus to Listen checks, for\ntheir keen hearing, and to Alchemy checks, because their\nsensitive noses allow them to monitor alchemical processes by\nsmell.</p>\n',NULL,'<p>A gnome&apos;s favored class is illusionist.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Gnome:Svirfneblin','Small Humanoid (Gnome)','small','humanoid','gnome','1d8+1 (5)',0,0,0,0,0,0,5,'+0','20 ft.','16 (+1 size, +4 chain shirt, +1 small shield)','Short sword +2 melee; or light crossbow +2 ranged','Short sword 1d6-1; or light crossbow 1d8','5 ft. by 5 ft./5 ft.','Spell-like abilities','Svirfneblin traits, non-detection, speak with animals','Fort +5, Ref +2, Will +2',5,2,2,'Str 8, Dex 12, Con 12, Int 10, Wis 12, Cha 6',8,12,12,10,12,6,'Hide +2*, Listen +4, Spot +2','Weapon Focus (short sword)','Any forest, hill, and underground','cold,temperate,warm','forest,hill,underground','Company (2-4), squad (11-20 plus 1 leader of 3rd-6th level and 2 3rd-level lieutenants), or band (30-50 plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, and 2-5 dire badgers)','1',1,'Standard','Usually neutral good','By character class','\n\n<p>Speak Gnome, Common, Terran, and Undercommon.\nMost also speak the language of drow or kuo-toa.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Svirfneblin make heavy use of illusion magic and carefully \nprepared ambushes and traps whenever they can.</p>\n\n<p>Spell-Like Abilities: Svirfneblin can use blindness, blur, and\nchange self each once per day. These abilities are as the spells\ncast by a wizard of the svirfneblin&apos;s character level (save\nDC 10 + spell level).</p>\n\n<p>Nondetection (Su): Svirfneblin have a continuous nondetection\nability as the spell.</p>\n\n<p>Speak with Animals (Sp): Once per day a gnome can use speak\nwith animals as a 1st-level druid to communicate with a burrowing\nmammal (badger, fox, rabbit, etc.). </p>\n\n<p>Svirfneblin Traits (Ex): Svirfneblin benefit from a number of \nracial traits. \n<ul>\n<li>Small: Gnomes gain a +1 size bonus to AC and attack rolls\nand a +4 size bonus to Hide checks, but they must use\nsmaller weapons than humans use, and their lifting and\ncarrying limits are three-quarters of those of\nMedium-size creatures.</li>\n<li>Low-light Vision. Gnomes can see twice as far as a human\nin starlight, moonlight, torchlight, and similar\nconditions of poor illumination.</li>\n<li>+1 racial bonus to attack rolls against kobolds and\ngoblinoids.</li>\n<li>Darkvision up to 120 feet.</li>\n<li>Spell resistance of 11 + character level.</li>\n<li>+2 racial bonus to all saving throws.</li>\n<li>+4 dodge bonus against all creatures.</li>\n<li>Stonecunning: Like dwarves, svirfneblin receive a +2\nracial bonus to checks to notice unusual stonework.\nSomething that isn&apos;t stone but that is disguised as\nstone also counts as unusual stonework. A deep gnome who\nmerely comes within 10 feet of unusual stonework can make\na check as though actively searching and can use the\nSearch skill to find stonework traps as a rogue can. A\nsvirfneblin can also intuit depth, sensing the\napproximate distance underground as naturally as a human\ncan sense which way is up.</li>\n</ul>\n</p>\n\n<p>Skills: All gnomes receive a +2 racial bonus to Listen checks, \nfor their keen hearing, and to Alchemy checks, because their\nsensitive noses allow them to monitor alchemical processes by\nsmell.  Svirfneblin receive a +2 racial bonus to Hide checks,\nwhich improves to +4 in darkened areas underground.</p>\n\n<p><strong>Svirfneblin Characters</strong></p>\n\n<p>A svirfneblin&apos;s favored class is illusionist.</p>\n  \n','<p>Speak Gnome, Common, Terran, and Undercommon.\nMost also speak the language of drow or kuo-toa.</p>\n','<p>Svirfneblin make heavy use of illusion magic and carefully \nprepared ambushes and traps whenever they can.</p>\n','<p>Spell-Like Abilities: Svirfneblin can use blindness, blur, and\nchange self each once per day. These abilities are as the spells\ncast by a wizard of the svirfneblin&apos;s character level (save\nDC 10 + spell level).</p>\n\n<p>Nondetection (Su): Svirfneblin have a continuous nondetection\nability as the spell.</p>\n\n<p>Speak with Animals (Sp): Once per day a gnome can use speak\nwith animals as a 1st-level druid to communicate with a burrowing\nmammal (badger, fox, rabbit, etc.). </p>\n\n<p>Svirfneblin Traits (Ex): Svirfneblin benefit from a number of \nracial traits. \n<ul>\n<li>Small: Gnomes gain a +1 size bonus to AC and attack rolls\nand a +4 size bonus to Hide checks, but they must use\nsmaller weapons than humans use, and their lifting and\ncarrying limits are three-quarters of those of\nMedium-size creatures.</li>\n<li>Low-light Vision. Gnomes can see twice as far as a human\nin starlight, moonlight, torchlight, and similar\nconditions of poor illumination.</li>\n<li>+1 racial bonus to attack rolls against kobolds and\ngoblinoids.</li>\n<li>Darkvision up to 120 feet.</li>\n<li>Spell resistance of 11 + character level.</li>\n<li>+2 racial bonus to all saving throws.</li>\n<li>+4 dodge bonus against all creatures.</li>\n<li>Stonecunning: Like dwarves, svirfneblin receive a +2\nracial bonus to checks to notice unusual stonework.\nSomething that isn&apos;t stone but that is disguised as\nstone also counts as unusual stonework. A deep gnome who\nmerely comes within 10 feet of unusual stonework can make\na check as though actively searching and can use the\nSearch skill to find stonework traps as a rogue can. A\nsvirfneblin can also intuit depth, sensing the\napproximate distance underground as naturally as a human\ncan sense which way is up.</li>\n</ul>\n</p>\n','<p>Skills: All gnomes receive a +2 racial bonus to Listen checks, \nfor their keen hearing, and to Alchemy checks, because their\nsensitive noses allow them to monitor alchemical processes by\nsmell.  Svirfneblin receive a +2 racial bonus to Hide checks,\nwhich improves to +4 in darkened areas underground.</p>\n',NULL,'<p>A svirfneblin&apos;s favored class is illusionist.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Gnome:Forest Gnome','Small Humanoid (Gnome)','small','humanoid','gnome','1d8+1 (5)',0,0,0,0,0,0,5,'+0','20 ft., swim 40 feet.','16 (+1 size, +4 chain shirt, +1 small shield)','Short sword +2 melee; or light crossbow +2 ranged','Short sword 1d6-1; or light crossbow 1d8','5 ft. by 5 ft./5 ft.','Spells','Gnome traits, speak with animals, pass without trace','Fort +3, Ref +0, Will +0',3,0,0,'Str 8, Dex 10, Con 12, Int 11, Wis 11, Cha 11',8,10,12,11,11,11,'Hide +4*, Listen +4, Spot +2','Weapon Focus (short sword)','Any forest, hill, and underground','cold,temperate,warm','forest,hill,underground','Company (2-4), squad (11-20 plus 1 leader of 3rd-6th level and 2 3rd-level lieutenants), or band (30-50 plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, and 2-5 dire badgers)','1/2',0.5,'Standard','Usually neutral good','By character class','\n\n<p>Forest Gnomes speak Gnome as well as Elf, Sylvan, and a \nsimple language that enables them to communicate on a very basic \nlevel with forest animals.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Gnomes make heavy use of illusion magic and carefully prepared\nambushes and traps whenever they can.</p>\n\n<p>Spells: Gnomes with Intelligence scores of 10 or higher may\ncast dancing lights, ghost sound, and prestidigitation, each once\nper day as a 1st-level wizard (spell failure penalties for armor\napply).</p>\n\n<p>Speak with Animals (Sp): Once per day a gnome can use speak\nwith animals as a 1st-level druid to communicate with a burrowing\nmammal (badger, fox, rabbit, etc.). </p>\n\n<p>Gnome Traits (Ex): Gnomes benefit from a number of racial\ntraits. \n<ul>\n<li>Small: Gnomes gain a +1 size bonus to AC and attack rolls\nand a +4 size bonus to Hide checks, but they must use\nsmaller weapons than humans use, and their lifting and\ncarrying limits are three-quarters of those of\nMedium-size creatures.</li>\n<li>Forest gnomes have the innate ability to pass without\ntrace (as the spell).</li>\n<li>Low-light Vision. Gnomes can see twice as far as a human\nin starlight, moonlight, torchlight, and similar\nconditions of poor illumination.</li>\n<li>+2 racial bonus to saving throws against illusions.</li>\n<li>+1 racial bonus to attack rolls against kobolds,\ngoblinoids, orcs, and reptilian humanoids.</li>\n<li>+4 dodge bonus against giants.</li>\n</ul>\n</p>\n\n<p>Skills: Gnomes receive a +2 racial bonus to Listen checks, for\ntheir keen hearing, and to Alchemy checks, because their\nsensitive noses allow them to monitor alchemical processes by\nsmell. Forest gnomes receive a +4 racial bonus to Hide checks, \nwhich improves to +8 in a wooded area.</p>\n\n<p><strong>Forest Gnome Characters</strong></p>\n\n<p>A forest gnome&apos;s favored class is illusionist.</p>\n  \n','<p>Forest Gnomes speak Gnome as well as Elf, Sylvan, and a \nsimple language that enables them to communicate on a very basic \nlevel with forest animals.</p>\n','<p>Gnomes make heavy use of illusion magic and carefully prepared\nambushes and traps whenever they can.</p>\n','<p>Spells: Gnomes with Intelligence scores of 10 or higher may\ncast dancing lights, ghost sound, and prestidigitation, each once\nper day as a 1st-level wizard (spell failure penalties for armor\napply).</p>\n\n<p>Speak with Animals (Sp): Once per day a gnome can use speak\nwith animals as a 1st-level druid to communicate with a burrowing\nmammal (badger, fox, rabbit, etc.). </p>\n\n<p>Gnome Traits (Ex): Gnomes benefit from a number of racial\ntraits. \n<ul>\n<li>Small: Gnomes gain a +1 size bonus to AC and attack rolls\nand a +4 size bonus to Hide checks, but they must use\nsmaller weapons than humans use, and their lifting and\ncarrying limits are three-quarters of those of\nMedium-size creatures.</li>\n<li>Forest gnomes have the innate ability to pass without\ntrace (as the spell).</li>\n<li>Low-light Vision. Gnomes can see twice as far as a human\nin starlight, moonlight, torchlight, and similar\nconditions of poor illumination.</li>\n<li>+2 racial bonus to saving throws against illusions.</li>\n<li>+1 racial bonus to attack rolls against kobolds,\ngoblinoids, orcs, and reptilian humanoids.</li>\n<li>+4 dodge bonus against giants.</li>\n</ul>\n</p>\n','<p>Skills: Gnomes receive a +2 racial bonus to Listen checks, for\ntheir keen hearing, and to Alchemy checks, because their\nsensitive noses allow them to monitor alchemical processes by\nsmell. Forest gnomes receive a +4 racial bonus to Hide checks, \nwhich improves to +8 in a wooded area.</p>\n',NULL,'<p>A forest gnome&apos;s favored class is illusionist.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Golem:Flesh','Large Construct','large','construct','','9d10 (49)',0,0,0,0,0,0,49,'-1 (Dex)','30 ft. (can&apos;t run)','18 (-1 size, -1 Dex, +10 natural)','2 slams +10 melee','Slam 2d8+5','5 ft. by 5 ft./10 ft.','Berserk','Construct, magic immunity, damage reduction 15/+1','Fort +3, Ref +2, Will +3',3,2,3,'Str 21, Dex 9, Con -, Int -, Wis 11, Cha 1',21,9,NULL,NULL,11,1,NULL,NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or gang (2-4)','7',7,'None','Always neutral','10-18 HD (Large); 19-27 HD (Huge)','\n\n<p>A golem&apos;s creator can command it if the golem is within\n60 feet and can see and hear its creator. If uncommanded, the\ngolem usually follows its last instruction to the best of its\nability, though if attacked it returns the attack. The creator\ncan give the golem a simple program to govern its actions in his\nor her absence.</p>\n\n<p>Golems do not need to breathe and are immune to most forms of\nenergy.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Berserk (Ex): When a flesh golem enters combat, there is a\ncumulative 1% chance each round that its elemental spirit breaks\nfree and goes berserk. The uncontrolled golem goes on a rampage,\nattacking the nearest living creature or smashing some object\nsmaller than itself if no creature is within reach, then moving\non to spread more destruction. The golem&apos;s creator, if\nwithin 60 feet, can try to regain control by speaking firmly and\npersuasively to the golem, which requires a successful Charisma\ncheck (DC 19). It takes 1 minute of rest by the golem to reset\nthe golem&apos;s berserk chance to 0%.</p>\n\n<p>Magic Immunity (Ex): Flesh golems are immune to all spells,\nspell-like abilities, and supernatural effects, except as\nfollows. Fire- and cold-based effects slow them (as the spell)\nfor 2d6 rounds, with no saving throw. An electricity effect\nbreaks any slow effect on the golem and cures 1 point of damage\nfor each 3 points of damage it would otherwise deal. For example,\na flesh golem hit by a lightning bolt cast by a 5th-level wizard\ngains back 6 hit points if the damage total is 18. The golem\nrolls no saving throw against electricity effects.</p>\n\n<p><strong>Construction</strong></p>\n\n<p>The cost listed for each golem includes that of the physical\nbody and all the materials and spell components that are consumed\nor become a permanent part of it.</p>\n\n<p>Understanding the rituals requires a character of the required\nlevel with the Craft Magic Arms and Armor and Craft Wondrous Item\nfeats. The creator must labor for at least 8 hours each day in a\nspecially prepared laboratory or workroom. The chamber is similar\nto an alchemist&apos;s laboratory and costs 500 gp to establish.</p>\n\n<p>When not working on the rituals, the creator must rest and can\nperform no other activities except eating, sleeping, or talking.\nIf personally constructing the golem&apos;s body, the creator can\nperform the building and rituals together. If the creator misses\na day of rituals, the process fails and must be started again.\nMoney spent is lost, but XP spent are not. The golem&apos;s body\ncan be reused, as can the laboratory.</p>\n\n<p>Completing the ritual drains the appropriate XP from the\ncreator and requires casting any spells on the final day. The\ncreator must cast the spells personally, but they can come from\noutside sources, such as scrolls. </p>\n\n<p>The flesh golem costs 50,000 gp to create, which includes 500 gp \nfor the construction of the body. Assembling the body requires a\nsuccessful Craft (leatherworking) or Heal check (DC 13). The\ncreator must be 14th level and able to cast arcane spells.\nCompleting the ritual drains 1,000 XP from the creator and\nrequires bull&apos;s strength, geas/quest, limited wish,\npolymorph any object, and protection from arrows.</p>\n','<p>A golem&apos;s creator can command it if the golem is within\n60 feet and can see and hear its creator. If uncommanded, the\ngolem usually follows its last instruction to the best of its\nability, though if attacked it returns the attack. The creator\ncan give the golem a simple program to govern its actions in his\nor her absence.</p>\n\n<p>Golems do not need to breathe and are immune to most forms of\nenergy.</p>\n',NULL,'<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Berserk (Ex): When a flesh golem enters combat, there is a\ncumulative 1% chance each round that its elemental spirit breaks\nfree and goes berserk. The uncontrolled golem goes on a rampage,\nattacking the nearest living creature or smashing some object\nsmaller than itself if no creature is within reach, then moving\non to spread more destruction. The golem&apos;s creator, if\nwithin 60 feet, can try to regain control by speaking firmly and\npersuasively to the golem, which requires a successful Charisma\ncheck (DC 19). It takes 1 minute of rest by the golem to reset\nthe golem&apos;s berserk chance to 0%.</p>\n\n<p>Magic Immunity (Ex): Flesh golems are immune to all spells,\nspell-like abilities, and supernatural effects, except as\nfollows. Fire- and cold-based effects slow them (as the spell)\nfor 2d6 rounds, with no saving throw. An electricity effect\nbreaks any slow effect on the golem and cures 1 point of damage\nfor each 3 points of damage it would otherwise deal. For example,\na flesh golem hit by a lightning bolt cast by a 5th-level wizard\ngains back 6 hit points if the damage total is 18. The golem\nrolls no saving throw against electricity effects.</p>\n',NULL,NULL,NULL,'<p>The cost listed for each golem includes that of the physical\nbody and all the materials and spell components that are consumed\nor become a permanent part of it.</p>\n\n<p>Understanding the rituals requires a character of the required\nlevel with the Craft Magic Arms and Armor and Craft Wondrous Item\nfeats. The creator must labor for at least 8 hours each day in a\nspecially prepared laboratory or workroom. The chamber is similar\nto an alchemist&apos;s laboratory and costs 500 gp to establish.</p>\n\n<p>When not working on the rituals, the creator must rest and can\nperform no other activities except eating, sleeping, or talking.\nIf personally constructing the golem&apos;s body, the creator can\nperform the building and rituals together. If the creator misses\na day of rituals, the process fails and must be started again.\nMoney spent is lost, but XP spent are not. The golem&apos;s body\ncan be reused, as can the laboratory.</p>\n\n<p>Completing the ritual drains the appropriate XP from the\ncreator and requires casting any spells on the final day. The\ncreator must cast the spells personally, but they can come from\noutside sources, such as scrolls. </p>\n\n<p>The flesh golem costs 50,000 gp to create, which includes 500 gp \nfor the construction of the body. Assembling the body requires a\nsuccessful Craft (leatherworking) or Heal check (DC 13). The\ncreator must be 14th level and able to cast arcane spells.\nCompleting the ritual drains 1,000 XP from the creator and\nrequires bull&apos;s strength, geas/quest, limited wish,\npolymorph any object, and protection from arrows.</p>\n',NULL,NULL);
INSERT INTO monsters VALUES ('Golem:Clay','Large Construct','large','construct','','11d10 (60)',0,0,0,0,0,0,60,'-1 (Dex)','20 ft. (can&apos;t run)','22 (-1 size, -1 Dex, +14 natural)','2 slams +14 melee','Slam 2d10+7','5 ft. by 5 ft./10 ft.','Berserk, wound','Construct, magic immunity, damage reduction 20/+1, immune to piercing and slashing, haste','Fort +3, Ref +2, Will +3',3,2,3,'Str 25, Dex 9, Con -, Int -, Wis 11, Cha 1',25,9,NULL,NULL,11,1,NULL,NULL,'Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or gang (2-4)','10',10,'None','Always neutral','12-18 HD (Large); 19-33 HD (Huge)','\n\n<p>A golem&apos;s creator can command it if the golem is within\n60 feet and can see and hear its creator. If uncommanded, the\ngolem usually follows its last instruction to the best of its\nability, though if attacked it returns the attack. The creator\ncan give the golem a simple program to govern its actions in his\nor her absence.</p>\n\n<p>Golems do not need to breathe and are immune to most forms of\nenergy.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Berserk (Ex): When a clay golem enters combat, there is a\ncumulative 1% chance each round that its elemental spirit breaks\nfree and goes berserk. The uncontrolled golem goes on a rampage,\nattacking the nearest living creature or smashing some object\nsmaller than itself if no creature is within reach, then moving\non to spread more destruction. Once the golem goes berserk, no\nknown method can reestablish control.</p>\n\n<p>Wound (Ex): The damage a clay golem deals doesn&apos;t heal\nnaturally. Only a heal spell or a Healing spell of 6th level or\nhigher can heal it.</p>\n\n<p>Immune to Slashing and Piercing (Ex): Slashing and piercing\nweapons, even enchanted ones, deal no damage to a clay golem.</p>\n\n<p>Magic Immunity (Ex): Clay golems are immune to all spells,\nspell-like abilities, and supernatural effects, except as\nfollows. A move earth spell drives the golem back 120 feet and\ndeals 3d12 points of damage to it. A disintegrate spell slows the\ngolem (as the slow spell) for 1d6 rounds and deals 1d12 points of\ndamage. An earthquake cast directly at a clay golem stops it from\nmoving that round and deals 5d10 points of damage. The golem gets\nno saving throw against any of these effects.</p>\n\n<p>Haste (Su): After it has engaged in at least 1 round of\ncombat, a clay golem can haste itself once per day as a free\naction. The effect lasts 3 rounds and is otherwise the same as\nthe spell.</p>\n\n<p><strong>Construction</strong></p>\n\n<p>The cost listed for each golem includes that of the physical\nbody and all the materials and spell components that are consumed\nor become a permanent part of it.</p>\n\n<p>Understanding the rituals requires a character of the required\nlevel with the Craft Magic Arms and Armor and Craft Wondrous Item\nfeats. The creator must labor for at least 8 hours each day in a\nspecially prepared laboratory or workroom. The chamber is similar\nto an alchemist&apos;s laboratory and costs 500 gp to establish.</p>\n\n<p>When not working on the rituals, the creator must rest and can\nperform no other activities except eating, sleeping, or talking.\nIf personally constructing the golem&apos;s body, the creator can\nperform the building and rituals together. If the creator misses\na day of rituals, the process fails and must be started again.\nMoney spent is lost, but XP spent are not. The golem&apos;s body\ncan be reused, as can the laboratory.</p>\n\n<p>Completing the ritual drains the appropriate XP from the\ncreator and requires casting any spells on the final day. The\ncreator must cast the spells personally, but they can come from\noutside sources, such as scrolls. </p>\n\n<p>The clay golem costs 60,000 gp to create, including 1,500 gp \nfor the body and 30,000 gp for vestments, which can be reused.\nCreating the body requires a successful Craft (sculpting or\nmasonry) check (DC 15). The ritual requires a 16th-level creator\nwho can cast divine spells. Completing the ritual drains 1,200 XP\nfrom the creator and requires animate objects, bless, commune,\nprayer, and resurrection.</p>\n\n  \n','<p>A golem&apos;s creator can command it if the golem is within\n60 feet and can see and hear its creator. If uncommanded, the\ngolem usually follows its last instruction to the best of its\nability, though if attacked it returns the attack. The creator\ncan give the golem a simple program to govern its actions in his\nor her absence.</p>\n\n<p>Golems do not need to breathe and are immune to most forms of\nenergy.</p>\n',NULL,'<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Berserk (Ex): When a clay golem enters combat, there is a\ncumulative 1% chance each round that its elemental spirit breaks\nfree and goes berserk. The uncontrolled golem goes on a rampage,\nattacking the nearest living creature or smashing some object\nsmaller than itself if no creature is within reach, then moving\non to spread more destruction. Once the golem goes berserk, no\nknown method can reestablish control.</p>\n\n<p>Wound (Ex): The damage a clay golem deals doesn&apos;t heal\nnaturally. Only a heal spell or a Healing spell of 6th level or\nhigher can heal it.</p>\n\n<p>Immune to Slashing and Piercing (Ex): Slashing and piercing\nweapons, even enchanted ones, deal no damage to a clay golem.</p>\n\n<p>Magic Immunity (Ex): Clay golems are immune to all spells,\nspell-like abilities, and supernatural effects, except as\nfollows. A move earth spell drives the golem back 120 feet and\ndeals 3d12 points of damage to it. A disintegrate spell slows the\ngolem (as the slow spell) for 1d6 rounds and deals 1d12 points of\ndamage. An earthquake cast directly at a clay golem stops it from\nmoving that round and deals 5d10 points of damage. The golem gets\nno saving throw against any of these effects.</p>\n\n<p>Haste (Su): After it has engaged in at least 1 round of\ncombat, a clay golem can haste itself once per day as a free\naction. The effect lasts 3 rounds and is otherwise the same as\nthe spell.</p>\n',NULL,NULL,NULL,'<p>The cost listed for each golem includes that of the physical\nbody and all the materials and spell components that are consumed\nor become a permanent part of it.</p>\n\n<p>Understanding the rituals requires a character of the required\nlevel with the Craft Magic Arms and Armor and Craft Wondrous Item\nfeats. The creator must labor for at least 8 hours each day in a\nspecially prepared laboratory or workroom. The chamber is similar\nto an alchemist&apos;s laboratory and costs 500 gp to establish.</p>\n\n<p>When not working on the rituals, the creator must rest and can\nperform no other activities except eating, sleeping, or talking.\nIf personally constructing the golem&apos;s body, the creator can\nperform the building and rituals together. If the creator misses\na day of rituals, the process fails and must be started again.\nMoney spent is lost, but XP spent are not. The golem&apos;s body\ncan be reused, as can the laboratory.</p>\n\n<p>Completing the ritual drains the appropriate XP from the\ncreator and requires casting any spells on the final day. The\ncreator must cast the spells personally, but they can come from\noutside sources, such as scrolls. </p>\n\n<p>The clay golem costs 60,000 gp to create, including 1,500 gp \nfor the body and 30,000 gp for vestments, which can be reused.\nCreating the body requires a successful Craft (sculpting or\nmasonry) check (DC 15). The ritual requires a 16th-level creator\nwho can cast divine spells. Completing the ritual drains 1,200 XP\nfrom the creator and requires animate objects, bless, commune,\nprayer, and resurrection.</p>\n',NULL,NULL);
INSERT INTO monsters VALUES ('Golem:Stone','Large Construct','large','construct','','14d10 (77)',0,0,0,0,0,0,77,'-1 (Dex)','20 ft. (can&apos;t run)','26 (-1 size, -1 Dex, +18 natural)','2 slams +18 melee','Slam 2d10+9','5 ft. by 5 ft./10 ft.','Slow','Construct, magic immunity, damage reduction 30/+2','Fort +4, Ref +3, Will +4',4,3,4,'Str 29, Dex 9, Con -, Int -, Wis 11, Cha 1',29,9,NULL,NULL,11,1,NULL,NULL,'Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary or gang (2-4)','11',11,'None','Always neutral','15-21 HD (Large); 22-42 (Huge)','\n\n<p>A golem&apos;s creator can command it if the golem is within\n60 feet and can see and hear its creator. If uncommanded, the\ngolem usually follows its last instruction to the best of its\nability, though if attacked it returns the attack. The creator\ncan give the golem a simple program to govern its actions in his\nor her absence.</p>\n\n<p>Golems do not need to breathe and are immune to most forms of\nenergy.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Slow (Su): A stone golem can use slow as a free action once\nevery 2 rounds. The effect has a range of 10 feet and a duration\nof 7 rounds, requiring a successful Will save (DC 13) to negate.\nThe ability is otherwise the same as the spell.</p>\n\n<p>Magic Immunity (Ex): A stone golem is immune to all spells,\nspell-like abilities, and supernatural effects, except as\nfollows. A transmute rock to mud spell slows it (as the slow\nspell) for 2d6 rounds, with no saving throw, while transmute mud\nto rock heals all of its lost hit points. A stone to flesh spell\ndoes not actually change the golem&apos;s structure but makes it\nvulnerable to any normal attack for the following round (this\ndoes not include spells, except those that cause damage).</p>\n\n<p><strong>Construction</strong></p>\n\n<p>The cost listed for each golem includes that of the physical\nbody and all the materials and spell components that are consumed\nor become a permanent part of it.</p>\n\n<p>Understanding the rituals requires a character of the required\nlevel with the Craft Magic Arms and Armor and Craft Wondrous Item\nfeats. The creator must labor for at least 8 hours each day in a\nspecially prepared laboratory or workroom. The chamber is similar\nto an alchemist&apos;s laboratory and costs 500 gp to establish.</p>\n\n<p>When not working on the rituals, the creator must rest and can\nperform no other activities except eating, sleeping, or talking.\nIf personally constructing the golem&apos;s body, the creator can\nperform the building and rituals together. If the creator misses\na day of rituals, the process fails and must be started again.\nMoney spent is lost, but XP spent are not. The golem&apos;s body\ncan be reused, as can the laboratory.</p>\n\n<p>Completing the ritual drains the appropriate XP from the\ncreator and requires casting any spells on the final day. The\ncreator must cast the spells personally, but they can come from\noutside sources, such as scrolls. </p>\n\n<p>The stone golem costs 80,000 gp to create, which includes 1,000 gp\nfor the body. Assembling the body requires a successful Craft\n(sculpting or masonry) check (DC 17). The creator must be 16th\nlevel and able to cast arcane spells. Completing the ritual\ndrains 1,600 XP from the creator and requires geas/quest, limited\nwish, polymorph any object, and slow.</p>\n','<p>A golem&apos;s creator can command it if the golem is within\n60 feet and can see and hear its creator. If uncommanded, the\ngolem usually follows its last instruction to the best of its\nability, though if attacked it returns the attack. The creator\ncan give the golem a simple program to govern its actions in his\nor her absence.</p>\n\n<p>Golems do not need to breathe and are immune to most forms of\nenergy.</p>\n',NULL,'<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Slow (Su): A stone golem can use slow as a free action once\nevery 2 rounds. The effect has a range of 10 feet and a duration\nof 7 rounds, requiring a successful Will save (DC 13) to negate.\nThe ability is otherwise the same as the spell.</p>\n\n<p>Magic Immunity (Ex): A stone golem is immune to all spells,\nspell-like abilities, and supernatural effects, except as\nfollows. A transmute rock to mud spell slows it (as the slow\nspell) for 2d6 rounds, with no saving throw, while transmute mud\nto rock heals all of its lost hit points. A stone to flesh spell\ndoes not actually change the golem&apos;s structure but makes it\nvulnerable to any normal attack for the following round (this\ndoes not include spells, except those that cause damage).</p>\n',NULL,NULL,NULL,'<p>The cost listed for each golem includes that of the physical\nbody and all the materials and spell components that are consumed\nor become a permanent part of it.</p>\n\n<p>Understanding the rituals requires a character of the required\nlevel with the Craft Magic Arms and Armor and Craft Wondrous Item\nfeats. The creator must labor for at least 8 hours each day in a\nspecially prepared laboratory or workroom. The chamber is similar\nto an alchemist&apos;s laboratory and costs 500 gp to establish.</p>\n\n<p>When not working on the rituals, the creator must rest and can\nperform no other activities except eating, sleeping, or talking.\nIf personally constructing the golem&apos;s body, the creator can\nperform the building and rituals together. If the creator misses\na day of rituals, the process fails and must be started again.\nMoney spent is lost, but XP spent are not. The golem&apos;s body\ncan be reused, as can the laboratory.</p>\n\n<p>Completing the ritual drains the appropriate XP from the\ncreator and requires casting any spells on the final day. The\ncreator must cast the spells personally, but they can come from\noutside sources, such as scrolls. </p>\n\n<p>The stone golem costs 80,000 gp to create, which includes 1,000 gp\nfor the body. Assembling the body requires a successful Craft\n(sculpting or masonry) check (DC 17). The creator must be 16th\nlevel and able to cast arcane spells. Completing the ritual\ndrains 1,600 XP from the creator and requires geas/quest, limited\nwish, polymorph any object, and slow.</p>\n',NULL,NULL);
INSERT INTO monsters VALUES ('Golem:Iron','Large Construct','large','construct','','18d10 (99)',0,0,0,0,0,0,99,'-1 (Dex)','20 ft. (can&apos;t run)','30 (-1 size, -1 Dex, +22 natural)','2 slams +23 melee','Slam 2d10+11','5 ft. by 5 ft./10 ft.','Breath weapon','Construct, magic immunity, damage reduction 50/+3, rust vulnerability','Fort +6, Ref +5, Will +6',6,5,6,'Str 33, Dex 9, Con -, Int -, Wis 11, Cha 1',33,9,NULL,NULL,11,1,NULL,NULL,'Any land','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains','Solitary or gang (2-4)','13',13,'None','Always neutral','19-24 HD (Large); 25-54 HD (Huge)','\n\n<p>A golem&apos;s creator can command it if the golem is within\n60 feet and can see and hear its creator. If uncommanded, the\ngolem usually follows its last instruction to the best of its\nability, though if attacked it returns the attack. The creator\ncan give the golem a simple program to govern its actions in his\nor her absence.</p>\n\n<p>Golems do not need to breathe and are immune to most forms of\nenergy.</p>\n\n<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Breath Weapon (Su): First or second round of combat-cloud of\npoisonous gas, 10-foot cube directly in front of the golem\nlasting 1 round, free action every 1d4+1 rounds; Fortitude save\n(DC 17), initial damage 1d4 temporary Constitution, secondary\ndamage death.</p>\n\n<p>Magic Immunity (Ex): An iron golem is immune to all spells,\nspell-like abilities, and supernatural effects, except as\nfollows. An electricity effect slows it (as the slow spell) for 3\nrounds, with no saving throw. A fire effect breaks any slow\neffect on the golem and cures 1 point of damage for each 3 points\nof damage it would otherwise deal. For example, a flesh golem hit\nby a fireball cast by a 5th-level wizard gains back 6 hit points\nif the damage total is 18. The golem rolls no saving throw\nagainst fire effects.</p>\n\n<p>Rust Vulnerability (Ex): An iron golem is affected normally by\nrust attacks, such as that of a rust monster or a rusting grasp\nspell.</p>\n\n<p><strong>Construction</strong></p>\n\n<p>The cost listed for each golem includes that of the physical\nbody and all the materials and spell components that are consumed\nor become a permanent part of it.</p>\n\n<p>Understanding the rituals requires a character of the required\nlevel with the Craft Magic Arms and Armor and Craft Wondrous Item\nfeats. The creator must labor for at least 8 hours each day in a\nspecially prepared laboratory or workroom. The chamber is similar\nto an alchemist&apos;s laboratory and costs 500 gp to establish.</p>\n\n<p>When not working on the rituals, the creator must rest and can\nperform no other activities except eating, sleeping, or talking.\nIf personally constructing the golem&apos;s body, the creator can\nperform the building and rituals together. If the creator misses\na day of rituals, the process fails and must be started again.\nMoney spent is lost, but XP spent are not. The golem&apos;s body\ncan be reused, as can the laboratory.</p>\n\n<p>Completing the ritual drains the appropriate XP from the\ncreator and requires casting any spells on the final day. The\ncreator must cast the spells personally, but they can come from\noutside sources, such as scrolls. </p>\n\n<p>The golem costs 100,000 gp to create, which includes 1,500 gp\nfor the body. Assembling the body requires a successful Craft\n(armorsmithing or weaponsmithing) check (DC 20). The creator must\nbe 16th level and able to cast arcane spells. Completing the\nritual drains 2,000 XP from the creator and requires cloudkill,\ngeas/quest, limited wish, and polymorph any object.</p>\n','<p>A golem&apos;s creator can command it if the golem is within\n60 feet and can see and hear its creator. If uncommanded, the\ngolem usually follows its last instruction to the best of its\nability, though if attacked it returns the attack. The creator\ncan give the golem a simple program to govern its actions in his\nor her absence.</p>\n\n<p>Golems do not need to breathe and are immune to most forms of\nenergy.</p>\n',NULL,'<p>Construct: Immune to mind-influencing effects, poison,\ndisease, and similar effects. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Breath Weapon (Su): First or second round of combat-cloud of\npoisonous gas, 10-foot cube directly in front of the golem\nlasting 1 round, free action every 1d4+1 rounds; Fortitude save\n(DC 17), initial damage 1d4 temporary Constitution, secondary\ndamage death.</p>\n\n<p>Magic Immunity (Ex): An iron golem is immune to all spells,\nspell-like abilities, and supernatural effects, except as\nfollows. An electricity effect slows it (as the slow spell) for 3\nrounds, with no saving throw. A fire effect breaks any slow\neffect on the golem and cures 1 point of damage for each 3 points\nof damage it would otherwise deal. For example, a flesh golem hit\nby a fireball cast by a 5th-level wizard gains back 6 hit points\nif the damage total is 18. The golem rolls no saving throw\nagainst fire effects.</p>\n\n<p>Rust Vulnerability (Ex): An iron golem is affected normally by\nrust attacks, such as that of a rust monster or a rusting grasp\nspell.</p>\n',NULL,NULL,NULL,'<p>The cost listed for each golem includes that of the physical\nbody and all the materials and spell components that are consumed\nor become a permanent part of it.</p>\n\n<p>Understanding the rituals requires a character of the required\nlevel with the Craft Magic Arms and Armor and Craft Wondrous Item\nfeats. The creator must labor for at least 8 hours each day in a\nspecially prepared laboratory or workroom. The chamber is similar\nto an alchemist&apos;s laboratory and costs 500 gp to establish.</p>\n\n<p>When not working on the rituals, the creator must rest and can\nperform no other activities except eating, sleeping, or talking.\nIf personally constructing the golem&apos;s body, the creator can\nperform the building and rituals together. If the creator misses\na day of rituals, the process fails and must be started again.\nMoney spent is lost, but XP spent are not. The golem&apos;s body\ncan be reused, as can the laboratory.</p>\n\n<p>Completing the ritual drains the appropriate XP from the\ncreator and requires casting any spells on the final day. The\ncreator must cast the spells personally, but they can come from\noutside sources, such as scrolls. </p>\n\n<p>The golem costs 100,000 gp to create, which includes 1,500 gp\nfor the body. Assembling the body requires a successful Craft\n(armorsmithing or weaponsmithing) check (DC 20). The creator must\nbe 16th level and able to cast arcane spells. Completing the\nritual drains 2,000 XP from the creator and requires cloudkill,\ngeas/quest, limited wish, and polymorph any object.</p>\n',NULL,NULL);
INSERT INTO monsters VALUES ('Hag:Sea Hag','Large Monstrous Humanoid (Aquatic)','large','monstrous humanoid','aquatic','3d8+3 (16)',0,0,0,0,0,0,16,'+1 (Dex)','30 ft., swim 40 ft.','13 (-1 size, +1 Dex, +3 natural)','2 claws +6 melee','Claw 1d4+4','5 ft. by 5 ft./10 ft.','Horrific appearance, evil eye','SR 14, water breathing','Fort +2, Ref +4, Will +4',2,4,4,'Str 19, Dex 12, Con 12, Int 10, Wis 13, Cha 10',19,12,12,10,13,10,'Craft or Knowledge (any one) +4, Hide +3, Listen +9, Spot +9','Alertness','Any aquatic','cold,temperate,warm','aquatic','Solitary or covey (3 hags of any type plus 1-8 ogres and 1-4 evil giants)','4 or 12 (covey)',4,'Standard','Always chaotic evil','By character class','\n\n<p>Sea hags speak Giant and Common.</p>\n\n<p>Horrific Appearance (Su): The sight of a sea hag is so\nrevolting that anyone who sets eyes upon one must succeed at a\nFortitude save (DC 11) or instantly be weakened, taking 2d8\npoints of temporary Strength damage. This cannot reduce a victim\nto a negative Strength score, but anyone reduced to Strength 0 is\nhelpless. Creatures who successfully save cannot be affected\nagain by the same hag&apos;s horrific appearance for one day.</p>\n\n<p>Evil Eye (Su): Three times per day a sea hag can cast its dire\ngaze upon any single creature within 30 feet. The target must\nsucceed at a Fortitude save (DC 11). Creatures who fail have a\n25% chance of dying instantly from fright; even if they survive,\nthey fall into a whimpering catatonia for three days, although\nremove curse or dispel evil can restore sanity sooner.</p>\n\n<p>Water Breathing (Ex): Sea hags can breathe underwater\nindefinitely and can freely use their abilities while submerged.</p>\n','<p>Sea hags speak Giant and Common.</p>\n',NULL,'<p>Horrific Appearance (Su): The sight of a sea hag is so\nrevolting that anyone who sets eyes upon one must succeed at a\nFortitude save (DC 11) or instantly be weakened, taking 2d8\npoints of temporary Strength damage. This cannot reduce a victim\nto a negative Strength score, but anyone reduced to Strength 0 is\nhelpless. Creatures who successfully save cannot be affected\nagain by the same hag&apos;s horrific appearance for one day.</p>\n\n<p>Evil Eye (Su): Three times per day a sea hag can cast its dire\ngaze upon any single creature within 30 feet. The target must\nsucceed at a Fortitude save (DC 11). Creatures who fail have a\n25% chance of dying instantly from fright; even if they survive,\nthey fall into a whimpering catatonia for three days, although\nremove curse or dispel evil can restore sanity sooner.</p>\n\n<p>Water Breathing (Ex): Sea hags can breathe underwater\nindefinitely and can freely use their abilities while submerged.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hag:Annis','Large Monstrous Humanoid','large','monstrous humanoid','','7d8+14 (45)',0,0,0,0,0,0,45,'+1 (Dex)','40 ft.','20 (-1 size, +1 Dex, +10 natural)','2 claws +13 melee, bite +8 melee','Claw 1d6+7, bite 1d6+3','5 ft. by 5 ft./10 ft.','Improved grab, rend 2d6+14,  spell-like abilities','SR 19, steely skin','Fort +4, Ref +6, Will +6',4,6,6,'Str 25, Dex 12, Con 14, Int 13, Wis 13, Cha 10',25,12,14,13,13,10,'Concentration +12, Hide +7, Listen +11, Spot +11','Alertness, Blind-Fight, Combat Casting','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or covey (3 hags of any type plus 1-8 ogres and 1-4 evil giants)','6 or 12 (covey)',6,'Standard','Always chaotic evil','By character class','\n\n<p>Annis speak Giant and Common.</p>\n\n<p>Improved Grab (Ex): To use this ability, the annis must hit a\nLarge or smaller creature with a claw attack.</p>\n\n<p>Rend (Ex): An annis that hits with both claw attacks latches\nonto the opponent&apos;s body and tears the flesh. This attack\nautomatically deals an additional 2d6+14 points of damage.</p>\n\n<p>Tear (Ex): An annis automatically hits a held opponent with\nall its melee attacks each round it maintains the hold.</p>\n\n<p>Spell-Like Abilities: 3/day-change self and fog cloud. These\nabilities are as the spells cast by an 8th-level sorcerer.</p>\n\n<p>Steely Skin (Ex): The steely skin of an annis reduces damage\ndealt by slashing and piercing weapons by 1 point of damage per\nhit. Conversely, their brittle bones increase damage dealt by\nbludgeoning weapons by 1 point per hit. (Treat combination\nweapons such as morningstars as bludgeoning weapons.)</p>\n','<p>Annis speak Giant and Common.</p>\n',NULL,'<p>Improved Grab (Ex): To use this ability, the annis must hit a\nLarge or smaller creature with a claw attack.</p>\n\n<p>Rend (Ex): An annis that hits with both claw attacks latches\nonto the opponent&apos;s body and tears the flesh. This attack\nautomatically deals an additional 2d6+14 points of damage.</p>\n\n<p>Tear (Ex): An annis automatically hits a held opponent with\nall its melee attacks each round it maintains the hold.</p>\n\n<p>Spell-Like Abilities: 3/day-change self and fog cloud. These\nabilities are as the spells cast by an 8th-level sorcerer.</p>\n\n<p>Steely Skin (Ex): The steely skin of an annis reduces damage\ndealt by slashing and piercing weapons by 1 point of damage per\nhit. Conversely, their brittle bones increase damage dealt by\nbludgeoning weapons by 1 point per hit. (Treat combination\nweapons such as morningstars as bludgeoning weapons.)</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hag:Green Hag','Medium-Size Monstrous Humanoid','medium-size','monstrous humanoid','','9d8+9 (49)',0,0,0,0,0,0,49,'+1 (Dex)','30 ft., swim 30 ft.','22 (+1 Dex, +11 natural)','2 claws +13 melee','Claw 1d4+4','5 ft. by 5 ft./5 ft.','Spell-like abilities, weakness, mimicry','SR 18, darkvision 90 ft.','Fort +6, Ref +7, Will +7',6,7,7,'Str 19, Dex 12, Con 12, Int 13, Wis 13, Cha 10',19,12,12,13,13,10,'Concentration +13, Craft or Knowledge (any one) +5, Hide +11, Listen +11, Spot +11','Alertness, Blind-Fight, Combat Casting, Great Fortitude','Temperate and warm forest and marsh','temperate,warm','forest,marsh','Solitary or covey (3 hags of any type plus 1-8 ogres and 1-4 evil giants)','5 or 12 (covey)',5,'Standard','Always chaotic evil','By character class','\n\n<p>Green Hags speak Giant and Common.</p>\n\n<p>Spell-Like Abilities: At will: change self, dancing lights,\nghost sound, invisibility, pass without trace, tongues, and water\nbreathing. These abilities are as the spells cast by an 8th-level\nsorcerer (save DC 10 + spell level).</p>\n\n<p>Weakness (Su): The green hag can weaken a foe by making a\nspecial touch attack. The affected opponent must succeed at a\nFortitude save (DC 13) or take 2d4 points of temporary Strength\ndamage.</p>\n\n<p>Mimicry (Ex): Green hags can imitate the sounds of almost any\nanimal found near their lairs.</p>\n','<p>Green Hags speak Giant and Common.</p>\n',NULL,'<p>Spell-Like Abilities: At will: change self, dancing lights,\nghost sound, invisibility, pass without trace, tongues, and water\nbreathing. These abilities are as the spells cast by an 8th-level\nsorcerer (save DC 10 + spell level).</p>\n\n<p>Weakness (Su): The green hag can weaken a foe by making a\nspecial touch attack. The affected opponent must succeed at a\nFortitude save (DC 13) or take 2d4 points of temporary Strength\ndamage.</p>\n\n<p>Mimicry (Ex): Green hags can imitate the sounds of almost any\nanimal found near their lairs.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Halfling:Lightfoot','Small Humanoid (Halfling)','small','humanoid','halfling','1d8 (4)',0,0,0,0,0,0,4,'+1 (Dex)','20 ft.','15 (+1 Size, +1 Dex, +3 studded leather)','Longsword +2 melee; or    heavy crossbow +3 ranged','Longsword 1d8-1; or heavy crossbow 1d10','5 ft. by 5 ft./5 ft.',NULL,'Halfling traits','Fort +3, Ref +2, Will +1',3,2,1,'Str 8, Dex 13, Con 10,  Int 11, Wis 11, Cha 11',8,13,10,11,11,11,'Climb +0, Hide +5, Jump +0, Listen +3, Move Silently +4','Weapon Focus (longsword)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Company (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants,  3 7th-level captains, 6-10 dogs, and 2-5 riding dogs)','1/2',0.5,'Standard','Usually neutral','By character class','\n\n<p>Halflings speak Halfling and Common.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Halflings prefer to fight defensively, usually hiding and\nlaunching ranged attacks as the foe approaches.</p>\n\n<p>Halfling Traits (Ex): Halflings benefit from a number of\nracial traits.\n<ul>\n<li>Small: Halflings gain a +1 size bonus to AC and attack\nrolls and a +4 size bonus to Hide checks, but they must\nuse smaller weapons than humans use, and their lifting\nand carrying limits are three-quarters of those of\nMedium-size creatures.</li>\n<li>+1 racial bonus to all saving throws.</li>\n<li>+2 morale bonus to saving throws against fear. (This\nbonus stacks with the halfling&apos;s +1 bonus to saving\nthrows in general.)</li>\n<li>+1 racial attack bonus with a thrown weapon.</li>\n</ul>\n</p>\n\n<p>Skills: Halflings are agile, surefooted, and athletic. They\nreceive a +2 racial bonus to Climb, Jump, and Move Silently\nchecks. Their keen hearing bestows a +2 racial bonus to Listen\nchecks.</p>\n\n<p><strong>Halfling Characters</strong></p>\n\n<p>A halfling&apos;s favored class is rogue.</p>\n  \n','<p>Halflings speak Halfling and Common.</p>\n','<p>Halflings prefer to fight defensively, usually hiding and\nlaunching ranged attacks as the foe approaches.</p>\n','<p>Halfling Traits (Ex): Halflings benefit from a number of\nracial traits.\n<ul>\n<li>Small: Halflings gain a +1 size bonus to AC and attack\nrolls and a +4 size bonus to Hide checks, but they must\nuse smaller weapons than humans use, and their lifting\nand carrying limits are three-quarters of those of\nMedium-size creatures.</li>\n<li>+1 racial bonus to all saving throws.</li>\n<li>+2 morale bonus to saving throws against fear. (This\nbonus stacks with the halfling&apos;s +1 bonus to saving\nthrows in general.)</li>\n<li>+1 racial attack bonus with a thrown weapon.</li>\n</ul>\n</p>\n','<p>Skills: Halflings are agile, surefooted, and athletic. They\nreceive a +2 racial bonus to Climb, Jump, and Move Silently\nchecks. Their keen hearing bestows a +2 racial bonus to Listen\nchecks.</p>\n',NULL,'<p>A halfling&apos;s favored class is rogue.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Halfling:Tallfellow','Small Humanoid (Halfling)','small','humanoid','halfling','1d8 (4)',0,0,0,0,0,0,4,'+1 (Dex)','20 ft.','15 (+1 Size, +1 Dex, +3 studded leather)','Longsword +2 melee; or    heavy crossbow +3 ranged','Longsword 1d8-1; or heavy crossbow 1d10','5 ft. by 5 ft./5 ft.',NULL,'Tallfellow traits','Fort +3, Ref +2, Will +1',3,2,1,'Str 8, Dex 13, Con 10,  Int 11, Wis 11, Cha 11',8,13,10,11,11,11,'Climb -2, Hide +5, Jump -2, Listen +3, Move Silently +2, Search +2, Spot +2','Weapon Focus (longsword)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Company (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants,  3 7th-level captains, 6-10 dogs, and 2-5 riding dogs)','1/2',0.5,'Standard','Usually neutral','By character class','\n\n<p>Tallfellows speak Halfling and Common, and generally speak \nElven as well.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Halflings prefer to fight defensively, usually hiding and\nlaunching ranged attacks as the foe approaches.</p>\n\n<p>Tallfellow Traits (Ex): Tallfellows benefit from a number of\nracial traits.\n<ul>\n<li>Small: Halflings gain a +1 size bonus to AC and attack\nrolls and a +4 size bonus to Hide checks, but they must\nuse smaller weapons than humans use, and their lifting\nand carrying limits are three-quarters of those of\nMedium-size creatures.</li>\n<li>+1 racial bonus to all saving throws.</li>\n<li>+2 morale bonus to saving throws against fear. (This\nbonus stacks with the halfling&apos;s +1 bonus to saving\nthrows in general.)</li>\n<li>+1 racial attack bonus with a thrown weapon.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. Like\nan elf, a tallfellow who merely passes within 5 feet of a\nsecret or concealed door is entitled to a Search check as\nthough actively looking for it.</li>\n</ul>\n</p>\n\n<p>Skills: Tallfellows&apos;s keen hearing bestows a +2 racial \nbonus to Listen checks.</p>\n\n<p><strong>Tallfellow Characters</strong></p>\n\n<p>A halfling&apos;s favored class is rogue.</p>\n  \n','<p>Tallfellows speak Halfling and Common, and generally speak \nElven as well.</p>\n','<p>Halflings prefer to fight defensively, usually hiding and\nlaunching ranged attacks as the foe approaches.</p>\n','<p>Tallfellow Traits (Ex): Tallfellows benefit from a number of\nracial traits.\n<ul>\n<li>Small: Halflings gain a +1 size bonus to AC and attack\nrolls and a +4 size bonus to Hide checks, but they must\nuse smaller weapons than humans use, and their lifting\nand carrying limits are three-quarters of those of\nMedium-size creatures.</li>\n<li>+1 racial bonus to all saving throws.</li>\n<li>+2 morale bonus to saving throws against fear. (This\nbonus stacks with the halfling&apos;s +1 bonus to saving\nthrows in general.)</li>\n<li>+1 racial attack bonus with a thrown weapon.</li>\n<li>+2 racial bonus to Search, Spot, and Listen checks. Like\nan elf, a tallfellow who merely passes within 5 feet of a\nsecret or concealed door is entitled to a Search check as\nthough actively looking for it.</li>\n</ul>\n</p>\n','<p>Skills: Tallfellows&apos;s keen hearing bestows a +2 racial \nbonus to Listen checks.</p>\n',NULL,'<p>A halfling&apos;s favored class is rogue.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Halfling:Deep Halfling','Small Humanoid (Halfling)','small','humanoid','halfling','1d8 (4)',0,0,0,0,0,0,4,'+1 (Dex)','20 ft.','15 (+1 Size, +1 Dex, +3 studded leather)','Longsword +2 melee; or heavy crossbow +3 ranged','Longsword 1d8-1; or heavy crossbow 1d10','5 ft. by 5 ft./5 ft.',NULL,'Darkvision, deep halfling traits','Fort +3, Ref +2, Will +1',3,2,1,'Str 8, Dex 13, Con 10, Int 11, Wis 11, Cha 11',8,13,10,11,11,11,'Climb -2, Hide +5, Jump -2, Listen +3, Move Silently +4','Weapon Focus (longsword)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Company (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants,  3 7th-level captains, 6-10 dogs, and 2-5 riding dogs)','1/2',0.5,'Standard','Usually neutral','By character class','\n\n<p>Deep Halflings speak Halfling, Common, and Dwarven.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Halflings prefer to fight defensively, usually hiding and\nlaunching ranged attacks as the foe approaches.</p>\n\n<p>Deep Halfling Traits (Ex):  Deep halflings benefit from a \nnumber of racial traits.\n<ul>\n<li>Small: Halflings gain a +1 size bonus to AC and attack\nrolls and a +4 size bonus to Hide checks, but they must\nuse smaller weapons than humans use, and their lifting\nand carrying limits are three-quarters of those of\nMedium-size creatures.</li>\n<li>+1 racial bonus to all saving throws.</li>\n<li>+2 morale bonus to saving throws against fear. (This\nbonus stacks with the halfling&apos;s +1 bonus to saving\nthrows in general.)</li>\n<li>+1 racial attack bonus with a thrown weapon.</li>\n<li>Darkvision up to 60 feet.</li>\n<li>Stonecunning: Like dwarves, deep halflings receive a +2\nracial bonus to checks to notice unusual stonework.\nSomething that isn&apos;t stone but that is disguised as\nstone also counts as unusual stonework. A deep halfling\nwho merely comes within 10 feet of unusual stonework can\nmake a check as though actively searching and can use the\nSearch skill to find stonework traps as a rogue can. A\ndeep halfling can also intuit depth, sensing the\napproximate distance underground as naturally as a human\ncan sense which way is up.</li>\n</ul>\n\n<p>Skills: Deep halflings receive a +2 racial bonus to Appraise\nchecks and Craft checks that are related to stone or metal.  Their \nkeen hearing bestows a +2 racial bonus to Listen checks. </p>\n\n<p><strong>Deep Halfling Characters</strong></p>\n\n<p>A deep halfling&apos;s favored class is rogue.</p>\n','<p>Deep Halflings speak Halfling, Common, and Dwarven.</p>\n','<p>Halflings prefer to fight defensively, usually hiding and\nlaunching ranged attacks as the foe approaches.</p>\n','<p>Deep Halfling Traits (Ex):  Deep halflings benefit from a \nnumber of racial traits.\n<ul>\n<li>Small: Halflings gain a +1 size bonus to AC and attack\nrolls and a +4 size bonus to Hide checks, but they must\nuse smaller weapons than humans use, and their lifting\nand carrying limits are three-quarters of those of\nMedium-size creatures.</li>\n<li>+1 racial bonus to all saving throws.</li>\n<li>+2 morale bonus to saving throws against fear. (This\nbonus stacks with the halfling&apos;s +1 bonus to saving\nthrows in general.)</li>\n<li>+1 racial attack bonus with a thrown weapon.</li>\n<li>Darkvision up to 60 feet.</li>\n<li>Stonecunning: Like dwarves, deep halflings receive a +2\nracial bonus to checks to notice unusual stonework.\nSomething that isn&apos;t stone but that is disguised as\nstone also counts as unusual stonework. A deep halfling\nwho merely comes within 10 feet of unusual stonework can\nmake a check as though actively searching and can use the\nSearch skill to find stonework traps as a rogue can. A\ndeep halfling can also intuit depth, sensing the\napproximate distance underground as naturally as a human\ncan sense which way is up.</li>\n</ul>\n','<p>Skills: Deep halflings receive a +2 racial bonus to Appraise\nchecks and Craft checks that are related to stone or metal.  Their \nkeen hearing bestows a +2 racial bonus to Listen checks. </p>\n',NULL,'<p>A deep halfling&apos;s favored class is rogue.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Five-Headed Hydra','Huge Beast','huge','beast','','5d10+25 (52)',0,0,0,0,0,0,52,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','5 bites +4 melee','Bite 1d10+3','20 ft. by 20 ft./10 ft.',NULL,'Scent','Fort +9, Ref +5, Will +1',9,5,1,'Str 17, Dex 12, Con 20, Int 3, Wis 10, Cha 9',17,12,20,3,10,9,'Listen +5, Spot +6','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','4',4,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Six-Headed Hydra','Huge Beast','huge','beast','','6d10+30 (63)',0,0,0,0,0,0,63,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','6 bites +5 melee','Bite 1d10+3','20 ft. by 20 ft./10 ft.',NULL,'Scent','Fort +10, Ref +6, Will +2',10,6,2,'Str 17, Dex 12, Con 20, Int 3, Wis 10, Cha 9',17,12,20,3,10,9,'Listen +6, Spot +6','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','5',5,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Seven-Headed Hydra','Huge Beast','huge','beast','','7d10+35 (73)',0,0,0,0,0,0,73,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','7 bites +7 melee','Bite 1d10+4','20 ft. by 20 ft./10 ft.',NULL,'Scent','Fort +10, Ref +6, Will +2',10,6,2,'Str 19, Dex 12, Con 20, Int 3, Wis 10, Cha 9',19,12,20,3,10,9,'Listen +6, Spot +7','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','6',6,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Eight-Headed Hydra','Huge Beast','huge','beast','','8d10+40 (84)',0,0,0,0,0,0,84,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','8 bites +8 melee','Bite 1d10+4','20 ft. by 20 ft./10 ft.',NULL,'Scent','Fort +11, Ref +7, Will +2',11,7,2,'Str 19, Dex 12, Con 20, Int 3, Wis 10, Cha 9',19,12,20,3,10,9,'Listen +7, Spot +7','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','7',7,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Nine-Headed Hydra','Huge Beast','huge','beast','','9d10+45 (94)',0,0,0,0,0,0,94,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','9 bites +9 melee','Bite 1d10+5','20 ft. by 20 ft./10 ft.',NULL,'Scent','Fort +11, Ref +7, Will +3',11,7,3,'Str 21, Dex 12, Con 20, Int 3, Wis 10, Cha 9',21,12,20,3,10,9,'Listen +7, Spot +8','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','8',8,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Ten-Headed Hydra','Huge Beast','huge','beast','','10d10+50 (105)',0,0,0,0,0,0,105,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','10 bites +10 melee','Bite 1d10+5','20 ft. by 20 ft./10 ft.',NULL,'Scent','Fort +12, Ref +8, Will +3',12,8,3,'Str 21, Dex 12, Con 20, Int 3, Wis 10, Cha 9',21,12,20,3,10,9,'Listen +8, Spot +8','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','9',9,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Eleven-Headed Hydra','Huge Beast','huge','beast','','11d10+55 (115)',0,0,0,0,0,0,115,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','11 bites +12 melee','Bite 1d10+6','20 ft. by 20 ft./10 ft.',NULL,'Scent','Fort +12, Ref +8, Will +3',12,8,3,'Str 23, Dex 12, Con 20, Int 3, Wis 10, Cha 9',23,12,20,3,10,9,'Listen +8, Spot +9','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','10',10,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Twelve-Headed Hydra','Huge Beast','huge','beast','','12d10+60 (126)',0,0,0,0,0,0,126,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','12 bites +13 melee','Bite 1d10+6','20 ft. by 20 ft./10 ft.',NULL,'Scent','Fort +13, Ref +9, Will +4',13,9,4,'Str 23, Dex 12, Con 20, Int 3, Wis 10, Cha 9',23,12,20,3,10,9,'Listen +9, Spot +9','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','11',11,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Five-Headed Pyrohydra','Huge Magical Beast','huge','magical beast','','5d10+25 (52)',0,0,0,0,0,0,52,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','5 bites +4 melee','Bite 1d10+3','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype','Fort +9, Ref +5, Will +1',9,5,1,'Str 17, Dex 12, Con 20, Int 3, Wis 10, Cha 9',17,12,20,3,10,9,'Listen +5, Spot +6','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','6',6,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Six-Headed Pyrohydra','Huge Magical Beast','huge','magical beast','','6d10+30 (63)',0,0,0,0,0,0,63,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','6 bites +5 melee','Bite 1d10+3','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype','Fort +10, Ref +6, Will +2',10,6,2,'Str 17, Dex 12, Con 20, Int 3, Wis 10, Cha 9',17,12,20,3,10,9,'Listen +6, Spot +6','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','7',7,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Seven-Headed Pyrohydra','Huge Magical Beast','huge','magical beast','','7d10+35 (73)',0,0,0,0,0,0,73,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','7 bites +7 melee','Bite 1d10+4','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype','Fort +10, Ref +6, Will +2',10,6,2,'Str 19, Dex 12, Con 20, Int 3, Wis 10, Cha 9',19,12,20,3,10,9,'Listen +6, Spot +7','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','8',8,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Eight-Headed Pyrohydra','Huge Magical Beast','huge','magical beast','','8d10+40 (84)',0,0,0,0,0,0,84,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','8 bites +8 melee','Bite 1d10+4','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype','Fort +11, Ref +7, Will +2',11,7,2,'Str 19, Dex 12, Con 20, Int 3, Wis 10, Cha 9',19,12,20,3,10,9,'Listen +7, Spot +7','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','9',9,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Nine-Headed Pyrohydra','Huge Magical Beast','huge','magical beast','','9d10+45 (94)',0,0,0,0,0,0,94,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','9 bites +9 melee','Bite 1d10+5','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype','Fort +11, Ref +7, Will +3',11,7,3,'Str 21, Dex 12, Con 20, Int 3, Wis 10, Cha 9',21,12,20,3,10,9,'Listen +7, Spot +8','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','10',10,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Ten-Headed Pyrohydra','Huge Magical Beast','huge','magical beast','','10d10+50 (105)',0,0,0,0,0,0,105,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','10 bites +10 melee','Bite 1d10+5','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype','Fort +12, Ref +8, Will +3',12,8,3,'Str 21, Dex 12, Con 20, Int 3, Wis 10, Cha 9',21,12,20,3,10,9,'Listen +8, Spot +8','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','11',11,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Eleven-Headed Pyrohydra','Huge Magical Beast','huge','magical beast','','11d10+55 (115)',0,0,0,0,0,0,115,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','11 bites +12 melee','Bite 1d10+6','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype','Fort +12, Ref +8, Will +3',12,8,3,'Str 23, Dex 12, Con 20, Int 3, Wis 10, Cha 9',23,12,20,3,10,9,'Listen +8, Spot +9','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','12',12,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Twelve-Headed Pyrohydra','Huge Magical Beast','huge','magical beast','','12d10+60 (126)',0,0,0,0,0,0,126,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','12 bites +13 melee','Bite 1d10+6','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype','Fort +13, Ref +9, Will +4',13,9,4,'Str 23, Dex 12, Con 20, Int 3, Wis 10, Cha 9',23,12,20,3,10,9,'Listen +9, Spot +9','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','13',13,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Five-Headed Cryohydra','Huge Magical Beast','huge','magical beast','','5d10+25 (52)',0,0,0,0,0,0,52,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','5 bites +4 melee','Bite 1d10+3','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype','Fort +9, Ref +5, Will +1',9,5,1,'Str 17, Dex 12, Con 20, Int 3, Wis 10, Cha 9',17,12,20,3,10,9,'Listen +5, Spot +6','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','6',6,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Six-Headed Cryohydra','Huge Magical Beast','huge','magical beast','','6d10+30 (63)',0,0,0,0,0,0,63,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','6 bites +5 melee','Bite 1d10+3','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype','Fort +10, Ref +6, Will +2',10,6,2,'Str 17, Dex 12, Con 20, Int 3, Wis 10, Cha 9',17,12,20,3,10,9,'Listen +6, Spot +6','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','7',7,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Seven-Headed Cryohydra','Huge Magical Beast','huge','magical beast','','7d10+35 (73)',0,0,0,0,0,0,73,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','7 bites +7 melee','Bite 1d10+4','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype','Fort +10, Ref +6, Will +2',10,6,2,'Str 19, Dex 12, Con 20, Int 3, Wis 10, Cha 9',19,12,20,3,10,9,'Listen +6, Spot +7','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','8',8,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Eight-Headed Cryohydra','Huge Magical Beast','huge','magical beast','','8d10+40 (84)',0,0,0,0,0,0,84,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','8 bites +8 melee','Bite 1d10+4','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype','Fort +11, Ref +7, Will +2',11,7,2,'Str 19, Dex 12, Con 20, Int 3, Wis 10, Cha 9',19,12,20,3,10,9,'Listen +7, Spot +7','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','9',9,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Nine-Headed Cryohydra','Huge Magical Beast','huge','magical beast','','9d10+45 (94)',0,0,0,0,0,0,94,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','9 bites +9 melee','Bite 1d10+5','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype','Fort +11, Ref +7, Will +3',11,7,3,'Str 21, Dex 12, Con 20, Int 3, Wis 10, Cha 9',21,12,20,3,10,9,'Listen +7, Spot +8','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','10',10,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Ten-Headed Cryohydra','Huge Magical Beast','huge','magical beast','','10d10+50 (105)',0,0,0,0,0,0,105,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','10 bites +10 melee','Bite 1d10+5','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype','Fort +12, Ref +8, Will +3',12,8,3,'Str 21, Dex 12, Con 20, Int 3, Wis 10, Cha 9',21,12,20,3,10,9,'Listen +8, Spot +8','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','11',11,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Eleven-Headed Cryohydra','Huge Magical Beast','huge','magical beast','','11d10+55 (115)',0,0,0,0,0,0,115,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','11 bites +12 melee','Bite 1d10+6','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype','Fort +12, Ref +8, Will +3',12,8,3,'Str 23, Dex 12, Con 20, Int 3, Wis 10, Cha 9',23,12,20,3,10,9,'Listen +8, Spot +9','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','12',12,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Twelve-Headed Cryohydra','Huge Magical Beast','huge','magical beast','','12d10+60 (126)',0,0,0,0,0,0,126,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','12 bites +13 melee','Bite 1d10+6','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype','Fort +13, Ref +9, Will +4',13,9,4,'Str 23, Dex 12, Con 20, Int 3, Wis 10, Cha 9',23,12,20,3,10,9,'Listen +9, Spot +9','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','13',13,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. A severed head regrows in about a month.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Five-Headed Lernaean Hydra','Huge Magical Beast','huge','magical beast','','5d10+25 (52)',0,0,0,0,0,0,52,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','5 bites +4 melee','Bite 1d10+3','20 ft. by 20 ft./10 ft.',NULL,'Scent, regrowth','Fort +9, Ref +5, Will +1',9,5,1,'Str 17, Dex 12, Con 20, Int 3, Wis 10, Cha 9',17,12,20,3,10,9,'Listen +5, Spot +6','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','7',7,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties.</p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n  \n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties.</p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Six-Headed Lernaean Hydra','Huge Magical Beast','huge','magical beast','','6d10+30 (63)',0,0,0,0,0,0,63,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','6 bites +5 melee','Bite 1d10+3','20 ft. by 20 ft./10 ft.',NULL,'Scent, regrowth','Fort +10, Ref +6, Will +2',10,6,2,'Str 17, Dex 12, Con 20, Int 3, Wis 10, Cha 9',17,12,20,3,10,9,'Listen +6, Spot +6','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','8',8,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties.</p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n  \n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties.</p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Seven-Headed Lernean Hydra','Huge Magical Beast','huge','magical beast','','7d10+35 (73)',0,0,0,0,0,0,73,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','7 bites +7 melee','Bite 1d10+4','20 ft. by 20 ft./10 ft.',NULL,'Scent, regrowth','Fort +10, Ref +6, Will +2',10,6,2,'Str 19, Dex 12, Con 20, Int 3, Wis 10, Cha 9',19,12,20,3,10,9,'Listen +6, Spot +7','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','9',9,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n  \n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Eight-Headed Lernean Hydra','Huge Magical Beast','huge','magical beast','','8d10+40 (84)',0,0,0,0,0,0,84,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','8 bites +8 melee','Bite 1d10+4','20 ft. by 20 ft./10 ft.',NULL,'Scent, regrowth','Fort +11, Ref +7, Will +2',11,7,2,'Str 19, Dex 12, Con 20, Int 3, Wis 10, Cha 9',19,12,20,3,10,9,'Listen +7, Spot +7','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','10',10,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n  \n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Nine-Headed Lernean Hydra','Huge Magical Beast','huge','magical beast','','9d10+45 (94)',0,0,0,0,0,0,94,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','9 bites +9 melee','Bite 1d10+5','20 ft. by 20 ft./10 ft.',NULL,'Scent, regrowth','Fort +11, Ref +7, Will +3',11,7,3,'Str 21, Dex 12, Con 20, Int 3, Wis 10, Cha 9',21,12,20,3,10,9,'Listen +7, Spot +8','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','11',11,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n  \n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Ten-Headed Lernean Hydra','Huge Magical Beast','huge','magical beast','','10d10+50 (105)',0,0,0,0,0,0,105,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','10 bites +10 melee','Bite 1d10+5','20 ft. by 20 ft./10 ft.',NULL,'Scent, regrowth','Fort +12, Ref +8, Will +3',12,8,3,'Str 21, Dex 12, Con 20, Int 3, Wis 10, Cha 9',21,12,20,3,10,9,'Listen +8, Spot +8','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','12',12,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n  \n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Eleven-Headed Lernean Hydra','Huge Magical Beast','huge','magical beast','','11d10+55 (115)',0,0,0,0,0,0,115,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','11 bites +12 melee','Bite 1d10+6','20 ft. by 20 ft./10 ft.',NULL,'Scent, regrowth','Fort +12, Ref +8, Will +3',12,8,3,'Str 23, Dex 12, Con 20, Int 3, Wis 10, Cha 9',23,12,20,3,10,9,'Listen +8, Spot +9','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','13',13,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n  \n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Twelve-Headed Lernean Hydra','Huge Magical Beast','huge','magical beast','','12d10+60 (126)',0,0,0,0,0,0,126,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','12 bites +13 melee','Bite 1d10+6','20 ft. by 20 ft./10 ft.',NULL,'Scent, regrowth','Fort +13, Ref +9, Will +4',13,9,4,'Str 23, Dex 12, Con 20, Int 3, Wis 10, Cha 9',23,12,20,3,10,9,'Listen +9, Spot +9','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','14',14,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n  \n',NULL,'<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or \nby slaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever \nall its heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at \nleast 5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n',NULL,'<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Five-Headed Lernaean Pyrohydra','Huge Magical Beast','huge','magical beast','','5d10+25 (52)',0,0,0,0,0,0,52,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','5 bites +4 melee','Bite 1d10+3','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype, regrowth','Fort +9, Ref +5, Will +1',9,5,1,'Str 17, Dex 12, Con 20, Int 3, Wis 10, Cha 9',17,12,20,3,10,9,'Listen +5, Spot +6','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','8',8,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Six-Headed Lernaean Pyrohydra','Huge Magical Beast','huge','magical beast','','6d10+30 (63)',0,0,0,0,0,0,63,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','6 bites +5 melee','Bite 1d10+3','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype, regrowth','Fort +10, Ref +6, Will +2',10,6,2,'Str 17, Dex 12, Con 20, Int 3, Wis 10, Cha 9',17,12,20,3,10,9,'Listen +6, Spot +6','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','9',9,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Seven-Headed Lernaean Pyrohydra','Huge Magical Beast','huge','magical beast','','7d10+35 (73)',0,0,0,0,0,0,73,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','7 bites +7 melee','Bite 1d10+4','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype, regrowth','Fort +10, Ref +6, Will +2',10,6,2,'Str 19, Dex 12, Con 20, Int 3, Wis 10, Cha 9',19,12,20,3,10,9,'Listen +6, Spot +7','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','10',10,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Eight-Headed Lernaean Pyrohydra','Huge Magical Beast','huge','magical beast','','8d10+40 (84)',0,0,0,0,0,0,84,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','8 bites +8 melee','Bite 1d10+4','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype, regrowth','Fort +11, Ref +7, Will +2',11,7,2,'Str 19, Dex 12, Con 20, Int 3, Wis 10, Cha 9',19,12,20,3,10,9,'Listen +7, Spot +7','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','11',11,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Nine-Headed Lernaean Pyrohydra','Huge Magical Beast','huge','magical beast','','9d10+45 (94)',0,0,0,0,0,0,94,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','9 bites +9 melee','Bite 1d10+5','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype, regrowth','Fort +11, Ref +7, Will +3',11,7,3,'Str 21, Dex 12, Con 20, Int 3, Wis 10, Cha 9',21,12,20,3,10,9,'Listen +7, Spot +8','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','12',12,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Ten-Headed Lernaean Pyrohydra','Huge Magical Beast','huge','magical beast','','10d10+50 (105)',0,0,0,0,0,0,105,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','10 bites +10 melee','Bite 1d10+5','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype, regrowth','Fort +12, Ref +8, Will +3',12,8,3,'Str 21, Dex 12, Con 20, Int 3, Wis 10, Cha 9',21,12,20,3,10,9,'Listen +8, Spot +8','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','13',13,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Eleven-Headed Lernaean Pyrohydra','Huge Magical Beast','huge','magical beast','','11d10+55 (115)',0,0,0,0,0,0,115,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','11 bites +12 melee','Bite 1d10+6','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype, regrowth','Fort +12, Ref +8, Will +3',12,8,3,'Str 23, Dex 12, Con 20, Int 3, Wis 10, Cha 9',23,12,20,3,10,9,'Listen +8, Spot +9','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','14',14,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Twelve-Headed Lernaean Pyrohydra','Huge Magical Beast','huge','magical beast','','12d10+60 (126)',0,0,0,0,0,0,126,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','12 bites +13 melee','Bite 1d10+6','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, fire subtype, regrowth','Fort +13, Ref +9, Will +4',13,9,4,'Str 23, Dex 12, Con 20, Int 3, Wis 10, Cha 9',23,12,20,3,10,9,'Listen +9, Spot +9','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','15',15,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These reddish hydras can breathe jets of fire 10 feet high, 10\nfeet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Fire Subtype (Ex): Fire immunity; double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Five-Headed Lernaean Cryohydra','Huge Magical Beast','huge','magical beast','','5d10+25 (52)',0,0,0,0,0,0,52,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','5 bites +4 melee','Bite 1d10+3','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype, regrowth','Fort +9, Ref +5, Will +1',9,5,1,'Str 17, Dex 12, Con 20, Int 3, Wis 10, Cha 9',17,12,20,3,10,9,'Listen +5, Spot +6','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','8',8,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Six-Headed Lernaean Cryohydra','Huge Magical Beast','huge','magical beast','','6d10+30 (63)',0,0,0,0,0,0,63,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','6 bites +5 melee','Bite 1d10+3','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype, regrowth','Fort +10, Ref +6, Will +2',10,6,2,'Str 17, Dex 12, Con 20, Int 3, Wis 10, Cha 9',17,12,20,3,10,9,'Listen +6, Spot +6','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','9',9,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Seven-Headed Lernaean Cryohydra','Huge Magical Beast','huge','magical beast','','7d10+35 (73)',0,0,0,0,0,0,73,'+1 (Dex)','20 ft., swim 10 ft.','15 (-2 size, +1 Dex, +6 natural)','7 bites +7 melee','Bite 1d10+4','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype, regrowth','Fort +10, Ref +6, Will +2',10,6,2,'Str 19, Dex 12, Con 20, Int 3, Wis 10, Cha 9',19,12,20,3,10,9,'Listen +6, Spot +7','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','10',10,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Eight-Headed Lernaean Cryohydra','Huge Magical Beast','huge','magical beast','','8d10+40 (84)',0,0,0,0,0,0,84,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','8 bites +8 melee','Bite 1d10+4','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype, regrowth','Fort +11, Ref +7, Will +2',11,7,2,'Str 19, Dex 12, Con 20, Int 3, Wis 10, Cha 9',19,12,20,3,10,9,'Listen +7, Spot +7','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','11',11,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Nine-Headed Lernaean Cryohydra','Huge Magical Beast','huge','magical beast','','9d10+45 (94)',0,0,0,0,0,0,94,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','9 bites +9 melee','Bite 1d10+5','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype, regrowth','Fort +11, Ref +7, Will +3',11,7,3,'Str 21, Dex 12, Con 20, Int 3, Wis 10, Cha 9',21,12,20,3,10,9,'Listen +7, Spot +8','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','12',12,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Ten-Headed Lernaean Cryohydra','Huge Magical Beast','huge','magical beast','','10d10+50 (105)',0,0,0,0,0,0,105,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','10 bites +10 melee','Bite 1d10+5','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype, regrowth','Fort +12, Ref +8, Will +3',12,8,3,'Str 21, Dex 12, Con 20, Int 3, Wis 10, Cha 9',21,12,20,3,10,9,'Listen +8, Spot +8','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','13',13,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Eleven-Headed Lernaean Cryohydra','Huge Magical Beast','huge','magical beast','','11d10+55 (115)',0,0,0,0,0,0,115,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','11 bites +12 melee','Bite 1d10+6','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype, regrowth','Fort +12, Ref +8, Will +3',12,8,3,'Str 23, Dex 12, Con 20, Int 3, Wis 10, Cha 9',23,12,20,3,10,9,'Listen +8, Spot +9','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','14',14,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Hydra:Twelve-Headed Lernaean Cryohydra','Huge Magical Beast','huge','magical beast','','12d10+60 (126)',0,0,0,0,0,0,126,'+1 (Dex)','20 ft., swim 20 ft.','15 (-2 size, +1 Dex, +6 natural)','12 bites +13 melee','Bite 1d10+6','20 ft. by 20 ft./10 ft.','Breath weapon','Scent, cold subtype, regrowth','Fort +13, Ref +9, Will +4',13,9,4,'Str 23, Dex 12, Con 20, Int 3, Wis 10, Cha 9',23,12,20,3,10,9,'Listen +9, Spot +9','Combat Reflexes','Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','15',15,'1/10 coins; 50% goods; 50% items','Usually neutral',NULL,'\n\n<p><strong>Combat</strong></p>\n\n<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n\n<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,'<p>These purplish hydras can breathe jets of frost 10 feet high,\n10 feet wide, and 20 feet long. All heads breathe once every 1d4\nrounds. Each jet deals 3d6 damage per head. A successful Reflex\nsave halves the damage. The save DC is 10 + 1/2 hydra&apos;s\noriginal number of heads + the hydra&apos;s Constitution\nmodifier.</p>\n\n<p>Hydras can attack with all their heads at no penalty, even if\nthey move or charge during the round.</p>\n\n<p>A hydra can be killed either by severing all its heads or by\nslaying its body. To sever a head, an opponent must hit the\nmonster&apos;s neck with a slashing weapon and deal damage equal\nto the hydra&apos;s original hit point total, divided by its\noriginal number of heads, in one blow. (The player says where the\nattack is aimed just before making the attack roll.) For example,\nif a five-headed hydra has 52 hp, a single blow dealing 10 or\nmore points of damage severs a head (52 / 5 = 10.4, rounded down\nto 10). Any excess damage is lost. A severed head dies, and a\nnatural reflex seals the neck shut to prevent further blood loss.\nThe hydra can no longer attack with the severed head but suffers\nno other penalties. </p>\n\n<p>The only way to slay a Lernaean hydra normally is to sever all\nits heads. However, each time a head is severed, two new heads\nspring from the stump in 1d4 rounds. A Lernaean hydra can never\nhave more than twice its original number of heads at any one\ntime, and any extra heads it gains beyond its original number\nwither and die within a day.</p>\n\n<p>To prevent a severed head from growing back into two, at least\n5 points of fire or acid damage must be dealt to the stump (AC\n19) before the new heads appear.</p>\n\n<p>Spells such as disintegrate, finger of death, and slay living\nkill a Lernaean hydra outright if they succeed. If the spell\ndeals damage on a successful save, that damage is directed\nagainst one of the hydra&apos;s heads.</p>\n','<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n','<p>Skills: Hydras receive a +2 racial bonus to Listen and Spot\nchecks, thanks to their multiple heads.</p>\n','<p>Feats: A hydra&apos;s Combat Reflexes feat allows it to use\nall its heads for attacks of opportunity each round.</p>\n',NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mephit:Air Mephit','Small Outsider (Air)','small','outsider','air','3d8 (13)',0,0,0,0,0,0,13,'+7 (+3 Dex, +4 Improved Initiative)','30 ft., fly 60 ft. (perfect)','17 (+1 size, +3 Dex, +3 natural)','2 claws +4 melee','Claw 1d3','5 ft. by 5 ft./5 ft.','Breath weapon, spell-like abilities, summon mephit','Fast healing 2, damage reduction 5/+1','Fort +3, Ref +6, Will +3',3,6,3,'Str 10, Dex 17, Con 10, Int 12, Wis 11, Cha 15',10,17,10,12,11,15,'Bluff +6, Hide +12, Listen +6, Move Silently +9, Spot +6','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary (1), gang (2-4 mephits of mixed types), or swarm (5-12 mephits of mixed types)','3',3,'Standard','Usually neutral','4-6 HD (Small); 7-9 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Cone of dust and grit, 15 feet, every 1d4 \nrounds as a standard action; damage 1d8, Reflex half DC 12.</p>\n\n<p>Spell-Like Abilities: Once per hour an air mephit can surround\nitself with vapor, duplicating the effects of a blur spell as\ncast by a 3rd-level sorcerer. Once per day it can use gust of\nwind as the spell cast by a 6th-level sorcerer. (save DC 12 + spell \nlevel)</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fast Healing (Ex): An air mephit heals 2 points of damage \neach round, provided it is still alive and is exposed to moving air, \nbe it a breeze, a draft, a spell effect, or even the mephit fanning \nitself.</p>\n',NULL,NULL,'<p>Breath Weapon (Su): Cone of dust and grit, 15 feet, every 1d4 \nrounds as a standard action; damage 1d8, Reflex half DC 12.</p>\n\n<p>Spell-Like Abilities: Once per hour an air mephit can surround\nitself with vapor, duplicating the effects of a blur spell as\ncast by a 3rd-level sorcerer. Once per day it can use gust of\nwind as the spell cast by a 6th-level sorcerer. (save DC 12 + spell \nlevel)</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fast Healing (Ex): An air mephit heals 2 points of damage \neach round, provided it is still alive and is exposed to moving air, \nbe it a breeze, a draft, a spell effect, or even the mephit fanning \nitself.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mephit:Dust Mephit','Small Outsider (Air)','small','outsider','air','3d8 (13)',0,0,0,0,0,0,13,'+7 (+3 Dex, +4 Improved Initiative)','30 ft., fly 50 ft. (perfect)','17 (+1 size, +3 Dex, +3 natural)','2 claws +4 melee','Claw 1d3','5 ft. by 5 ft./5 ft.','Breath weapon, spell-like abilities, summon mephit','Fast healing 2, damage reduction 5/+1','Fort +3, Ref +6, Will +3',3,6,3,'Str 10, Dex 17, Con 10, Int 12, Wis 11, Cha 15',10,17,10,12,11,15,'Bluff +6, Hide +12, Listen +6, Move Silently +9, Spot +6','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary (1), gang (2-4 mephits of mixed types), or swarm (5-12 mephits of mixed types)','3',3,'Standard','Usually neutral','4-6 HD (Small); 7-9 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Cone of irritating particles, 10 feet, \nevery 1d4 rounds as a standard action; damage 1d4, Reflex half DC 12. \nLiving creatures that fail their saves are tormented by itching skin \nand burning eyes. This imposes a -4 morale penalty to AC and a -2 \nmorale penalty to attack rolls for 3 rounds.</p>\n\n<p>Spell-Like Abilities: Once per hour a dust mephit can surround\nitself with a plume of dust, duplicating the effects of a blur\nspell cast by a 3rd-level sorcerer. Once per day it can create a\nmass of roiling dust that duplicates the effect of wind wall as\ncast by a 6th-level sorcerer (save DC 12 + spell level).</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fast Healing (Ex): A dust mephit heals 2 points of damage \neach round, provided it is still alive and in an arid, dusty \nenvironment.</p>\n',NULL,NULL,'<p>Breath Weapon (Su): Cone of irritating particles, 10 feet, \nevery 1d4 rounds as a standard action; damage 1d4, Reflex half DC 12. \nLiving creatures that fail their saves are tormented by itching skin \nand burning eyes. This imposes a -4 morale penalty to AC and a -2 \nmorale penalty to attack rolls for 3 rounds.</p>\n\n<p>Spell-Like Abilities: Once per hour a dust mephit can surround\nitself with a plume of dust, duplicating the effects of a blur\nspell cast by a 3rd-level sorcerer. Once per day it can create a\nmass of roiling dust that duplicates the effect of wind wall as\ncast by a 6th-level sorcerer (save DC 12 + spell level).</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fast Healing (Ex): A dust mephit heals 2 points of damage \neach round, provided it is still alive and in an arid, dusty \nenvironment.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mephit:Earth Mephit','Small Outsider (Earth)','small','outsider','earth','3d8+3 (16)',0,0,0,0,0,0,16,'-1 (Dex)','30 ft., fly 40 ft. (average)','16 (+1 size, -1 Dex, +6 natural)','2 claws +7 melee','Claw 1d3+3','5 ft. by 5 ft./5 ft.','Breath weapon, spell-like abilities, summon mephit','Fast healing 2, damage reduction 10/+1','Fort +4, Ref +2, Will +3',4,2,3,'Str 17, Dex 8, Con 13, Int 12, Wis 11, Cha 15',17,8,13,12,11,15,'Bluff +5, Hide +9, Listen +6, Move Silently +5, Spot +6','Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary (1), gang (2-4 mephits of mixed types), or swarm (5-12 mephits of mixed types)','3',3,'Standard','Usually neutral','4-6 HD (Small); 7-9 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Cone of rock shards and pebbles, 15 feet, \nevery 1d4 rounds as a standard action; damage 1d8, Reflex half DC 12.</p>\n\n<p>Spell-Like Abilities: 1/hour-enlarge; 1/day-soften earth and\nstone. These abilities are as the spells cast by a 6th-level\nsorcerer (save DC 12 + spell level).</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fast Healing (Ex): An earth mephit heals 2 points of damage \neach round, provided it is still alive and it is underground or buried \nup to its waist in earth.</p>\n',NULL,NULL,'<p>Breath Weapon (Su): Cone of rock shards and pebbles, 15 feet, \nevery 1d4 rounds as a standard action; damage 1d8, Reflex half DC 12.</p>\n\n<p>Spell-Like Abilities: 1/hour-enlarge; 1/day-soften earth and\nstone. These abilities are as the spells cast by a 6th-level\nsorcerer (save DC 12 + spell level).</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fast Healing (Ex): An earth mephit heals 2 points of damage \neach round, provided it is still alive and it is underground or buried \nup to its waist in earth.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mephit:Fire Mephit','Small Outsider (Fire)','small','outsider','fire','3d8 (13)',0,0,0,0,0,0,13,'+5 (+1 Dex, +4 Improved Initiative)','30 ft., fly 50 ft. (average)','16 (+1 size, +1 Dex, +4 natural)','2 claws +4 melee','Claw 1d3 and 2 fire','5 ft. by 5 ft./5 ft.','Breath weapon, spell-like abilities, summon mephit','Fire subtype, fast healing 2, damage reduction 5/+1','Fort +3, Ref +4, Will +3',3,4,3,'Str 10, Dex 13, Con 10, Int 12, Wis 11, Cha 15',10,13,10,12,11,15,'Bluff +5, Hide +11, Listen +6, Move Silently +7, Spot +6','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary (1), gang (2-4 mephits of mixed types), or swarm (5-12 mephits of mixed types)','3',3,'Standard','Usually neutral','4-6 HD (Small); 7-9 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Cone of fire, 15 feet, every 1d4 rounds \nas a standard action; damage 1d8, Reflex half DC 12.</p>\n\n<p>Spell-Like Abilities: 1/hour-magic missile as the spell cast\nby a 3rd-level sorcerer; 1/day-heat metal as the spell cast by a\n6th-level sorcerer (save DC 12 + spell level). </p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Fast Healing (Ex): A fire mephit heals 2 points of damage\neach round, provided it is still alive and it is touching a flame \nat least as large as a torch.</p>\n',NULL,NULL,'<p>Breath Weapon (Su): Cone of fire, 15 feet, every 1d4 rounds \nas a standard action; damage 1d8, Reflex half DC 12.</p>\n\n<p>Spell-Like Abilities: 1/hour-magic missile as the spell cast\nby a 3rd-level sorcerer; 1/day-heat metal as the spell cast by a\n6th-level sorcerer (save DC 12 + spell level). </p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Fast Healing (Ex): A fire mephit heals 2 points of damage\neach round, provided it is still alive and it is touching a flame \nat least as large as a torch.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mephit:Ice Mephit','Small Outsider (Air, Cold)','small','outsider','air,cold','3d8 (13)',0,0,0,0,0,0,13,'+7 (+3 Dex, +4 Improved Initiative)','30 ft., fly 50 ft. (perfect)','18 (+1 size, +3 Dex, +4 natural)','2 claws +4 melee','Claw 1d3 and 2 cold','5 ft. by 5 ft./5 ft.','Breath weapon, spell-like abilities, summon mephit','Cold subtype, fast healing 2, damage reduction 5/+1','Fort +3, Ref +6, Will +3',3,6,3,'Str 10, Dex 17, Con 10, Int 12, Wis 11, Cha 15',10,17,10,12,11,15,'Bluff +6, Hide +12, Listen +6, Move Silently +9, Spot +6','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary (1), gang (2-4 mephits of mixed types), or swarm (5-12 mephits of mixed types)','3',3,'Standard','Usually neutral','4-6 HD (Small); 7-9 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Cone of ice shards, 10 feet, every 1d4 \nrounds as a standard action; damage 1d4, Reflex half DC 12. Living \ncreatures that fail their saves are tormented by frostbitten skin \nand frozen eyes unless they are immune to or protected from cold. \nThis imposes a -4 morale penalty to AC and a -2 morale penalty to \nattack rolls for 3 rounds.</p>\n\n<p>Spell-Like Abilities: 1/hour-magic missile as the spell cast\nby a 3rd-level sorcerer; 1/day-chill metal as the spell cast by a\n6th-level sorcerer. (save DC 12 + spell level) </p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Fast Healing (Ex): An ice mephit heals 2 points of damage \neach round, provided it is still alive and it is touching a \npiece of ice of at least Tiny size or if the ambient temperature \nis freezing or below.</p>\n',NULL,NULL,'<p>Breath Weapon (Su): Cone of ice shards, 10 feet, every 1d4 \nrounds as a standard action; damage 1d4, Reflex half DC 12. Living \ncreatures that fail their saves are tormented by frostbitten skin \nand frozen eyes unless they are immune to or protected from cold. \nThis imposes a -4 morale penalty to AC and a -2 morale penalty to \nattack rolls for 3 rounds.</p>\n\n<p>Spell-Like Abilities: 1/hour-magic missile as the spell cast\nby a 3rd-level sorcerer; 1/day-chill metal as the spell cast by a\n6th-level sorcerer. (save DC 12 + spell level) </p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Cold Subtype (Ex): Cold immunity; double damage from fire\nexcept on a successful save.</p>\n\n<p>Fast Healing (Ex): An ice mephit heals 2 points of damage \neach round, provided it is still alive and it is touching a \npiece of ice of at least Tiny size or if the ambient temperature \nis freezing or below.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mephit:Magma Mephit','Small Outsider (Fire)','small','outsider','fire','3d8 (13)',0,0,0,0,0,0,13,'+5 (+1 Dex, +4 Improved Initiative)','30 ft., fly 50 ft. (average)','16 (+1 size, +1 Dex, +4 natural)','2 claws +4 melee','Claw 1d3 and 2 fire','5 ft. by 5 ft./5 ft.','Breath weapon, spell-like abilities, summon mephit','Fire subtype, fast healing 2, damage reduction 5/+1','Fort +3, Ref +4, Will +3',3,4,3,'Str 10, Dex 13, Con 10, Int 12, Wis 11, Cha 15',10,13,10,12,11,15,'Bluff +5, Hide +11, Listen +6, Move Silently +7, Spot +6','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary (1), gang (2-4 mephits of mixed types), or swarm (5-12 mephits of mixed types)','3',3,'Standard','Usually neutral','4-6 HD (Small); 7-9 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Cone of magma, 10 feet, every 1d4 rounds \nas a standard action; damage 1d4, Reflex half DC 12. Living creatures \nthat fail their saves are tormented by burned skin and seared eyes \nunless they are immune to or protected from fire. This imposes a -4 \nmorale penalty to AC and a -2 morale penalty to attack rolls for 3 \nrounds.</p>\n\n<p>Spell-Like Abilities: Once per hour, a magma mephit can\nshapechange into a pool of lava 3 feet in diameter and 6 inches\ndeep. The mephit&apos;s damage reduction improves to 20/+1. The\nmephit can&apos;t attack while in lava form but can use other\nspell-like abilities. It can move at a speed of 10 feet, but it\ncan&apos;t \"run.\" In this form the mephit can pass\nthrough small holes or narrow openings, even mere cracks. The\npool&apos;s touch ignites flammable materials such as paper,\nstraw, or dry wood.\n<br>\nOnce per day a magma mephit can use pyrotechnics as the spell\ncast by a 6th-level sorcerer (save DC 12 + spell level). It can use \nitself as the fire source without harm.</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Fast Healing (Ex): A magma mephit heals 2 points of damage \neach round, provided it is still alive and it is touching magma, \nlava, or a flame at least as large as a torch.</p>\n',NULL,NULL,'<p>Breath Weapon (Su): Cone of magma, 10 feet, every 1d4 rounds \nas a standard action; damage 1d4, Reflex half DC 12. Living creatures \nthat fail their saves are tormented by burned skin and seared eyes \nunless they are immune to or protected from fire. This imposes a -4 \nmorale penalty to AC and a -2 morale penalty to attack rolls for 3 \nrounds.</p>\n\n<p>Spell-Like Abilities: Once per hour, a magma mephit can\nshapechange into a pool of lava 3 feet in diameter and 6 inches\ndeep. The mephit&apos;s damage reduction improves to 20/+1. The\nmephit can&apos;t attack while in lava form but can use other\nspell-like abilities. It can move at a speed of 10 feet, but it\ncan&apos;t \"run.\" In this form the mephit can pass\nthrough small holes or narrow openings, even mere cracks. The\npool&apos;s touch ignites flammable materials such as paper,\nstraw, or dry wood.\n<br>\nOnce per day a magma mephit can use pyrotechnics as the spell\ncast by a 6th-level sorcerer (save DC 12 + spell level). It can use \nitself as the fire source without harm.</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Fast Healing (Ex): A magma mephit heals 2 points of damage \neach round, provided it is still alive and it is touching magma, \nlava, or a flame at least as large as a torch.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mephit:Ooze Mephit','Small Outsider (Water)','small','outsider','water','3d8+3 (16)',0,0,0,0,0,0,16,'+0','30 ft., fly 40 ft. (average)','16 (+1 size, +5 natural)','2 claws +6 melee','Claw 1d3+2','5 ft. by 5 ft./5 ft.','Breath weapon, spell-like abilities, summon mephit','Fast healing 2, damage reduction 5/+1','Fort +4, Ref +3, Will +3',4,3,3,'Str 14, Dex 10, Con 13, Int 12, Wis 11, Cha 15',14,10,13,12,11,15,'Bluff +6, Hide +9, Listen +6, Move Silently +6, Spot +6','Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary (1), gang (2-4 mephits of mixed types), or swarm (5-12 mephits of mixed types)','3',3,'Standard','Usually neutral','4-6 HD (Small); 7-9 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Cone of caustic liquid, 10 feet, once \nevery 1d4 rounds as a standard action; damage 1d4, Reflex half DC 12. \nLiving creatures that fail their saves are tormented by itching skin \nand burning eyes. This imposes a -4 morale penalty to AC and a -2 \nmorale penalty to attack rolls for 3 rounds.</p>\n\n<p>Spell-Like Abilities: Once per hour an ooze mephit can hurl an\nacidic blob that functions like Melf&apos;s acid arrow cast by a\n3rd-level sorcerer (save DC 12 + spell level). Once per day it can \ncreate a mass of smelly fog that duplicates the effect of stinking \ncloud as cast by a 6th-level sorcerer.</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fast Healing (Ex): An ooze mephit heals 2 points of damage \neach round, provided it is still alive and it is in a wet or\nmuddy environment.</p>\n',NULL,NULL,'<p>Breath Weapon (Su): Cone of caustic liquid, 10 feet, once \nevery 1d4 rounds as a standard action; damage 1d4, Reflex half DC 12. \nLiving creatures that fail their saves are tormented by itching skin \nand burning eyes. This imposes a -4 morale penalty to AC and a -2 \nmorale penalty to attack rolls for 3 rounds.</p>\n\n<p>Spell-Like Abilities: Once per hour an ooze mephit can hurl an\nacidic blob that functions like Melf&apos;s acid arrow cast by a\n3rd-level sorcerer (save DC 12 + spell level). Once per day it can \ncreate a mass of smelly fog that duplicates the effect of stinking \ncloud as cast by a 6th-level sorcerer.</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fast Healing (Ex): An ooze mephit heals 2 points of damage \neach round, provided it is still alive and it is in a wet or\nmuddy environment.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mephit:Salt Mephit','Small Outsider (Earth)','small','outsider','earth','3d8+3 (16)',0,0,0,0,0,0,16,'-1 (Dex)','30 ft., fly 40 ft. (average)','16 (+1 size, -1 Dex, +6 natural)','2 claws +7 melee','Claw 1d3+3','5 ft. by 5 ft./5 ft.','Breath weapon, spell-like abilities, summon mephit','Fast healing 2, damage reduction 10/+1','Fort +4, Ref +2, Will +3',4,2,3,'Str 17, Dex 8, Con 13, Int 12, Wis 11, Cha 15',17,8,13,12,11,15,'Bluff +6, Hide +8, Listen +6, Move Silently +5, Spot +6','Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary (1), gang (2-4 mephits of mixed types), or swarm (5-12 mephits of mixed types)','3',3,'Standard','Usually neutral','4-6 HD (Small); 7-9 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Cone of salt crystals, 10 feet, every \n1d4 rounds as a standard action; damage 1d4, Reflex half DC 12. \nLiving creatures that fail their saves are tormented by itching skin \nand burning eyes. This imposes a -4 morale penalty to AC and a -2 \nmorale penalty to attack rolls for 3 rounds.</p>\n\n<p>Spell-Like Abilities: Once per hour a salt mephit can use\nglitterdust as the spell cast by a 3rd-level sorcerer  (save DC 12 + \nspell level).  Once per day it can draw the moisture from an area in \na 20-foot radius centered on itself. Living creatures within range \ntake 2d8 points of damage (Fortitude half DC 15). This is especially \ndevastating to aquatic creatures and plants, which receive a -2 racial\npenalty to their saving throws.</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fast Healing (Ex): A salt mephit heals 2 points of damage each round,\nprovided it is still alive and it is in an arid environment.</p>\n',NULL,NULL,'<p>Breath Weapon (Su): Cone of salt crystals, 10 feet, every \n1d4 rounds as a standard action; damage 1d4, Reflex half DC 12. \nLiving creatures that fail their saves are tormented by itching skin \nand burning eyes. This imposes a -4 morale penalty to AC and a -2 \nmorale penalty to attack rolls for 3 rounds.</p>\n\n<p>Spell-Like Abilities: Once per hour a salt mephit can use\nglitterdust as the spell cast by a 3rd-level sorcerer  (save DC 12 + \nspell level).  Once per day it can draw the moisture from an area in \na 20-foot radius centered on itself. Living creatures within range \ntake 2d8 points of damage (Fortitude half DC 15). This is especially \ndevastating to aquatic creatures and plants, which receive a -2 racial\npenalty to their saving throws.</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fast Healing (Ex): A salt mephit heals 2 points of damage each round,\nprovided it is still alive and it is in an arid environment.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mephit:Steam Mephit','Small Outsider (Fire)','small','outsider','fire','3d8 (13)',0,0,0,0,0,0,13,'+5 (+1 Dex, +4 Improved Initiative)','30 ft., fly 50 ft. (average)','16 (+1 size, +1 Dex, +4 natural)','2 claws +4 melee','Claw 1d3 and 2 fire','5 ft. by 5 ft./5 ft.','Breath weapon, spell-like abilities, summon mephit','Fire subtype, fast healing 2, damage reduction 5/+1','Fort +3, Ref +4, Will +3',3,4,3,'Str 10, Dex 13, Con 10, Int 12, Wis 11, Cha 15',10,13,10,12,11,15,'Bluff +6, Hide +11, Listen +6, Move Silently +6, Spot +6','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary (1), gang (2-4 mephits of mixed types), or swarm (5-12 mephits of mixed types)','3',3,'Standard','Usually neutral','4-6 HD (Small); 7-9 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Cone of steam, 10 feet, once every 1d4 rounds \nas a standard action; damage 1d4, Reflex half DC 12. Living creatures \nthat fail their saves are tormented by burned skin and seared eyes \nunless they are immune to or protected from fire. This imposes a -4 \nmorale penalty to AC and a -2 morale penalty to attack rolls for 3 \nrounds.</p>\n\n<p>Spell-Like Abilities: Once per hour a steam mephit can\nsurround itself with a plume of vapor, duplicating the effects of\na blur spell cast by a 3rd-level sorcerer (save DC 12 + spell level). \nOnce per day it can create a rainstorm of boiling water that affects \nan area 20 feet square. Living creatures caught in the storm take 2d6 \npoints of damage (Reflex half DC 15).</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Fast Healing (Ex): A steam mephit heals 2 points of damage each \nround, provided it is still alive and it is touching boiling water or \nis in a hot, humid area.</p>\n',NULL,NULL,'<p>Breath Weapon (Su): Cone of steam, 10 feet, once every 1d4 rounds \nas a standard action; damage 1d4, Reflex half DC 12. Living creatures \nthat fail their saves are tormented by burned skin and seared eyes \nunless they are immune to or protected from fire. This imposes a -4 \nmorale penalty to AC and a -2 morale penalty to attack rolls for 3 \nrounds.</p>\n\n<p>Spell-Like Abilities: Once per hour a steam mephit can\nsurround itself with a plume of vapor, duplicating the effects of\na blur spell cast by a 3rd-level sorcerer (save DC 12 + spell level). \nOnce per day it can create a rainstorm of boiling water that affects \nan area 20 feet square. Living creatures caught in the storm take 2d6 \npoints of damage (Reflex half DC 15).</p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Fast Healing (Ex): A steam mephit heals 2 points of damage each \nround, provided it is still alive and it is touching boiling water or \nis in a hot, humid area.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Mephit:Water Mephit','Small Outsider (Water)','small','outsider','water','3d8+3 (16)',0,0,0,0,0,0,16,'+0','30 ft., fly 40 ft. (average)','16 (+1 size, +5 natural)','2 claws +6 melee','Claw 1d3+2','5 ft. by 5 ft./5 ft.','Breath weapon, spell-like abilities, summon mephit','Fast healing 2, damage reduction 5/+1','Fort +4, Ref +3, Will +3',4,3,3,'Str 14, Dex 10, Con 13, Int 12, Wis 11, Cha 15',14,10,13,12,11,15,'Bluff +6, Hide +9, Listen +6, Move Silently +6, Spot +6','Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary (1), gang (2-4 mephits of mixed types), or swarm (5-12 mephits of mixed types)','3',3,'Standard','Usually neutral','4-6 HD (Small); 7-9 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Cone of caustic liquid, 15 feet, once \nevery 1d4 rounds as a standard action; damage 1d8, Reflex half DC 12.\n</p>\n\n<p>Spell-Like Abilities: Once per hour a water mephit can hurl an\nacidic blob that functions like Melf&apos;s acid arrow cast by a\n3rd-level sorcerer. Once per day it can create a mass of smelly\nfog that duplicates the effect of stinking cloud as cast by a\n6th-level sorcerer.  Both have save DC 12 + spell level. </p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fast Healing (Ex):  A water mephit heals 2 points of damage \neach round, provided it is still alive and it is exposed to rain or \nsubmerged up to its waist in water.</p>\n',NULL,NULL,'<p>Breath Weapon (Su): Cone of caustic liquid, 15 feet, once \nevery 1d4 rounds as a standard action; damage 1d8, Reflex half DC 12.\n</p>\n\n<p>Spell-Like Abilities: Once per hour a water mephit can hurl an\nacidic blob that functions like Melf&apos;s acid arrow cast by a\n3rd-level sorcerer. Once per day it can create a mass of smelly\nfog that duplicates the effect of stinking cloud as cast by a\n6th-level sorcerer.  Both have save DC 12 + spell level. </p>\n\n<p>Summon Mephit (Sp): Once per day, all mephits can summon other\nmephits much as though casting a summon monster spell, but they\nhave only a 25% chance of success to summon one mephit of the\nsame type. Roll d%: On a failure, no creature answers the\nsummons. A mephit that has just been summoned cannot use its own\nsummon ability for 1 hour.</p>\n\n<p>Fast Healing (Ex):  A water mephit heals 2 points of damage \neach round, provided it is still alive and it is exposed to rain or \nsubmerged up to its waist in water.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Naga:Water Naga','Large Aberration (Aquatic)','large','aberration','aquatic','7d8+28 (59)',0,0,0,0,0,0,59,'+1 (Dex)','30 ft., swim 50 ft.','15 (-1 size, +1 Dex, +5 natural)','Bite +7 melee','Bite 2d6+4 and poison','5 ft. by 5 ft. (coiled)/10 ft.','Poison, spells',NULL,'Fort +6, Ref +5, Will +8',6,5,8,'Str 16, Dex 13, Con 18, Int 10, Wis 17, Cha 15',16,13,18,10,17,15,'Concentration +12, Listen +10, Spellcraft +8, Spot +10','Lightning Reflexes','Temperate and warm aquatic and  underground','temperate,warm','aquatic,underground','Solitary or nest (2-4)','7',7,'Standard','Usually neutral','8-10 HD (Large); 11-21 HD (Huge)','\n\n<p>Poison (Ex): Bite, Fortitude save (DC 17); initial and\nsecondary damage 1d8 temporary Constitution.</p>\n\n<p>Spells: Water nagas cast spells as 7th-level sorcerers but\nnever use fire spells.</p>\n',NULL,NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 17); initial and\nsecondary damage 1d8 temporary Constitution.</p>\n\n<p>Spells: Water nagas cast spells as 7th-level sorcerers but\nnever use fire spells.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Naga:Spirit Naga','Large Aberration','large','aberration','','9d8+36 (76)',0,0,0,0,0,0,76,'+1 (Dex)','40 ft.','16 (-1 size, +1 Dex, +6 natural)','Bite +9 melee','Bite 2d6+6 and poison','5 ft. by 5 ft. (coiled)/10 ft.','Poison, charming gaze, spells',NULL,'Fort +7, Ref +6, Will +9',7,6,9,'Str 18, Dex 13, Con 18, Int 12, Wis 17, Cha 17',18,13,18,12,17,17,'Concentration +13, Listen +15, Spellcraft +10, Spot +15','Alertness, Lightning Reflexes','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or nest (2-4)','9',9,'Standard','Usually chaotic evil','10-13 HD (Large); 14-27 HD (Huge)','\n\n<p>Poison (Ex): Bite, Fortitude save (DC 18); initial and\nsecondary damage 1d8 temporary Constitution.</p>\n\n<p>Charming Gaze (Su): As charm person, 30 feet, Will save (DC\n17).</p>\n\n<p>Spells: Spirit nagas cast spells as 7th-level sorcerers, and\ncan also cast cleric spells and spells from the domains of Chaos\nand Evil as arcane spells.</p>\n  \n',NULL,NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 18); initial and\nsecondary damage 1d8 temporary Constitution.</p>\n\n<p>Charming Gaze (Su): As charm person, 30 feet, Will save (DC\n17).</p>\n\n<p>Spells: Spirit nagas cast spells as 7th-level sorcerers, and\ncan also cast cleric spells and spells from the domains of Chaos\nand Evil as arcane spells.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Naga:Dark Naga','Large Aberration','large','aberration','','9d8+18 (58)',0,0,0,0,0,0,58,'+2 (Dex)','40 ft.','14 (-1 size, +2 Dex, +3 natural)','Sting +7 melee, bite +2 melee','Sting 2d4+2 and poison, bite 1d4+1','5 ft. by 5 ft. (coiled)/10 ft.','Poison, detect thoughts, spells','Poison immunity, guarded thoughts, charm resistance','Fort +5, Ref +7, Will +8',5,7,8,'Str 14, Dex 15, Con 14, Int 16, Wis 15, Cha 17',14,15,14,16,15,17,'Bluff +9, Concentration +13, Listen +11, Sense Motive +8, Spellcraft +12, Spot +11','Alertness, Combat Casting, Dodge, Lightning Reflexes','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or nest (2-4)','8',8,'Standard','Usually lawful evil','10-13 HD (Large); 14-27 HD (Huge)','\n\n<p>Detect Thoughts (Su): A dark naga can continuously detect\nthoughts as the spell cast by a 9th-level sorcerer (DC 15). This\nability is always active.</p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 16) or lapse into a\nnightmare-haunted sleep for 2d4 minutes.</p>\n\n<p>Guarded Thoughts (Ex): Dark nagas are immune to any form of\nmind reading.</p>\n\n<p>Charm Resistance (Ex): Dark nagas receive a +2 racial bonus \nto saving throws against all charm effects (not included in the\nstatistics block).</p>\n\n<p>Spells: Dark nagas cast spells as 7th-level sorcerers.</p>\n',NULL,NULL,'<p>Detect Thoughts (Su): A dark naga can continuously detect\nthoughts as the spell cast by a 9th-level sorcerer (DC 15). This\nability is always active.</p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 16) or lapse into a\nnightmare-haunted sleep for 2d4 minutes.</p>\n\n<p>Guarded Thoughts (Ex): Dark nagas are immune to any form of\nmind reading.</p>\n\n<p>Charm Resistance (Ex): Dark nagas receive a +2 racial bonus \nto saving throws against all charm effects (not included in the\nstatistics block).</p>\n\n<p>Spells: Dark nagas cast spells as 7th-level sorcerers.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Naga:Guardian Naga','Large Aberration','large','aberration','','11d8+44 (93)',0,0,0,0,0,0,93,'+2 (Dex)','40 ft.','18 (-1 size, +2 Dex, +7 natural)','Bite +12 melee','Bite 2d6+7 and poison','5 ft. by 5 ft. (coiled)/10 ft.','Poison, spit, spells',NULL,'Fort +7, Ref +7, Will +11',7,7,11,'Str 21, Dex 14, Con 19, Int 16, Wis 19, Cha 18',21,14,19,16,19,18,'Bluff +12, Concentration +15, Listen +13,  Sense Motive +13, Spellcraft +11, Spot +13','Alertness, Combat Casting, Dodge, Lightning Reflexes, Spell Focus (any one school)','Temperate and warm land and underground','temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or nest (2-4)','10',10,'Standard','Usually lawful good','12-16 HD (Large); 17-33 HD (Huge)','\n\n<p>Poison (Ex): Bite, Fortitude save (DC 19); initial and\nsecondary damage 2d8 temporary Constitution.</p>\n\n<p>Spit (Ex): A guardian naga can spit its venom up to 30 feet as\na standard action. The attack ignores armor and has no range\nincrement. Opponents hit by this attack must attempt saves\nagainst the naga&apos;s poison, as above.</p>\n\n<p>Spells: Guardian nagas cast spells as 9th-level sorcerers, and\ncan also cast cleric spells and spells from the Good and Law\ndomains as arcane spells.</p>\n',NULL,NULL,'<p>Poison (Ex): Bite, Fortitude save (DC 19); initial and\nsecondary damage 2d8 temporary Constitution.</p>\n\n<p>Spit (Ex): A guardian naga can spit its venom up to 30 feet as\na standard action. The attack ignores armor and has no range\nincrement. Opponents hit by this attack must attempt saves\nagainst the naga&apos;s poison, as above.</p>\n\n<p>Spells: Guardian nagas cast spells as 9th-level sorcerers, and\ncan also cast cleric spells and spells from the Good and Law\ndomains as arcane spells.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Nightshade:Nightwing','Huge Undead','huge','undead','','17d12 (110)',0,0,0,0,0,0,110,'+8 (+4 Dex, +4 Improved Initiative)','20 ft., fly 60 ft. (good)','28 (-2 size, +4 Dex, +16 natural)','Bite +15 melee','Bite 2d6+13 and transformation','20 ft. by 10 ft./10 ft.','Nightshade abilities, magic drain','Undead, nightshade abilities','Fort +5, Ref +9, Will +15',5,9,15,'Str 29, Dex 18, Con -, Int 20, Wis 20, Cha 18',29,18,NULL,20,20,18,'Concentration +16, Intuit Direction +19, Listen +22, Move Silently +20, Spellcraft +19, Spot +22','Alertness, Blind-Fight, Combat Casting, Combat Reflexes, Dodge, Flyby Attack, Improved Critical (bite), Improved Initiative, (slam),  Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or flock (3-6)','14',14,'Standard','Always chaotic evil','18-25 HD (Huge);  26-51 HD (Gargantuan)','\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Chill Aura (Su): All nightshades radiate a 60-foot-radius aura\nof utter cold. While this aura does not damage living things, it\nspoils any food and drink it touches. In addition, it ruins holy\nwater and magic potions, oils, and ointments unless the items\nsucceed at a Fortitude save (DC 22). Items that successfully save\ncannot be affected again by the same nightshade&apos;s aura for\none day. This bone-numbing cold is so distinctive that anyone\nexposed to it once instantly recognizes it in the future, so it\nis difficult for a nightshade to surprise someone who has\npreviously encountered such a beast.</p>\n\n<p>Spell-Like Abilities: At will-cause disease, charm person,\ncloudkill, confusion, darkness, dispel magic, haste, hold person,\nand invisibility; once per night: finger of death. These\nabilities are as the spells cast by a sorcerer whose level equals\nthe nightshade&apos;s HD total (save DC 14 + spell level).</p>\n\n<p>Summon Undead (Su): A nightshade can summon undead creatures\nonce every 4 hours: 2-5 shadows, 1-2 wraiths, 1 spectre, or 1\nghost. The undead arrive in 1d10 rounds and serve for 1 hour or\nuntil released.</p>\n\n<p>Aversion to Daylight (Ex): Nightshades are creatures of utter\ndarkness. While they loathe all light, if exposed to natural\ndaylight (not merely a daylight spell), they suffer a -4 morale\npenalty to all attack rolls.</p>\n\n<p>Cold Immunity (Ex): Nightshades suffer no damage from cold.</p>\n\n<p>Resistances (Ex): Nightshades have acid, fire, and electricity\nresistance 50.</p>\n\n<p>Spell Immunity (Su): Nightshades ignore the effects of spells\nand spell-like abilities of 6th level or lower, just as if the\nspellcaster had failed to overcome spell resistance.</p>\n\n<p>Detect Magic (Su): A nightshade can continuously detect magic\nas the spell cast by a 20th-level sorcerer. It can suppress or\nresume this ability as a free action.</p>\n\n<p>See Invisibility (Su): A nightshade can continuously see\ninvisibility as the spell cast by a 20th-level sorcerer. It can\nsuppress or resume this ability as a free action.</p>\n\n<p>Telepathy (Su): Nightshades can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p>Damage Reduction (Su): All nightshades have damage reduction\n25/+3.</p>\n\n<p>Magic Drain (Su): A nightwing can weaken magic armor,\nweapons, and shields by making a successful touch attack. The\ntarget item must succeed at a Fortitude save (DC 20) or lose one\n\"plus\" (for example, a +2 sword becomes a +1 sword). An\nitem that is completely drained becomes normal in all respects\nand loses any other powers (such as flame tongue) as well.\nCasting dispel evil upon the item reverses the effects of the\nmagic drain, provided this occurs within a number of days after\nthe attack equal to the caster&apos;s level.</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Chill Aura (Su): All nightshades radiate a 60-foot-radius aura\nof utter cold. While this aura does not damage living things, it\nspoils any food and drink it touches. In addition, it ruins holy\nwater and magic potions, oils, and ointments unless the items\nsucceed at a Fortitude save (DC 22). Items that successfully save\ncannot be affected again by the same nightshade&apos;s aura for\none day. This bone-numbing cold is so distinctive that anyone\nexposed to it once instantly recognizes it in the future, so it\nis difficult for a nightshade to surprise someone who has\npreviously encountered such a beast.</p>\n\n<p>Spell-Like Abilities: At will-cause disease, charm person,\ncloudkill, confusion, darkness, dispel magic, haste, hold person,\nand invisibility; once per night: finger of death. These\nabilities are as the spells cast by a sorcerer whose level equals\nthe nightshade&apos;s HD total (save DC 14 + spell level).</p>\n\n<p>Summon Undead (Su): A nightshade can summon undead creatures\nonce every 4 hours: 2-5 shadows, 1-2 wraiths, 1 spectre, or 1\nghost. The undead arrive in 1d10 rounds and serve for 1 hour or\nuntil released.</p>\n\n<p>Aversion to Daylight (Ex): Nightshades are creatures of utter\ndarkness. While they loathe all light, if exposed to natural\ndaylight (not merely a daylight spell), they suffer a -4 morale\npenalty to all attack rolls.</p>\n\n<p>Cold Immunity (Ex): Nightshades suffer no damage from cold.</p>\n\n<p>Resistances (Ex): Nightshades have acid, fire, and electricity\nresistance 50.</p>\n\n<p>Spell Immunity (Su): Nightshades ignore the effects of spells\nand spell-like abilities of 6th level or lower, just as if the\nspellcaster had failed to overcome spell resistance.</p>\n\n<p>Detect Magic (Su): A nightshade can continuously detect magic\nas the spell cast by a 20th-level sorcerer. It can suppress or\nresume this ability as a free action.</p>\n\n<p>See Invisibility (Su): A nightshade can continuously see\ninvisibility as the spell cast by a 20th-level sorcerer. It can\nsuppress or resume this ability as a free action.</p>\n\n<p>Telepathy (Su): Nightshades can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p>Damage Reduction (Su): All nightshades have damage reduction\n25/+3.</p>\n\n<p>Magic Drain (Su): A nightwing can weaken magic armor,\nweapons, and shields by making a successful touch attack. The\ntarget item must succeed at a Fortitude save (DC 20) or lose one\n\"plus\" (for example, a +2 sword becomes a +1 sword). An\nitem that is completely drained becomes normal in all respects\nand loses any other powers (such as flame tongue) as well.\nCasting dispel evil upon the item reverses the effects of the\nmagic drain, provided this occurs within a number of days after\nthe attack equal to the caster&apos;s level.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Nightshade:Nightwalker','Huge Undead','huge','undead','','21d12 (136)',0,0,0,0,0,0,136,'+6 (+2 Dex, +4 Improved Initiative)','40 ft., fly 20 ft. (poor)','26 (-2 size, +2 Dex, +16 natural)','2 slams +20 melee','Slam 2d6+12','10 ft. by 10 ft./15 ft.','Nightshade abilities, crush item, evil gaze','Undead, nightshade abilities','Fort +7, Ref +9, Will +17',7,9,17,'Str 35, Dex 14, Con -, Int 20, Wis 20, Cha 18',35,14,NULL,20,20,18,'Concentration +19, Hide +12*, Listen +22, Move Silently +19, Spellcraft +19, Spot +22','Alertness, Blind-Fight, Cleave, Combat Casting, Combat Reflexes, Great Cleave, Improved Critical Improved Initiative, Power Attack, Sunder','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or gang (2-4)','16',16,'Standard','Always chaotic evil','22-31 HD (Huge); 32-63 HD (Gargantuan)','\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Chill Aura (Su): All nightshades radiate a 60-foot-radius aura\nof utter cold. While this aura does not damage living things, it\nspoils any food and drink it touches. In addition, it ruins holy\nwater and magic potions, oils, and ointments unless the items\nsucceed at a Fortitude save (DC 22). Items that successfully save\ncannot be affected again by the same nightshade&apos;s aura for\none day. This bone-numbing cold is so distinctive that anyone\nexposed to it once instantly recognizes it in the future, so it\nis difficult for a nightshade to surprise someone who has\npreviously encountered such a beast.</p>\n\n<p>Spell-Like Abilities: At will-cause disease, charm person,\ncloudkill, confusion, darkness, dispel magic, haste, hold person,\nand invisibility; once per night: finger of death. These\nabilities are as the spells cast by a sorcerer whose level equals\nthe nightshade&apos;s HD total (save DC 14 + spell level).</p>\n\n<p>Summon Undead (Su): A nightshade can summon undead creatures\nonce every 4 hours: 2-5 shadows, 1-2 wraiths, 1 spectre, or 1\nghost. The undead arrive in 1d10 rounds and serve for 1 hour or\nuntil released.</p>\n\n<p>Aversion to Daylight (Ex): Nightshades are creatures of utter\ndarkness. While they loathe all light, if exposed to natural\ndaylight (not merely a daylight spell), they suffer a -4 morale\npenalty to all attack rolls.</p>\n\n<p>Cold Immunity (Ex): Nightshades suffer no damage from cold.</p>\n\n<p>Resistances (Ex): Nightshades have acid, fire, and electricity\nresistance 50.</p>\n\n<p>Spell Immunity (Su): Nightshades ignore the effects of spells\nand spell-like abilities of 6th level or lower, just as if the\nspellcaster had failed to overcome spell resistance.</p>\n\n<p>Detect Magic (Su): A nightshade can continuously detect magic\nas the spell cast by a 20th-level sorcerer. It can suppress or\nresume this ability as a free action.</p>\n\n<p>See Invisibility (Su): A nightshade can continuously see\ninvisibility as the spell cast by a 20th-level sorcerer. It can\nsuppress or resume this ability as a free action.</p>\n\n<p>Telepathy (Su): Nightshades can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p>Damage Reduction (Su): All nightshades have damage reduction\n25/+3.</p>\n\n<p>Crush Item (Su): A nightwalker can destroy any weapon or item\nof Large size or smaller (even magic ones, but not artifacts) by\npicking it up and crushing it between its hands. This is a\nstandard action. The nightshade must make a successful disarm\nattack to grab an item held by an opponent.</p>\n\n<p>Evil Gaze (Su): Curse, 30 feet, Will save (DC 24). Cursed\nopponents suffer a -4 morale penalty to all attack rolls, checks,\nand saving throws. Dispel evil or remove curse eliminates the\neffect.</p>\n\n<p>Skills: *When hiding in a dark area, a nightwalker receives a\n+8 racial bonus to Hide checks.</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Chill Aura (Su): All nightshades radiate a 60-foot-radius aura\nof utter cold. While this aura does not damage living things, it\nspoils any food and drink it touches. In addition, it ruins holy\nwater and magic potions, oils, and ointments unless the items\nsucceed at a Fortitude save (DC 22). Items that successfully save\ncannot be affected again by the same nightshade&apos;s aura for\none day. This bone-numbing cold is so distinctive that anyone\nexposed to it once instantly recognizes it in the future, so it\nis difficult for a nightshade to surprise someone who has\npreviously encountered such a beast.</p>\n\n<p>Spell-Like Abilities: At will-cause disease, charm person,\ncloudkill, confusion, darkness, dispel magic, haste, hold person,\nand invisibility; once per night: finger of death. These\nabilities are as the spells cast by a sorcerer whose level equals\nthe nightshade&apos;s HD total (save DC 14 + spell level).</p>\n\n<p>Summon Undead (Su): A nightshade can summon undead creatures\nonce every 4 hours: 2-5 shadows, 1-2 wraiths, 1 spectre, or 1\nghost. The undead arrive in 1d10 rounds and serve for 1 hour or\nuntil released.</p>\n\n<p>Aversion to Daylight (Ex): Nightshades are creatures of utter\ndarkness. While they loathe all light, if exposed to natural\ndaylight (not merely a daylight spell), they suffer a -4 morale\npenalty to all attack rolls.</p>\n\n<p>Cold Immunity (Ex): Nightshades suffer no damage from cold.</p>\n\n<p>Resistances (Ex): Nightshades have acid, fire, and electricity\nresistance 50.</p>\n\n<p>Spell Immunity (Su): Nightshades ignore the effects of spells\nand spell-like abilities of 6th level or lower, just as if the\nspellcaster had failed to overcome spell resistance.</p>\n\n<p>Detect Magic (Su): A nightshade can continuously detect magic\nas the spell cast by a 20th-level sorcerer. It can suppress or\nresume this ability as a free action.</p>\n\n<p>See Invisibility (Su): A nightshade can continuously see\ninvisibility as the spell cast by a 20th-level sorcerer. It can\nsuppress or resume this ability as a free action.</p>\n\n<p>Telepathy (Su): Nightshades can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p>Damage Reduction (Su): All nightshades have damage reduction\n25/+3.</p>\n\n<p>Crush Item (Su): A nightwalker can destroy any weapon or item\nof Large size or smaller (even magic ones, but not artifacts) by\npicking it up and crushing it between its hands. This is a\nstandard action. The nightshade must make a successful disarm\nattack to grab an item held by an opponent.</p>\n\n<p>Evil Gaze (Su): Curse, 30 feet, Will save (DC 24). Cursed\nopponents suffer a -4 morale penalty to all attack rolls, checks,\nand saving throws. Dispel evil or remove curse eliminates the\neffect.</p>\n','<p>Skills: *When hiding in a dark area, a nightwalker receives a\n+8 racial bonus to Hide checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Nightshade:Nightcrawler','Gargantuan Undead','gargantuan','undead','','25d12 (162)',0,0,0,0,0,0,162,'+4 (Improved Initiative)','30 ft., burrow 60 ft.','28 (-4 size, +22 natural)','Bite +25 melee, sting +20 melee','Bite 4d6+17, sting 2d8+8 and poison','30 ft. by 30 ft. (coiled)/10 ft.','Nightshade abilities, improved grab, swallow whole, energy drain, poison','Undead, nightshade abilities, tremorsense','Fort +8, Ref +8, Will +21',8,8,21,'Str 45, Dex 10, Con -, Int 20, Wis 20, Cha 18',45,10,NULL,20,20,18,'Concentration +18, Intuit Direction +7, Listen +22, Move Silently +20, Spellcraft +17, Spot +22','Alertness, Blind-Fight, Combat Casting, Improved Critical (bite), Improved Critical (sting),  Improved Initiative, Iron Will Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pair','18',18,'Standard','Always chaotic evil','26-75 HD (Colossal)','\n\n<p>Improved Grab (Ex): To use this ability, the nightcrawler must\nhit with its bite attack. If it gets a hold, it automatically\ndeals bite damage and can try to swallow the opponent.</p>\n\n<p>Swallow Whole (Ex): A nightcrawler can try to swallow a\ngrabbed opponent of Huge or smaller size by making a successful\ngrapple check. Once inside, the opponent takes 2d8+12 points of\ncrushing damage plus 1d8 points of acid damage per round from the\nnightcrawler&apos;s gizzard, and is subject to the\ncreature&apos;s energy drain. A swallowed creature can climb out\nof the gizzard with a successful grapple check. This returns it\nto the nightcrawler&apos;s maw, where another successful grapple\ncheck is needed to get free. A swallowed creature can also cut\nits way out by using claws or a Small or Tiny slashing weapon to\ndeal 35 points of damage to the gizzard (AC 24). Once the\ncreature exits, muscular action closes the hole; another\nswallowed opponent must cut its own way out. The\nnightcrawler&apos;s interior can hold two Huge, four Large, eight\nMedium-size, sixteen Small, or thirty-two Tiny or smaller\nopponents.</p>\n\n<p>Energy Drain (Su): Living creatures inside a\nnightcrawler&apos;s gizzard receive one negative level each\nround. The Fortitude save to remove a negative level has a DC of\n24.</p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 22); initial and\nsecondary damage 2d6 temporary Strength.</p>\n\n<p>Tremorsense (Ex): A nightcrawler can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Chill Aura (Su): All nightshades radiate a 60-foot-radius aura\nof utter cold. While this aura does not damage living things, it\nspoils any food and drink it touches. In addition, it ruins holy\nwater and magic potions, oils, and ointments unless the items\nsucceed at a Fortitude save (DC 22). Items that successfully save\ncannot be affected again by the same nightshade&apos;s aura for\none day. This bone-numbing cold is so distinctive that anyone\nexposed to it once instantly recognizes it in the future, so it\nis difficult for a nightshade to surprise someone who has\npreviously encountered such a beast.</p>\n\n<p>Spell-Like Abilities: At will-cause disease, charm person,\ncloudkill, confusion, darkness, dispel magic, haste, hold person,\nand invisibility; once per night: finger of death. These\nabilities are as the spells cast by a sorcerer whose level equals\nthe nightshade&apos;s HD total (save DC 14 + spell level).</p>\n\n<p>Summon Undead (Su): A nightshade can summon undead creatures\nonce every 4 hours: 2-5 shadows, 1-2 wraiths, 1 spectre, or 1\nghost. The undead arrive in 1d10 rounds and serve for 1 hour or\nuntil released.</p>\n\n<p>Aversion to Daylight (Ex): Nightshades are creatures of utter\ndarkness. While they loathe all light, if exposed to natural\ndaylight (not merely a daylight spell), they suffer a -4 morale\npenalty to all attack rolls.</p>\n\n<p>Cold Immunity (Ex): Nightshades suffer no damage from cold.</p>\n\n<p>Resistances (Ex): Nightshades have acid, fire, and electricity\nresistance 50.</p>\n\n<p>Spell Immunity (Su): Nightshades ignore the effects of spells\nand spell-like abilities of 6th level or lower, just as if the\nspellcaster had failed to overcome spell resistance.</p>\n\n<p>Detect Magic (Su): A nightshade can continuously detect magic\nas the spell cast by a 20th-level sorcerer. It can suppress or\nresume this ability as a free action.</p>\n\n<p>See Invisibility (Su): A nightshade can continuously see\ninvisibility as the spell cast by a 20th-level sorcerer. It can\nsuppress or resume this ability as a free action.</p>\n\n<p>Telepathy (Su): Nightshades can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p>Damage Reduction (Su): All nightshades have damage reduction\n25/+3.</p>\n  \n',NULL,NULL,'<p>Improved Grab (Ex): To use this ability, the nightcrawler must\nhit with its bite attack. If it gets a hold, it automatically\ndeals bite damage and can try to swallow the opponent.</p>\n\n<p>Swallow Whole (Ex): A nightcrawler can try to swallow a\ngrabbed opponent of Huge or smaller size by making a successful\ngrapple check. Once inside, the opponent takes 2d8+12 points of\ncrushing damage plus 1d8 points of acid damage per round from the\nnightcrawler&apos;s gizzard, and is subject to the\ncreature&apos;s energy drain. A swallowed creature can climb out\nof the gizzard with a successful grapple check. This returns it\nto the nightcrawler&apos;s maw, where another successful grapple\ncheck is needed to get free. A swallowed creature can also cut\nits way out by using claws or a Small or Tiny slashing weapon to\ndeal 35 points of damage to the gizzard (AC 24). Once the\ncreature exits, muscular action closes the hole; another\nswallowed opponent must cut its own way out. The\nnightcrawler&apos;s interior can hold two Huge, four Large, eight\nMedium-size, sixteen Small, or thirty-two Tiny or smaller\nopponents.</p>\n\n<p>Energy Drain (Su): Living creatures inside a\nnightcrawler&apos;s gizzard receive one negative level each\nround. The Fortitude save to remove a negative level has a DC of\n24.</p>\n\n<p>Poison (Ex): Sting, Fortitude save (DC 22); initial and\nsecondary damage 2d6 temporary Strength.</p>\n\n<p>Tremorsense (Ex): A nightcrawler can automatically sense the\nlocation of anything within 60 feet that is in contact with the\nground.</p>\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Chill Aura (Su): All nightshades radiate a 60-foot-radius aura\nof utter cold. While this aura does not damage living things, it\nspoils any food and drink it touches. In addition, it ruins holy\nwater and magic potions, oils, and ointments unless the items\nsucceed at a Fortitude save (DC 22). Items that successfully save\ncannot be affected again by the same nightshade&apos;s aura for\none day. This bone-numbing cold is so distinctive that anyone\nexposed to it once instantly recognizes it in the future, so it\nis difficult for a nightshade to surprise someone who has\npreviously encountered such a beast.</p>\n\n<p>Spell-Like Abilities: At will-cause disease, charm person,\ncloudkill, confusion, darkness, dispel magic, haste, hold person,\nand invisibility; once per night: finger of death. These\nabilities are as the spells cast by a sorcerer whose level equals\nthe nightshade&apos;s HD total (save DC 14 + spell level).</p>\n\n<p>Summon Undead (Su): A nightshade can summon undead creatures\nonce every 4 hours: 2-5 shadows, 1-2 wraiths, 1 spectre, or 1\nghost. The undead arrive in 1d10 rounds and serve for 1 hour or\nuntil released.</p>\n\n<p>Aversion to Daylight (Ex): Nightshades are creatures of utter\ndarkness. While they loathe all light, if exposed to natural\ndaylight (not merely a daylight spell), they suffer a -4 morale\npenalty to all attack rolls.</p>\n\n<p>Cold Immunity (Ex): Nightshades suffer no damage from cold.</p>\n\n<p>Resistances (Ex): Nightshades have acid, fire, and electricity\nresistance 50.</p>\n\n<p>Spell Immunity (Su): Nightshades ignore the effects of spells\nand spell-like abilities of 6th level or lower, just as if the\nspellcaster had failed to overcome spell resistance.</p>\n\n<p>Detect Magic (Su): A nightshade can continuously detect magic\nas the spell cast by a 20th-level sorcerer. It can suppress or\nresume this ability as a free action.</p>\n\n<p>See Invisibility (Su): A nightshade can continuously see\ninvisibility as the spell cast by a 20th-level sorcerer. It can\nsuppress or resume this ability as a free action.</p>\n\n<p>Telepathy (Su): Nightshades can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p>Damage Reduction (Su): All nightshades have damage reduction\n25/+3.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ogre:Ogre','Large Giant','large','giant','','4d8+8 (26)',0,0,0,0,0,0,26,'-1 (Dex)','30 ft.','16 (-1 size, -1 Dex, +5 natural, +3 hide)','Huge greatclub +8 melee; or  Huge longspear +1 ranged','Huge greatclub 2d6+7; or  Huge longspear 2d6+5','5 ft. by 5 ft./10 ft.  (15-20 ft. with longspear)',NULL,NULL,'Fort +6, Ref +0, Will +1',6,0,1,'Str 21, Dex 8, Con 15,  Int 6, Wis 10, Cha 7',21,8,15,6,10,7,'Climb +4, Listen +2, Spot +2','Weapon Focus (greatclub)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, gang (2-4), or band (5-8)','2',2,'Standard','Usually chaotic evil','By character class','\n\n<p>Ogres speak Giant, and those specimens who boast Intelligence\nscores of at least 10 also speak Common.</p>\n','<p>Ogres speak Giant, and those specimens who boast Intelligence\nscores of at least 10 also speak Common.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ogre:Merrow (Aquatic Ogre)','Large Giant','large','giant','','4d8+8 (26)',0,0,0,0,0,0,26,'-1 (Dex)','30 ft., swim 40 ft.','16 (-1 size, -1 Dex, +5 natural, +3 hide)','Huge longspear +7 melee; or  Huge longspear +1 ranged','Huge longspear 1d8+7; or  Huge longspear 2d6+5','5 ft. by 5 ft./10 ft. (15-20 ft. with longspear)',NULL,NULL,'Fort +6, Ref +0, Will +1',6,0,1,'Str 21, Dex 8, Con 15,  Int 6, Wis 10, Cha 7',21,8,15,6,10,7,'Climb +4, Listen +2, Spot +2','Weapon Focus (longspear)','Any aquatic','cold,temperate,warm','aquatic','Solitary, pair, gang (2-4), or band (5-8)','2',2,'Standard','Usually chaotic evil','By character class','\n\n<p>Merrows speak Giant, and those specimens who boast Intelligence\nscores of at least 10 also speak Common.</p>\n\n<p>Apart from their habitat, speed (swim 40 ft.), and their\npenchant for longspears (attack +7 melee, damage 1d8+7), Merrows are\nidentical with their landbound cousins.</p>\n','<p>Merrows speak Giant, and those specimens who boast Intelligence\nscores of at least 10 also speak Common.</p>\n\n<p>Apart from their habitat, speed (swim 40 ft.), and their\npenchant for longspears (attack +7 melee, damage 1d8+7), Merrows are\nidentical with their landbound cousins.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ogre:Ogre Mage','Large Giant','large','giant','','5d8+15 (37)',0,0,0,0,0,0,37,'+4 (Improved Initiative)','30 ft., fly 40 ft. (good)','18 (-1 size, +5 natural, +4 chain shirt)','Huge greatsword +7 melee; or  Huge longbow +2 ranged','Huge greatsword 2d8+7; or  Huge longbow 2d6','5 ft. by 5 ft./10 ft.','Spell-like abilities','Regeneration 2, SR 18','Fort +7, Ref +1, Will +3',7,1,3,'Str 21, Dex 10, Con 17,  Int 14, Wis 14, Cha 17',21,10,17,14,14,17,'Concentration +6, Listen +5,  Spellcraft +4, Spot +5','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or troupe (1-2 plus 2-4 ogres)','8',8,'Double standard','Usually lawful evil','By character class','\n\n<p>Ogre mages speak Giant and Common.</p>\n\n<p>Spell-Like Abilities: At will-darkness and invisibility;\n1/day-charm person, cone of cold, gaseous form, polymorph self,\nand sleep. These abilities are as the spells cast by a 9th-level\nsorcerer (save DC 13 + spell level).</p>\n\n<p>Flight (Su): An ogre mage can cease or resume flight as a free\naction. While in gaseous form it can fly at normal speed and has\nperfect maneuverability.</p>\n\n<p>Regeneration (Ex): Ogre mages take normal damage from fire and\nacid. An ogre mage that loses a limb or body part can reattach it\nby holding the severed member to the stump. Reattachment takes 1\nminute. If the head or other vital organ is severed, it must be\nreattached within 10 minutes or the creature dies. Ogre mages\ncannot regrow lost body parts.</p>\n','<p>Ogre mages speak Giant and Common.</p>\n',NULL,'<p>Spell-Like Abilities: At will-darkness and invisibility;\n1/day-charm person, cone of cold, gaseous form, polymorph self,\nand sleep. These abilities are as the spells cast by a 9th-level\nsorcerer (save DC 13 + spell level).</p>\n\n<p>Flight (Su): An ogre mage can cease or resume flight as a free\naction. While in gaseous form it can fly at normal speed and has\nperfect maneuverability.</p>\n\n<p>Regeneration (Ex): Ogre mages take normal damage from fire and\nacid. An ogre mage that loses a limb or body part can reattach it\nby holding the severed member to the stump. Reattachment takes 1\nminute. If the head or other vital organ is severed, it must be\nreattached within 10 minutes or the creature dies. Ogre mages\ncannot regrow lost body parts.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ooze:Gray Ooze','Medium-Size Ooze','medium-size','ooze','','3d10+10 (26)',0,0,0,0,0,0,26,'-5 (Dex)','10 ft.','5 (-5 Dex)','Slam +3 melee','Slam 1d6+1 and 1d6 acid','5 ft. by 5 ft./5 ft.','Improved grab, acid, corrosion, constrict 1d6+1 and 1d6 acid','Blindsight, cold and fire immunity, ooze, camouflage','Fort +1, Ref -4, Will -4',1,-4,-4,'Str 12, Dex 1, Con 11, Int -, Wis 1, Cha 1',12,1,11,NULL,1,1,NULL,NULL,'Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','4',4,'None','Always neutral','4-6 HD (Medium-size);  7-9 HD (Large)','\n\n<p>Ooze: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Blindsight (Ex): An ooze&apos;s entire body is a primitive\nsensory organ that can ascertain prey by scent and vibration\nwithin 60 feet.</p>\n\n<p>Improved Grab (Ex): To use this ability, the gray ooze must\nhit with its slam attack. If it gets a hold, it can constrict.</p>\n\n<p>Acid (Ex): A gray ooze secretes a digestive acid that quickly\ndissolves organic material and metal. Any melee hit deals acid\ndamage. The ooze&apos;s acidic touch deals 40 points of damage\nper round to wood or metal objects. Armor or clothing dissolves\nand becomes useless immediately unless it succeeds at a Reflex\nsave (DC 19). The acid cannot harm stone. A metal or wooden\nweapon that strikes a gray ooze also dissolves immediately unless\nit succeeds at a Reflex save (DC 19).</p>\n\n<p>Constrict (Ex): A gray ooze deals automatic slam and acid\ndamage with a successful grapple check. The opponent&apos;s\nclothing and armor suffer a -4 penalty to Reflex saves against\nthe acid.</p>\n\n<p>Camouflage (Ex): It takes a successful Spot check (DC 15) to\nrecognize a motionless gray ooze for what it really is.</p>\n',NULL,NULL,'<p>Ooze: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Blindsight (Ex): An ooze&apos;s entire body is a primitive\nsensory organ that can ascertain prey by scent and vibration\nwithin 60 feet.</p>\n\n<p>Improved Grab (Ex): To use this ability, the gray ooze must\nhit with its slam attack. If it gets a hold, it can constrict.</p>\n\n<p>Acid (Ex): A gray ooze secretes a digestive acid that quickly\ndissolves organic material and metal. Any melee hit deals acid\ndamage. The ooze&apos;s acidic touch deals 40 points of damage\nper round to wood or metal objects. Armor or clothing dissolves\nand becomes useless immediately unless it succeeds at a Reflex\nsave (DC 19). The acid cannot harm stone. A metal or wooden\nweapon that strikes a gray ooze also dissolves immediately unless\nit succeeds at a Reflex save (DC 19).</p>\n\n<p>Constrict (Ex): A gray ooze deals automatic slam and acid\ndamage with a successful grapple check. The opponent&apos;s\nclothing and armor suffer a -4 penalty to Reflex saves against\nthe acid.</p>\n\n<p>Camouflage (Ex): It takes a successful Spot check (DC 15) to\nrecognize a motionless gray ooze for what it really is.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ooze:Gelatinous Cube','Huge Ooze','huge','ooze','','4d10+36 (58)',0,0,0,0,0,0,58,'-5 (Dex)','15 ft.','3 (-2 size, -5 Dex)','Slam +1 melee','Slam 1d6+4 and 1d6 acid','10 ft. by 10 ft./10 ft.','Engulf, paralysis, acid','Blindsight, transparent, electricity immunity, ooze','Fort +5, Ref -4, Will -4',5,-4,-4,'Str 10, Dex 1, Con 19, Int -, Wis 1, Cha 1',10,1,19,NULL,1,1,NULL,NULL,'Any underground','cold,temperate,warm','underground','Solitary','3',3,'1/10th coins, 50% goods (no nonmetal or nonstone), 50% items (no nonmetal or nonstone)','Always neutral','5-12 HD (Huge); 13-24 HD (Gargantuan)','\n\n<p>Ooze: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Blindsight (Ex): An ooze&apos;s entire body is a primitive\nsensory organ that can ascertain prey by scent and vibration\nwithin 60 feet.</p>\n\n<p>Engulf (Ex): Although it moves slowly, a gelatinous cube can\nsimply mow down Large or smaller creatures as a standard action.\nIt cannot make a slam attack during a round in which it engulfs.\nThe gelatinous cube merely has to move over the opponents,\naffecting as many as it can cover. Opponents can make opportunity\nattacks against the cube, but if they do so they are not entitled\nto a saving throw. Those who do not attempt opportunity attacks\nmust succeed at a Reflex save (DC 13) or be engulfed; on a\nsuccess, they are pushed back or aside (opponent&apos;s choice)\nas the cube moves forward. Engulfed creatures are subject to the\ncube&apos;s paralysis and acid, and are considered to be grappled\nand trapped within its body.</p>\n\n<p>Paralysis (Ex): Gelatinous cubes secrete an anesthetizing\nslime. A target hit by a cube&apos;s melee or engulf attack must\nsucceed at a Fortitude save (DC 16) or be paralyzed for 3d6\nrounds. The cube can automatically engulf a paralyzed opponent.</p>\n\n<p>Acid (Ex): A gelatinous cube&apos;s acid does not harm metal\nor stone.</p>\n\n<p>Transparent (Ex): Gelatinous cubes are hard to see, even under\nideal conditions, and it takes a successful Spot check (DC 15) to\nnotice one. Creatures who fail to notice a cube and walk into it\nare automatically engulfed.</p>\n',NULL,NULL,'<p>Ooze: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Blindsight (Ex): An ooze&apos;s entire body is a primitive\nsensory organ that can ascertain prey by scent and vibration\nwithin 60 feet.</p>\n\n<p>Engulf (Ex): Although it moves slowly, a gelatinous cube can\nsimply mow down Large or smaller creatures as a standard action.\nIt cannot make a slam attack during a round in which it engulfs.\nThe gelatinous cube merely has to move over the opponents,\naffecting as many as it can cover. Opponents can make opportunity\nattacks against the cube, but if they do so they are not entitled\nto a saving throw. Those who do not attempt opportunity attacks\nmust succeed at a Reflex save (DC 13) or be engulfed; on a\nsuccess, they are pushed back or aside (opponent&apos;s choice)\nas the cube moves forward. Engulfed creatures are subject to the\ncube&apos;s paralysis and acid, and are considered to be grappled\nand trapped within its body.</p>\n\n<p>Paralysis (Ex): Gelatinous cubes secrete an anesthetizing\nslime. A target hit by a cube&apos;s melee or engulf attack must\nsucceed at a Fortitude save (DC 16) or be paralyzed for 3d6\nrounds. The cube can automatically engulf a paralyzed opponent.</p>\n\n<p>Acid (Ex): A gelatinous cube&apos;s acid does not harm metal\nor stone.</p>\n\n<p>Transparent (Ex): Gelatinous cubes are hard to see, even under\nideal conditions, and it takes a successful Spot check (DC 15) to\nnotice one. Creatures who fail to notice a cube and walk into it\nare automatically engulfed.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ooze:Ochre Jelly','Large Ooze','large','ooze','','6d10+27 (60)',0,0,0,0,0,0,60,'-5 (Dex)','10 ft., climb 10 ft.','4 (-1 size, -5 Dex)','Slam +5 melee','Slam 2d4+3 and 1d4 acid','5 ft. by 10 ft./10 ft.','Improved grab, acid, constrict 2d4+3 and 1d4 acid','Blindsight, split, ooze','Fort +4, Ref -3, Will -3',4,-3,-3,'Str 15, Dex 1, Con 15, Int -, Wis 1, Cha 1',15,1,15,NULL,1,1,NULL,NULL,'Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','5',5,'None','Always neutral','7-9 HD (Large); 10-18 HD (Huge)','\n\n<p>Ooze: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Blindsight (Ex): An ooze&apos;s entire body is a primitive\nsensory organ that can ascertain prey by scent and vibration\nwithin 60 feet.</p>\n  \n<p>Improved Grab (Ex): To use this ability, the ochre jelly must\nhit with its slam attack. If it gets a hold, it can constrict.</p>\n\n<p>Acid (Ex): An ochre jelly secretes a digestive acid that\ndissolves only flesh. Any melee hit deals acid damage.</p>\n\n<p>Constrict (Ex): An ochre jelly deals automatic slam and acid\ndamage with a successful grapple check.</p>\n\n<p>Split (Ex): Weapons and electricity attacks deal no damage to\nan ochre jelly. Instead the creature splits into two identical\njellies, each with half the original&apos;s hit points (round\ndown). A jelly with only 1 hit point cannot be further split.</p>\n\n  \n',NULL,NULL,'<p>Ooze: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Blindsight (Ex): An ooze&apos;s entire body is a primitive\nsensory organ that can ascertain prey by scent and vibration\nwithin 60 feet.</p>\n\n<p>Improved Grab (Ex): To use this ability, the ochre jelly must\nhit with its slam attack. If it gets a hold, it can constrict.</p>\n\n<p>Acid (Ex): An ochre jelly secretes a digestive acid that\ndissolves only flesh. Any melee hit deals acid damage.</p>\n\n<p>Constrict (Ex): An ochre jelly deals automatic slam and acid\ndamage with a successful grapple check.</p>\n\n<p>Split (Ex): Weapons and electricity attacks deal no damage to\nan ochre jelly. Instead the creature splits into two identical\njellies, each with half the original&apos;s hit points (round\ndown). A jelly with only 1 hit point cannot be further split.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Ooze:Black Pudding','Huge Ooze','huge','ooze','','10d10+60 (115)',0,0,0,0,0,0,115,'-5 (Dex)','20 ft., climb 20 ft.','3 (-2 size, -5 Dex)','Slam +8 melee','Slam 2d6+4 and 2d6 acid','5 ft. by 20 ft./10 ft.','Improved grab, acid, constrict 2d6+4 and 2d6 acid','Blindsight, split, ooze','Fort +7, Ref -2, Will -2',7,-2,-2,'Str 17, Dex 1, Con 19, Int -, Wis 1, Cha 1',17,1,19,NULL,1,1,NULL,NULL,'Any marsh and underground','cold,temperate,warm','marsh,underground','Solitary','7',7,'None','Always neutral','11-15 HD (Huge); 16-30 HD (Gargantuan)','\n\n<p>Ooze: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Blindsight (Ex): An ooze&apos;s entire body is a primitive\nsensory organ that can ascertain prey by scent and vibration\nwithin 60 feet.</p>\n\n<p>Improved Grab (Ex): To use this ability, the black pudding\nmust hit with its slam attack. If it gets a hold, it can\nconstrict.</p>\n\n<p>Acid (Ex): The pudding secretes a digestive acid that\ndissolves organic material and metal quickly. Any melee hit deals\nacid damage. The pudding&apos;s acidic touch deals 50 points of\ndamage per round to wood or metal objects. The opponent&apos;s\narmor and clothing dissolve and become useless immediately unless\nthey succeed at Reflex saves (DC 19). The acid can dissolve\nstone, dealing 20 points of damage per round of contact. A metal\nor wooden weapon that strikes a black pudding also dissolves\nimmediately unless it succeeds at a Reflex save (DC 19).</p>\n\n<p>Constrict (Ex): A black pudding deals automatic slam and acid\ndamage with a successful grapple check. The opponent&apos;s\nclothing and armor suffer a -4 penalty to Reflex saves against\nthe acid.</p>\n\n<p>Split (Ex): Weapons deal no damage to a black pudding. Instead\nthe creature splits into two identical puddings, each with half\nthe original&apos;s hit points (round down). A pudding with only\n1 hit point cannot be further split.</p>\n',NULL,NULL,'<p>Ooze: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and polymorphing. Not subject to critical\nhits.</p>\n\n<p>Blindsight (Ex): An ooze&apos;s entire body is a primitive\nsensory organ that can ascertain prey by scent and vibration\nwithin 60 feet.</p>\n\n<p>Improved Grab (Ex): To use this ability, the black pudding\nmust hit with its slam attack. If it gets a hold, it can\nconstrict.</p>\n\n<p>Acid (Ex): The pudding secretes a digestive acid that\ndissolves organic material and metal quickly. Any melee hit deals\nacid damage. The pudding&apos;s acidic touch deals 50 points of\ndamage per round to wood or metal objects. The opponent&apos;s\narmor and clothing dissolve and become useless immediately unless\nthey succeed at Reflex saves (DC 19). The acid can dissolve\nstone, dealing 20 points of damage per round of contact. A metal\nor wooden weapon that strikes a black pudding also dissolves\nimmediately unless it succeeds at a Reflex save (DC 19).</p>\n\n<p>Constrict (Ex): A black pudding deals automatic slam and acid\ndamage with a successful grapple check. The opponent&apos;s\nclothing and armor suffer a -4 penalty to Reflex saves against\nthe acid.</p>\n\n<p>Split (Ex): Weapons deal no damage to a black pudding. Instead\nthe creature splits into two identical puddings, each with half\nthe original&apos;s hit points (round down). A pudding with only\n1 hit point cannot be further split.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Planetouched:Aasimar','Medium-Size Outsider','medium-size','outsider','','1d8 (4)',0,0,0,0,0,0,4,'+4 (Improved Initiative)','30 ft.','16 (+4 scale, +2 large shield)','Longsword +1 melee; or  light crossbow +1 ranged','Longsword 1d8; or light crossbow 1d8','5 ft. by 5 ft./5 ft.','Light','Acid, cold, and electricity  resistance 5','Fort +2, Ref +2, Will +3',2,2,3,'Str 10, Dex 10, Con 10, Int 10, Wis 13, Cha 13',10,10,10,10,13,13,'Heal +5, Knowledge (religion) +1, Listen +4, Ride +1, Spot +4','Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or team (2-4)','1/2',0.5,'Standard','Usually good (any)','By character class','\n\n<p>Light (Sp): Aasimars can use light once per day as cast by a\nsorcerer of 1st level or their character level, whichever is\nhigher.</p>\n\n<p>Skills: Aasimars receive a +2 racial bonus to Spot and Listen\nchecks.</p>\n\n<p><strong>Aasimar Characters</strong></p>\n\n<p>An aasimar&apos;s favored class is paladin.</p>\n',NULL,NULL,'<p>Light (Sp): Aasimars can use light once per day as cast by a\nsorcerer of 1st level or their character level, whichever is\nhigher.</p>\n','<p>Skills: Aasimars receive a +2 racial bonus to Spot and Listen\nchecks.</p>\n',NULL,'<p>An aasimar&apos;s favored class is paladin.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Planetouched:Tiefling','Medium-Size Outsider','medium-size','outsider','','1d8 (4)',0,0,0,0,0,0,4,'+1 (Dex)','30 ft.','15 (+1 Dex, +3 studded leather,  +1 small shield)','Rapier +2 melee; or  light crossbow +2 ranged','Rapier 1d6; or light crossbow 1d8','5 ft. by 5 ft./5 ft.','Darkness','Fire, cold, and electricity  resistance 5','Fort +2, Ref +3, Will +2',2,3,2,'Str 10, Dex 13, Con 10, Int 13, Wis 11, Cha 8',10,13,10,13,11,8,'Bluff +1, Hide +3, Move Silently +2, Pick Pocket +3','Weapon Finesse (rapier)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or gang (2-4)','1/2',0.5,'Standard','Usually evil (any)','By character class','\n\n<p>Darkness (Sp): Tieflings can use darkness once per day as cast\nby a sorcerer of 1st level or their character level, whichever is\nhigher.</p>\n\n<p>Skills: Tieflings receive a +2 racial bonus to Bluff and Hide\nchecks.</p>\n\n<p><strong>Tiefling Characters</strong></p>\n\n<p>A tiefling&apos;s favored class is rogue.</p>\n',NULL,NULL,'<p>Darkness (Sp): Tieflings can use darkness once per day as cast\nby a sorcerer of 1st level or their character level, whichever is\nhigher.</p>\n','<p>Skills: Tieflings receive a +2 racial bonus to Bluff and Hide\nchecks.</p>\n',NULL,'<p>A tiefling&apos;s favored class is rogue.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Salamander:Flamebrother','Small Outsider (Fire)','small','outsider','fire','3d8+3 (16)',0,0,0,0,0,0,16,'+1 (Dex)','20 ft.','19 (+1 size, +1 Dex, +7 natural)','Halfspear +5 melee,  tail slap +3 melee','Halfspear 1d6+1 and 1d6 fire, tail slap 1d4 and 1d6 fire','5 ft. by 5 ft./5 ft.','Heat, constrict 1d4 and 1d6 fire','Fire subtype','Fort +4, Ref +4, Will +5',4,4,5,'Str 12, Dex 13, Con 12, Int 14, Wis 15, Cha 13',12,13,12,14,15,13,'Craft (metalworking) +11,  Escape Artist +7, Hide +9, Listen +7, Search +7, Spot +7','Multiattack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or cluster (3-5)','2',2,'Standard (nonflammables only)','Usually evil (any)','4-6 HD (Small)','\n\n<p>Flamebrothers speak only Ignan. </p>\n\n<p>Heat (Ex): A salamander generates so much heat that its mere\ntouch deals additional fire damage. Salamanders&apos; metallic\nweapons also conduct this heat.</p>\n\n<p>Constrict (Ex): A salamander deals automatic tail slap damage\n(including fire damage) with a successful grapple check against\ncreatures up to one size larger than itself. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Salamanders receive a +4 racial bonus to Craft\n(metalworking) skill checks.</p>\n\n<p>Feats: Salamanders have the Multiattack feat even without the\nrequisite three natural weapons.</p>\n\n<p><strong>Flamebrother Characters</strong></p>\n\n<p>Flamebrothers have no favored class.  They sometimes become \nadepts or warriors. </p>\n','<p>Flamebrothers speak only Ignan. </p>\n',NULL,'<p>Heat (Ex): A salamander generates so much heat that its mere\ntouch deals additional fire damage. Salamanders&apos; metallic\nweapons also conduct this heat.</p>\n\n<p>Constrict (Ex): A salamander deals automatic tail slap damage\n(including fire damage) with a successful grapple check against\ncreatures up to one size larger than itself. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Salamanders receive a +4 racial bonus to Craft\n(metalworking) skill checks.</p>\n','<p>Feats: Salamanders have the Multiattack feat even without the\nrequisite three natural weapons.</p>\n','<p>Flamebrothers have no favored class.  They sometimes become \nadepts or warriors. </p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Salamander:Average Salamander','Medium-Size Outsider (Fire)','medium-size','outsider','fire','7d8+7 (38)',0,0,0,0,0,0,38,'+1 (Dex)','20 ft.','18 (+1 Dex, +7 natural)','Longspear +9/+4 melee,  tail slap +7 melee','Longspear 1d8+2 and 1d6 fire, tail slap 2d6+1 and 1d6 fire','5 ft. by 5 ft./5 ft.','Heat, constrict 2d6+1 and 1d6 fire','Fire subtype, damage reduction 10/+1','Fort +6, Ref +6, Will +7',6,6,7,'Str 14, Dex 13, Con 12, Int 14, Wis 15, Cha 13',14,13,12,14,15,13,'Craft (metalworking) +16, Escape Artist +11, Hide +11, Listen +14, Move Silently +11, Search +12, Spot +14','Alertness, Multiattack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or cluster (3-5)','5',5,'Standard (nonflammables only)','Usually evil (any)','8-14 HD (Medium-size)','\n\n<p>Salamanders speak Ignan. Some average salamanders also \nspeak Common.</p>\n\n<p>Heat (Ex): A salamander generates so much heat that its mere\ntouch deals additional fire damage. Salamanders&apos; metallic\nweapons also conduct this heat.</p>\n\n<p>Constrict (Ex): A salamander deals automatic tail slap damage\n(including fire damage) with a successful grapple check against\ncreatures up to one size larger than itself. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Salamanders receive a +4 racial bonus to Craft\n(metalworking) skill checks.</p>\n\n<p>Feats: Salamanders have the Multiattack feat even without the\nrequisite three natural weapons.</p>\n\n<p><strong>Average Salamander Characters</strong></p>\n\n<p>Average salamanders may be clerics, sorcerers, or\nfighters (their favored class).</p>\n','<p>Salamanders speak Ignan. Some average salamanders also \nspeak Common.</p>\n',NULL,'<p>Heat (Ex): A salamander generates so much heat that its mere\ntouch deals additional fire damage. Salamanders&apos; metallic\nweapons also conduct this heat.</p>\n\n<p>Constrict (Ex): A salamander deals automatic tail slap damage\n(including fire damage) with a successful grapple check against\ncreatures up to one size larger than itself. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Salamanders receive a +4 racial bonus to Craft\n(metalworking) skill checks.</p>\n','<p>Feats: Salamanders have the Multiattack feat even without the\nrequisite three natural weapons.</p>\n','<p>Average salamanders may be clerics, sorcerers, or\nfighters (their favored class).</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Salamander:Noble Salamander','Large Outsider (Fire)','large','outsider','fire','15d8+45 (112)',0,0,0,0,0,0,112,'+1 (Dex)','20 ft.','18 (-1 size, +1 Dex, +8 natural)','+3 Huge longspear +23/+18/+13  melee, tail slap +15 melee','+3 Huge longspear 2d8+9 and 1d8 fire, tail slap 2d8+3 and 1d8 fire','5 ft. by 5 ft./10 ft.','Heat, constrict 2d8+3 and 1d8 fire, spell-like abilities','Fire subtype, damage reduction 20 /+2','Fort +12, Ref +10, Will +11',12,10,11,'Str 22, Dex 13, Con 16, Int 15, Wis 15, Cha 15',22,13,16,15,15,15,'Bluff +11, Craft (metalworking) +24, Diplomacy +13, Escape Artist +19, Hide +15, Listen +20,  Move Silently +17, Search +20,  Sense Motive +12, Spot +20','Cleave, Great Cleave, Multiattack, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or noble party (9-14)','9',9,'Double standard (nonflammables  only) and +3 Huge longspear','Usually evil (any)','16-21 HD (Large); 22-45 HD (Huge)','\n\n<p>All noble salamanders speak Ignan and Common. </p>\n\n<p>Heat (Ex): A salamander generates so much heat that its mere\ntouch deals additional fire damage. Salamanders&apos; metallic\nweapons also conduct this heat.</p>\n\n<p>Constrict (Ex): A salamander deals automatic tail slap damage\n(including fire damage) with a successful grapple check against\ncreatures up to one size larger than itself. A noble salamander\ncan constrict multiple creatures simultaneously, provided they\nare all at least two sizes smaller than it.</p>\n\n<p>Spell-Like Abilities:  3/day-burning hands, fireball, \nflaming sphere, and wall of fire; 1/day-dispel magic and \nsummon monster VII (huge fire elemental). These abilities are \nas the spells cast by a 15th-level sorcerer (save DC 12 + spell \nlevel).</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Skills: Salamanders receive a +4 racial bonus to Craft\n(metalworking) skill checks.</p>\n\n<p>Feats: Salamanders have the Multiattack feat even without the\nrequisite three natural weapons.</p>\n\n<p><strong>Noble Salamander Characters</strong></p>\n\n<p>Noble salamanders may be clerics, sorcerers, or\nfighters (their favored class).</p>\n','<p>All noble salamanders speak Ignan and Common. </p>\n',NULL,'<p>Heat (Ex): A salamander generates so much heat that its mere\ntouch deals additional fire damage. Salamanders&apos; metallic\nweapons also conduct this heat.</p>\n\n<p>Constrict (Ex): A salamander deals automatic tail slap damage\n(including fire damage) with a successful grapple check against\ncreatures up to one size larger than itself. A noble salamander\ncan constrict multiple creatures simultaneously, provided they\nare all at least two sizes smaller than it.</p>\n\n<p>Spell-Like Abilities:  3/day-burning hands, fireball, \nflaming sphere, and wall of fire; 1/day-dispel magic and \nsummon monster VII (huge fire elemental). These abilities are \nas the spells cast by a 15th-level sorcerer (save DC 12 + spell \nlevel).</p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n','<p>Skills: Salamanders receive a +4 racial bonus to Craft\n(metalworking) skill checks.</p>\n','<p>Feats: Salamanders have the Multiattack feat even without the\nrequisite three natural weapons.</p>\n','<p>Noble salamanders may be clerics, sorcerers, or\nfighters (their favored class).</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Skeleton:Tiny Skeleton','Tiny Undead','tiny','undead','','1/4 d12 (1)',0,0,0,0,0,0,1,'+5 (+1 Dex, +4 Improved Initiative)','30 ft.','13 (+2 size, +1 Dex)','2 claws +0 melee','Claw 1d2-2','2 1/2 ft. by 2 1/2 ft./0 ft.',NULL,'Undead, immunities','Fort +0, Ref +1, Will +2',0,1,2,'Str 6, Dex 12, Con -, Int -, Wis 10, Cha 11',6,12,NULL,NULL,10,11,NULL,'Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Any','1/6',0.167,'None','Always neutral',NULL,'\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Skeleton:Small Skeleton','Small Undead','small','undead','','1/2 d12 (3)',0,0,0,0,0,0,3,'+5 (+1 Dex, +4 Improved Initiative)','30 ft.','13 (+1 size, +1 Dex, +1 natural)','2 claws +0 melee','Claw 1d3-1','5 ft. by 5 ft./5 ft.',NULL,'Undead, immunities','Fort +0, Ref +1, Will +2',0,1,2,'Str 8, Dex 12, Con -, Int -, Wis 10, Cha 11',8,12,NULL,NULL,10,11,NULL,'Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Any','1/4',0.25,'None','Always neutral',NULL,'\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Skeleton:Medium-Size Skeleton','Medium-Size Undead','medium-size','undead','','1d12 (6)',0,0,0,0,0,0,6,'+5 (+1 Dex, +4 Improved Initiative)','30 ft.','13 (+ 1 Dex, +2 natural)','2 claws +0 melee','Claw 1d4','5 ft. by 5 ft./5 ft.',NULL,'Undead, immunities','Fort +0, Ref +1, Will +2',0,1,2,'Str 10, Dex 12, Con -, Int -, Wis 10, Cha 11',10,12,NULL,NULL,10,11,NULL,'Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Any','1/3',0.333,'None','Always neutral',NULL,'\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Skeleton:Large Skeleton','Large Undead','large','undead','','2d12 (13)',0,0,0,0,0,0,13,'+5 (+1 Dex, +4 Improved Initiative)','40 ft.','13 (-1 size, +1 Dex, +3 natural)','2 claws +2 melee','Claw 1d6+2','5 ft. by 5 ft./10 ft.',NULL,'Undead, immunities','Fort +0, Ref +1, Will +3',0,1,3,'Str 14, Dex 12, Con -, Int -, Wis 10, Cha 11',14,12,NULL,NULL,10,11,NULL,'Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Any','1',1,'None','Always neutral','3 HD (Large)','\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Skeleton:Huge Skeleton','Huge Undead','huge','undead','','4d12 (26)',0,0,0,0,0,0,26,'+5 (+1 Dex, +4 Improved Initiative)','40 ft.','13 (-2 size, +1 Dex, +4 natural)','2 claws +4 melee','Claw 1d8+4','10 ft. by 10 ft./15 ft.',NULL,'Undead, immunities','Fort +1, Ref +2, Will +4',1,2,4,'Str 18, Dex 12, Con -, Int -, Wis 10, Cha 11',18,12,NULL,NULL,10,11,NULL,'Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Any','2',2,'None','Always neutral','5-15 HD (Huge)','\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Skeleton:Gargantuan Skeleton','Gargantuan Undead','gargantuan','undead','','16d12 (104)',0,0,0,0,0,0,104,'+5 (+1 Dex, +4 Improved Initiative)','40 ft.','13 (-4 size, +1 Dex, +6 natural)','2 claws +10 melee','Claw 2d6+6','20 ft. by 20 ft./20 ft.',NULL,'Undead, immunities','Fort +5, Ref +6, Will +10',5,6,10,'Str 22, Dex 12, Con -, Int -, Wis 10, Cha 11',22,12,NULL,NULL,10,11,NULL,'Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Any','7',7,'None','Always neutral','17-31 HD (Gargantuan)','\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Skeleton:Colossal Skeleton','Colossal Undead','colossal','undead','','32d12 (208)',0,0,0,0,0,0,208,'+5 (+1 Dex, +4 Improved Initiative)','40 ft.','13 (-8 size, +1 Dex, +10 natural)','2 claws +16 melee','Claw 2d8+8','40 ft. by 40 ft./25 ft.',NULL,'Undead, immunities','Fort +10, Ref +11, Will +18',10,11,18,'Str 26, Dex 12, Con -, Int -, Wis 10, Cha 11',26,12,NULL,NULL,10,11,NULL,'Improved Initiative','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Any','9',9,'None','Always neutral','33-64 HD (Colossal)','\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n  \n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Immunities (Ex): Skeletons have cold immunity. Because they\nlack flesh or internal organs, they take only half damage from\npiercing or slashing weapons.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Slaad:Red Slaad','Large Outsider (Chaotic)','large','outsider','chaotic','7d8+21 (52)',0,0,0,0,0,0,52,'+1 (Dex)','30 ft.','16 (-1 size, +1 Dex, +6 natural)','Bite +10 melee, 2 claws +8 melee','Bite 2d8+4, claw 1d4+2 and implant','5 ft. by 5 ft./10 ft.','Pounce, implant, stunning croak, summon slaad','Fast healing 5, resistances','Fort +8, Ref +6, Will +3',8,6,3,'Str 19, Dex 13, Con 17, Int 6, Wis 6, Cha 8',19,13,17,6,6,8,'Climb +14, Jump +14, Listen +6, Move Silently +5, Spot +8','Dodge, Multiattack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-5), or pack (6-10)','7',7,'None','Always chaotic neutral','8-10 HD (Large); 11-21 HD (Huge)','\n\n<p>Pounce (Ex): If a red slaad leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Implant (Ex): A red slaad that hits with a claw attack can\ninject an egg pellet into the opponent&apos;s body. The affected\ncreature must succeed at a Fortitude save (DC 17) to avoid\nimplantation. Often the slaad implants an unconscious or\notherwise helpless creature (which gets no saving throw). The egg\ngestates for one week before hatching into a blue slaad that eats\nits way out, killing the host. Twenty-four hours before the egg\nfully matures, the victim falls extremely ill (-10 to all ability\nscores). A remove disease spell rids a victim of the pellet, as\ndoes a successful Heal check (DC 20) by someone with that skill.\nIf the check fails, the healer can try again, but each attempt\n(successful or not) deals 1d4 points of damage to the patient. If\nthe host is an arcane spellcaster, the egg pellet instead hatches\ninto a green slaad.</p>\n\n<p>Stunning Croak (Su): Once per day a red slaad can emit a loud\ncroak. Every creature within 20 feet must succeed at a Fortitude\nsave (DC 16) or be stunned for 1d3 rounds.</p>\n\n<p>Summon Slaad (Sp): Once per day a red slaad can attempt to\nsummon another red slaad with a 40% chance of success.  This is much as \nthough casting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A slaad that has just been\nsummoned cannot use its own summon ability for 1 hour. </p>\n\n<p>Resistances (Ex): All slaadi have acid, cold, electricity,\nfire, and sonic resistance 5.</p>\n\n<p><strong>Slaadi Characters</strong></p>\n\n<p>Slaadi rarely have the focus to devote themselves to a\ncharacter class.</p>\n',NULL,NULL,'<p>Pounce (Ex): If a red slaad leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Implant (Ex): A red slaad that hits with a claw attack can\ninject an egg pellet into the opponent&apos;s body. The affected\ncreature must succeed at a Fortitude save (DC 17) to avoid\nimplantation. Often the slaad implants an unconscious or\notherwise helpless creature (which gets no saving throw). The egg\ngestates for one week before hatching into a blue slaad that eats\nits way out, killing the host. Twenty-four hours before the egg\nfully matures, the victim falls extremely ill (-10 to all ability\nscores). A remove disease spell rids a victim of the pellet, as\ndoes a successful Heal check (DC 20) by someone with that skill.\nIf the check fails, the healer can try again, but each attempt\n(successful or not) deals 1d4 points of damage to the patient. If\nthe host is an arcane spellcaster, the egg pellet instead hatches\ninto a green slaad.</p>\n\n<p>Stunning Croak (Su): Once per day a red slaad can emit a loud\ncroak. Every creature within 20 feet must succeed at a Fortitude\nsave (DC 16) or be stunned for 1d3 rounds.</p>\n\n<p>Summon Slaad (Sp): Once per day a red slaad can attempt to\nsummon another red slaad with a 40% chance of success.  This is much as \nthough casting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A slaad that has just been\nsummoned cannot use its own summon ability for 1 hour. </p>\n\n<p>Resistances (Ex): All slaadi have acid, cold, electricity,\nfire, and sonic resistance 5.</p>\n',NULL,NULL,'<p>Slaadi rarely have the focus to devote themselves to a\ncharacter class.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Slaad:Blue Slaad','Large Outsider (Chaotic)','large','outsider','chaotic','8d8+24 (60)',0,0,0,0,0,0,60,'+2 (Dex)','30 ft.','18 (-1 size, +2 Dex, +7 natural)','4 rakes +11 melee, bite +9 melee','Rake 2d6+4, bite 2d8+2 and disease','5 ft. by 5 ft./10 ft.','Spell-like abilities, disease, summon slaad','Fast healing 5, resistances','Fort +9, Ref +8, Will +4',9,8,4,'Str 19, Dex 15, Con 17, Int 6, Wis 6, Cha 10',19,15,17,6,6,10,'Climb +14, Jump +15, Listen +8, Move Silently +9, Spot +8','Dodge, Mobility, Multiattack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-5), or pack (6-10)','8',8,'Standard','Always chaotic neutral','9-12 HD (Large); 13-24 HD (Huge)','\n\n<p>Spell-Like Abilities: At will: hold person, passwall, and\ntelekinesis. These abilities are as the spells cast by a\n10th-level sorcerer (save DC 10 + spell level).\n<br>\nOnce per day three blue slaadi working together can produce\nchaos hammer (save DC 16) as the spell cast by a 15th-level\nsorcerer.</p>\n\n<p>Disease (Ex): The bite of a blue slaad can cause a terrible\ntransformation. Affected creatures must succeed at a Fortitude\nsave (DC 17) or be infected with a disease that transforms the\nvictim over the next week into a red slaad. The infected creature\ncan attempt a new save each day to throw off the infection. If\nthe infected being is an arcane spellcaster, the disease instead\nproduces a green slaad.</p>\n\n<p>Summon Slaad (Sp): Once per day a blue slaad can attempt to\nsummon another blue slaad with a 40% chance of success.  This is much as \nthough casting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A slaad that has just been\nsummoned cannot use its own summon ability for 1 hour. </p>\n\n<p>Resistances (Ex): All slaadi have acid, cold, electricity,\nfire, and sonic resistance 5.</p>\n\n<p><strong>Slaadi Characters</strong></p>\n\n<p>Slaadi rarely have the focus to devote themselves to a\ncharacter class. </p>\n',NULL,NULL,'<p>Spell-Like Abilities: At will: hold person, passwall, and\ntelekinesis. These abilities are as the spells cast by a\n10th-level sorcerer (save DC 10 + spell level).\n<br>\nOnce per day three blue slaadi working together can produce\nchaos hammer (save DC 16) as the spell cast by a 15th-level\nsorcerer.</p>\n\n<p>Disease (Ex): The bite of a blue slaad can cause a terrible\ntransformation. Affected creatures must succeed at a Fortitude\nsave (DC 17) or be infected with a disease that transforms the\nvictim over the next week into a red slaad. The infected creature\ncan attempt a new save each day to throw off the infection. If\nthe infected being is an arcane spellcaster, the disease instead\nproduces a green slaad.</p>\n\n<p>Summon Slaad (Sp): Once per day a blue slaad can attempt to\nsummon another blue slaad with a 40% chance of success.  This is much as \nthough casting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A slaad that has just been\nsummoned cannot use its own summon ability for 1 hour. </p>\n\n<p>Resistances (Ex): All slaadi have acid, cold, electricity,\nfire, and sonic resistance 5.</p>\n',NULL,NULL,'<p>Slaadi rarely have the focus to devote themselves to a\ncharacter class. </p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Slaad:Green Slaad','Large Outsider (Chaotic)','large','outsider','chaotic','9d8+27 (67)',0,0,0,0,0,0,67,'+1 (Dex)','30 ft.','20 (-1 size, +1 Dex, +10 natural)','2 claws +12 melee, bite +10 melee','Claw 1d6+4, bite 2d8+2','5 ft. by 5 ft./10 ft.','Spell-like abilities, summon slaad','Fast healing 5, resistances','Fort +9, Ref +7, Will +6',9,7,6,'Str 19, Dex 13, Con 17, Int 10, Wis 10, Cha 10',19,13,17,10,10,10,'Climb +16, Hide +9, Jump +16,  Listen +12, Move Silently +13, Spot +12','Cleave, Multiattack, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or gang (2-5)','9',9,'Standard','Always chaotic neutral','10-15 HD (Large); 16-27 HD (Huge)','\n\n<p>Spell-Like Abilities: At will: chaos hammer, deeper darkness,\ndetect magic, detect thoughts, dispel law, fear, protection from\nlaw, see invisibility, and shatter. These abilities are as the\nspells cast by a 12th-level sorcerer (save DC 10 + spell level).</p>\n\n<p>Alternate Form (Su): A green slaad can shift between its\nnatural form and any humanoid form at will as a standard action.\nA green slaad whose personal treasure includes useful equipment\nor magic items will employ these when in humanoid form. A green\nslaad remains in humanoid form indefinitely. The ability is\notherwise similar to polymorph self cast by a 9th-level sorcerer.</p>\n\n<p>Summon Slaad (Sp): Twice per day a green slaad can attempt to\nsummon another green slaad with a 40% chance of success.  This is much as \nthough casting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A slaad that has just been\nsummoned cannot use its own summon ability for 1 hour.  </p>\n\n<p>Resistances (Ex): All slaadi have acid, cold, electricity,\nfire, and sonic resistance 5.</p>\n\n<p><strong>Slaadi Characters</strong></p>\n\n<p>Slaadi rarely have the focus to devote themselves to a\ncharacter class. </p>\n',NULL,NULL,'<p>Spell-Like Abilities: At will: chaos hammer, deeper darkness,\ndetect magic, detect thoughts, dispel law, fear, protection from\nlaw, see invisibility, and shatter. These abilities are as the\nspells cast by a 12th-level sorcerer (save DC 10 + spell level).</p>\n\n<p>Alternate Form (Su): A green slaad can shift between its\nnatural form and any humanoid form at will as a standard action.\nA green slaad whose personal treasure includes useful equipment\nor magic items will employ these when in humanoid form. A green\nslaad remains in humanoid form indefinitely. The ability is\notherwise similar to polymorph self cast by a 9th-level sorcerer.</p>\n\n<p>Summon Slaad (Sp): Twice per day a green slaad can attempt to\nsummon another green slaad with a 40% chance of success.  This is much as \nthough casting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A slaad that has just been\nsummoned cannot use its own summon ability for 1 hour.  </p>\n\n<p>Resistances (Ex): All slaadi have acid, cold, electricity,\nfire, and sonic resistance 5.</p>\n',NULL,NULL,'<p>Slaadi rarely have the focus to devote themselves to a\ncharacter class. </p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Slaad:Gray Slaad','Medium-Size Outsider (Chaotic)','medium-size','outsider','chaotic','10d8+30 (75)',0,0,0,0,0,0,75,'+1 (Dex)','30 ft.','22 (+1 Dex, +11 natural)','2 claws +14 melee, bite +12 melee','Claw 2d4+4, bite 2d8+2','5 ft. by 5 ft./5 ft.','Spell-like abilities, summon slaad','Fast healing 5, damage reduction 10/+1,  resistances, alternate form','Fort +10, Ref +8, Will +9',10,8,9,'Str 19, Dex 13, Con 17, Int 14, Wis 14, Cha 14',19,13,17,14,14,14,'Climb +15, Hide +14, Jump +17, Knowledge (arcana) +13, Listen +15, Move Silently +14, Search +15, Spot +15','Multiattack, item creation feats (any two)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pair','10',10,'Double standard','Always chaotic neutral','11-15 HD (Medium-size); 16-30 HD (Large)','\n\n<p>Spell-Like Abilities: At will: animate objects, chaos hammer,\ndeeper darkness, detect magic, dispel law, fly, identify,\ninvisibility, lightning bolt, magic circle against law, see\ninvisibility, shatter, and power word blind. These abilities are\nas the spells cast by a 15th-level sorcerer (save DC 12 + spell\nlevel).</p>\n\n<p>Alternate Form (Su): A gray slaad can shift between its\nnatural and any humanoid form at will as a standard action. A\ngray slaad whose personal treasure includes useful equipment or\nmagic items will use these when in humanoid form. A gray slaad\nremains in humanoid form indefinitely. The ability is otherwise\nsimilar to polymorph self cast by a 10th-level sorcerer.</p>\n\n<p>Summon Slaad (Sp): Twice per day a gray slaad can attempt to\nsummon 1-2 red slaadi or 1 blue slaad with a 40% chance of\nsuccess, or 1 green slaad with a 20% chance of success.  This is \nmuch as though casting a summon monster spell. Summoned creatures \nautomatically return whence they came after 1 hour. A slaad that has \njust been summoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Resistances (Ex): All slaadi have acid, cold, electricity,\nfire, and sonic resistance 5.</p>\n\n<p><strong>Slaadi Characters</strong></p>\n\n<p>Slaadi rarely have the focus to devote themselves to a\ncharacter class. Grays sometimes become sorcerers.</p>\n',NULL,NULL,'<p>Spell-Like Abilities: At will: animate objects, chaos hammer,\ndeeper darkness, detect magic, dispel law, fly, identify,\ninvisibility, lightning bolt, magic circle against law, see\ninvisibility, shatter, and power word blind. These abilities are\nas the spells cast by a 15th-level sorcerer (save DC 12 + spell\nlevel).</p>\n\n<p>Alternate Form (Su): A gray slaad can shift between its\nnatural and any humanoid form at will as a standard action. A\ngray slaad whose personal treasure includes useful equipment or\nmagic items will use these when in humanoid form. A gray slaad\nremains in humanoid form indefinitely. The ability is otherwise\nsimilar to polymorph self cast by a 10th-level sorcerer.</p>\n\n<p>Summon Slaad (Sp): Twice per day a gray slaad can attempt to\nsummon 1-2 red slaadi or 1 blue slaad with a 40% chance of\nsuccess, or 1 green slaad with a 20% chance of success.  This is \nmuch as though casting a summon monster spell. Summoned creatures \nautomatically return whence they came after 1 hour. A slaad that has \njust been summoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Resistances (Ex): All slaadi have acid, cold, electricity,\nfire, and sonic resistance 5.</p>\n',NULL,NULL,'<p>Slaadi rarely have the focus to devote themselves to a\ncharacter class. Grays sometimes become sorcerers.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Slaad:Death Slaad','Medium-Size Outsider (Chaotic)','medium-size','outsider','chaotic','15d8+45 (112)',0,0,0,0,0,0,112,'+8 (+4 Dex, +4 Improved Initiative)','30 ft.','26 (+4 Dex, +12 natural)','2 claws +20 melee, bite +18 melee','Claw 3d6+5 and stun, bite 2d10+2','5 ft. by 5 ft./5 ft.','Stun, spell-like abilities, summon slaad','Fast healing 5, damage reduction 20/+2, resistances, telepathy, alternate form','Fort +12, Ref +13, Will +13',12,13,13,'Str 20, Dex 18, Con 17, Int 18, Wis 18, Cha 18',20,18,17,18,18,18,'Climb +23, Escape Artist +22, Hide +22, Jump +23,  Knowledge (any two) +22, Listen +22, Move Silently +22, Search +22, Spot +22','Cleave, Improved Initiative, Multiattack, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary or pair','13',13,'Double standard','Usually chaotic neutral (sometimes chaotic evil)','16-22 HD (Medium-size); 23-45 HD (Large)','\n\n<p>Stun (Ex): A death slaad can use Stunning Fist as the feat,\nthree times per day. The save DC is 21.</p>\n\n<p>Spell-Like Abilities: At will: animate objects, circle of\ndeath, chaos hammer, cloak of chaos, deeper darkness, detect\nmagic, dispel law, fear, finger of death, fireball, fly,\nidentify, invisibility, magic circle against law, power word\nblind, see invisibility, shatter, and word of chaos;\n1/day-implosion. These abilities are as the spells cast by an\n18th-level sorcerer (save DC 14 + spell level).</p>\n\n<p>Alternate Form (Su): A death slaad can shift between its\nnatural and any humanoid form at will as a standard action. A\ndeath slaad whose personal treasure includes magic weapons will\nuse these when in humanoid form.\n<br>\nA death slaad remains in humanoid form indefinitely. The\nability is otherwise similar to polymorph self cast by a\n15th-level sorcerer.</p>\n\n<p>Summon Slaad (Sp): Twice per day a death slaad can attempt to\nsummon 1-2 red or blue slaadi with a 40% chance of success, or\n1-2 green slaadi with a 20% chance of success.  This is much as \nthough casting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A slaad that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Resistances (Ex): All slaadi have acid, cold, electricity,\nfire, and sonic resistance 5.</p>\n\n<p>Telepathy (Su): Death slaadi can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n\n<p><strong>Slaadi Characters</strong></p>\n\n<p>Slaadi rarely have the focus to devote themselves to a\ncharacter class.  The most powerful death slaadi take on evil \naspects and train as rogues to take the assassin class.</p>\n  \n',NULL,NULL,'<p>Stun (Ex): A death slaad can use Stunning Fist as the feat,\nthree times per day. The save DC is 21.</p>\n\n<p>Spell-Like Abilities: At will: animate objects, circle of\ndeath, chaos hammer, cloak of chaos, deeper darkness, detect\nmagic, dispel law, fear, finger of death, fireball, fly,\nidentify, invisibility, magic circle against law, power word\nblind, see invisibility, shatter, and word of chaos;\n1/day-implosion. These abilities are as the spells cast by an\n18th-level sorcerer (save DC 14 + spell level).</p>\n\n<p>Alternate Form (Su): A death slaad can shift between its\nnatural and any humanoid form at will as a standard action. A\ndeath slaad whose personal treasure includes magic weapons will\nuse these when in humanoid form.\n<br>\nA death slaad remains in humanoid form indefinitely. The\nability is otherwise similar to polymorph self cast by a\n15th-level sorcerer.</p>\n\n<p>Summon Slaad (Sp): Twice per day a death slaad can attempt to\nsummon 1-2 red or blue slaadi with a 40% chance of success, or\n1-2 green slaadi with a 20% chance of success.  This is much as \nthough casting a summon monster spell. Summoned creatures automatically \nreturn whence they came after 1 hour. A slaad that has just been\nsummoned cannot use its own summon ability for 1 hour.</p>\n\n<p>Resistances (Ex): All slaadi have acid, cold, electricity,\nfire, and sonic resistance 5.</p>\n\n<p>Telepathy (Su): Death slaadi can communicate telepathically\nwith any creature within 100 feet that has a language.</p>\n',NULL,NULL,'<p>Slaadi rarely have the focus to devote themselves to a\ncharacter class.  The most powerful death slaadi take on evil \naspects and train as rogues to take the assassin class.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Sphinx:Androsphinx','Large Magical Beast','large','magical beast','','12d10+48 (114)',0,0,0,0,0,0,114,'+0','50 ft., fly 80 ft. (poor)','22 (-1 size, +13 natural)','2 claws +18 melee','Claw 2d4+7','5 ft. by 10 ft./5 ft.','Pounce, rake 2d4+3, roar, spells',NULL,'Fort +12, Ref +8, Will +7',12,8,7,'Str 25, Dex 10, Con 19,  Int 16, Wis 17, Cha 17',25,10,19,16,17,17,'Intimidate +13, Knowledge (any one)  +5, Listen +15, Spot +15,  Wilderness Lore +13','Alertness, Cleave, Great Cleave, Flyby Attack, Power Attack, Track','Any warm land','warm','desert,forest,hill,marsh,mountains,plains','Solitary','9',9,'Standard','Always chaotic good','13-18 HD (Large); 19-36 HD (Huge)','\n\n<p>Pounce (Ex): If a sphinx leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Rake (Ex): A sphinx that pounces onto a creature can make two\nrake attacks with its hind legs.  Attack bonus +18 melee, damage 2d4+3.\n</p>\n\n<p>Roar (Su): Three times per day an androsphinx can loose a\nmighty roar. The first time it does this, all creatures within\n500 feet must succeed at a Will save (DC 19) or be affected as\nthough by a fear spell for 12 rounds. If the sphinx roars a\nsecond time during the same encounter, all creatures within 250\nfeet must succeed at a Fortitude save (DC 19) or be paralyzed for\n1d4 rounds, and all those within 90 feet are deafened for 2d6\nrounds (no save). If it roars a third time during the same\nencounter, all those within 250 feet must succeed at a Fortitude\nsave (DC 19) or take 2d4 points of temporary Strength damage for\n2d4 rounds. In addition, any Medium-size or smaller creature\nwithin 90 feet must succeed at a Fortitude save (DC 19) or be\nthrown to the ground and take 2d8 points of damage. The force of\nthis roar is so great that it deals 50 points of damage to any\nstone or crystalline object within 90 feet. Magic items and held\nor carried items can avoid damage with a successful Reflex save\n(DC 19). Other androsphinxes are immune to these effects.</p>\n\n<p>Spells: An androsphinx casts divine spells as a 6th-level\ncleric from the cleric spell list and from the Good, Healing, and\nProtection domains.</p>\n',NULL,NULL,'<p>Pounce (Ex): If a sphinx leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Rake (Ex): A sphinx that pounces onto a creature can make two\nrake attacks with its hind legs.  Attack bonus +18 melee, damage 2d4+3.\n</p>\n\n<p>Roar (Su): Three times per day an androsphinx can loose a\nmighty roar. The first time it does this, all creatures within\n500 feet must succeed at a Will save (DC 19) or be affected as\nthough by a fear spell for 12 rounds. If the sphinx roars a\nsecond time during the same encounter, all creatures within 250\nfeet must succeed at a Fortitude save (DC 19) or be paralyzed for\n1d4 rounds, and all those within 90 feet are deafened for 2d6\nrounds (no save). If it roars a third time during the same\nencounter, all those within 250 feet must succeed at a Fortitude\nsave (DC 19) or take 2d4 points of temporary Strength damage for\n2d4 rounds. In addition, any Medium-size or smaller creature\nwithin 90 feet must succeed at a Fortitude save (DC 19) or be\nthrown to the ground and take 2d8 points of damage. The force of\nthis roar is so great that it deals 50 points of damage to any\nstone or crystalline object within 90 feet. Magic items and held\nor carried items can avoid damage with a successful Reflex save\n(DC 19). Other androsphinxes are immune to these effects.</p>\n\n<p>Spells: An androsphinx casts divine spells as a 6th-level\ncleric from the cleric spell list and from the Good, Healing, and\nProtection domains.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Sphinx:Criosphinx','Large Magical Beast','large','magical beast','','10d10+30 (85)',0,0,0,0,0,0,85,'+0','30 ft., fly 60 ft. (poor)','20 (-1 size, +11 natural)','Butt +15 melee, 2 claws +10 melee','Butt 2d6+6, claw 1d6+3','5 ft. by 10 ft./5 ft.','Pounce, rake 1d6+3',NULL,'Fort +10, Ref +7, Will +3',10,7,3,'Str 23, Dex 10, Con 17,  Int 10, Wis 11, Cha 11',23,10,17,10,11,11,'Intimidate +8, Listen +10, Spot +10','Cleave, Flyby Attack, Power Attack','Warm forest','warm','forest','Solitary','7',7,'Standard','Always neutral','11-15 HD (Large); 16-30 HD (Huge)','\n\n<p>Pounce (Ex): If a sphinx leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Rake (Ex): A sphinx that pounces onto a creature can make two\nrake attacks with its hind legs.  Attack bonus +15 melee, damage 1d6+3.\n</p>\n',NULL,NULL,'<p>Pounce (Ex): If a sphinx leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Rake (Ex): A sphinx that pounces onto a creature can make two\nrake attacks with its hind legs.  Attack bonus +15 melee, damage 1d6+3.\n</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Sphinx:Gynosphinx','Large Magical Beast','large','magical beast','','8d10+8 (52)',0,0,0,0,0,0,52,'+5 (+1 Dex, +4 Improved Initiative)','40 ft., fly 60 ft. (poor)','21 (-1 size, +1 Dex, +11 natural)','2 claws +11 melee','Claw 1d6+4','5 ft. by 10 ft./5 ft.','Pounce, rake 1d6+2, spell-like abilities',NULL,'Fort +7, Ref +7, Will +8',7,7,8,'Str 19, Dex 12, Con 13, Int 18, Wis 19, Cha 19',19,12,13,18,19,19,'Concentration +12, Intimidate +13,  Listen +17, Spot +17','Alertness, Blind-Fight,  Combat Casting, Flyby Attack, Improved Initiative, Iron Will','Any warm land','warm','desert,forest,hill,marsh,mountains,plains','Solitary or covey (2-4)','8',8,'Double standard','Always neutral','9-12 HD (Large); 13-24 HD (Huge)','\n\n<p>Pounce (Ex): If a sphinx leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Rake (Ex): A sphinx that pounces onto a creature can make two\nrake attacks with its hind legs.  Attack bonus +11 melee, damage 1d6+2.\n</p>\n\n<p>Spell-Like Abilities: 3/day-clairaudience/clairvoyance, detect\nmagic, read magic, and see invisibility; 1/day-comprehend\nlanguages, locate object, dispel magic, remove curse, and legend\nlore. These abilities are as the spells cast by a 14th-level\nsorcerer (save DC 14 + spell level).\n<br>\nOnce per week a gynosphinx can create a symbol of death,\ndiscord, insanity, pain, persuasion, sleep, and stunning (one of\neach) as the spell cast by an 18th-level sorcerer (save DC 22).</p>\n',NULL,NULL,'<p>Pounce (Ex): If a sphinx leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Rake (Ex): A sphinx that pounces onto a creature can make two\nrake attacks with its hind legs.  Attack bonus +11 melee, damage 1d6+2.\n</p>\n\n<p>Spell-Like Abilities: 3/day-clairaudience/clairvoyance, detect\nmagic, read magic, and see invisibility; 1/day-comprehend\nlanguages, locate object, dispel magic, remove curse, and legend\nlore. These abilities are as the spells cast by a 14th-level\nsorcerer (save DC 14 + spell level).\n<br>\nOnce per week a gynosphinx can create a symbol of death,\ndiscord, insanity, pain, persuasion, sleep, and stunning (one of\neach) as the spell cast by an 18th-level sorcerer (save DC 22).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Sphinx:Hieracosphinx','Large Magical Beast','large','magical beast','','9d10+18 (67)',0,0,0,0,0,0,67,'+2 (Dex)','30 ft., fly 90 ft. (poor)','19 (-1 size, +2 Dex, +8 natural)','Bite +13 melee, 2 claws +8 melee','Bite 1d10+5, claw 1d6+2','5 ft. by 10 ft./5 ft.','Pounce, rake 1d6+2',NULL,'Fort +8, Ref +8, Will +5',8,8,5,'Str 21, Dex 14, Con 15, Int 6, Wis 15, Cha 10',21,14,15,6,15,10,'Listen +13, Spot +14*','Alertness, Flyby Attack','Warm hill','warm','hill','Solitary, pair, or flock (4-7)','5',5,'None','Always chaotic evil','10-14 HD (Large); 15-27 HD (Huge)','\n\n<p>Pounce (Ex): If a sphinx leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Rake (Ex): A sphinx that pounces onto a creature can make two\nrake attacks with its hind legs. Attack bonus +13 melee, damage 1d6+2.\n</p>\n\n<p>Skills: *Hieracosphinxes gain a +4 racial bonus to Spot checks\nin daylight.</p>\n',NULL,NULL,'<p>Pounce (Ex): If a sphinx leaps upon a foe during the first\nround of combat, it can make a full attack even if it has already\ntaken a move action.</p>\n\n<p>Rake (Ex): A sphinx that pounces onto a creature can make two\nrake attacks with its hind legs. Attack bonus +13 melee, damage 1d6+2.\n</p>\n','<p>Skills: *Hieracosphinxes gain a +4 racial bonus to Spot checks\nin daylight.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Sprite:Grig','Tiny Fey','tiny','fey','','1/2 d6+1 (2)',0,0,0,0,0,0,2,'+4 (Dex)','20 ft., fly 40 ft. (poor)','18 (+2 size, +4 Dex, +2 natural)','Dagger +6 melee; or composite shortbow +6 ranged','Dagger 1d4-3; or composite shortbow 1d4','2 1/2 ft. by 2 1/2 ft./0 ft.','Spell-like abilities, fiddle','SR 17','Fort +1, Ref +6, Will +3',1,6,3,'Str 5, Dex 18, Con 13, Int 10, Wis 13, Cha 14',5,18,13,10,13,14,'Craft (any one) +4, Escape Artist +8, Hide +16, Jump +9, Listen +7,  Move Silently +8*, Perform (dance, +8,  fiddle, melody, plus any other one)  +6, Search +3, Spot +4','Dodge, Weapon Finesse (dagger)','Temperate and warm forest','temperate,warm','forest','Gang (2-4), band (6-11),  or tribe (20-80)','1',1,'No coins; 50% goods; 50% items','Always neutral good','1-3 HD (Tiny)','\n\n<p>Spell-Like Abilities: 3/day-change self, entangle,\ninvisibility (self only), pyrotechnics, and ventriloquism. These\nabilities are as the spells cast by a 9th-level sorcerer (save DC\n12 + spell level).</p>\n\n<p>Fiddle (Su): One grig in each band carries a tiny, grig-sized\nfiddle. When the fiddler plays, any nonsprite within 30 feet of\nthe instrument must succeed at a Will save (DC 15) or be affected\nas though by Otto&apos;s irresistible dance as long as the\nplaying continues.</p>\n\n<p>Skills: All sprites receive a +2 racial bonus to Search, Spot,\nand Listen checks.  Grigs receive a +8 racial bonus to Jump checks.\n*They also receive a +5 racial bonus to Move Silently checks in a\nforest setting.</p>\n',NULL,NULL,'<p>Spell-Like Abilities: 3/day-change self, entangle,\ninvisibility (self only), pyrotechnics, and ventriloquism. These\nabilities are as the spells cast by a 9th-level sorcerer (save DC\n12 + spell level).</p>\n\n<p>Fiddle (Su): One grig in each band carries a tiny, grig-sized\nfiddle. When the fiddler plays, any nonsprite within 30 feet of\nthe instrument must succeed at a Will save (DC 15) or be affected\nas though by Otto&apos;s irresistible dance as long as the\nplaying continues.</p>\n','<p>Skills: All sprites receive a +2 racial bonus to Search, Spot,\nand Listen checks.  Grigs receive a +8 racial bonus to Jump checks.\n*They also receive a +5 racial bonus to Move Silently checks in a\nforest setting.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Sprite:Nixie','Small Fey','small','fey','','1d6 (3)',0,0,0,0,0,0,3,'+7 (+3 Dex, +4 Improved Initiative)','20 ft., swim 30 ft.','14 (+1 size, +3 Dex)','Dagger +4 melee; or light crossbow +4 ranged','Dagger 1d4-2; or light crossbow 1d8','5 ft. by 5 ft./5 ft.','Water breathing, charm person','SR 16','Fort +0, Ref +5, Will +3',0,5,3,'Str 7, Dex 16, Con 11,  Int 12, Wis 13, Cha 18',7,16,11,12,13,18,'Animal Empathy +7, Bluff +8, Craft (any  one) +5, Escape Artist +6, Handle Animal  Hide +10*, Listen +7, Perform (dance,  melody, plus any other one) +7,  Search +3, Sense Motive +5, Spot +7','Dodge, Improved Initiative, Weapon Finesse (dagger)','Temperate aquatic','temperate','aquatic','Gang (2-4), band (6-11), or tribe (20-80)','1',1,'No coins; 50% goods (metal or stone only); 50% items (no scrolls)','Always neutral','2-3 HD (Small)','\n\n<p>Water Breathing (Sp): Once per day a nixie can use water\nbreathing as the spell cast by a 6th-level sorcerer. (They\nusually bestow this effect on those they have charmed.)</p>\n\n<p>Charm Person (Sp): A nixie can charm person three times per\nday as the spell cast by a 4th-level sorcerer. Those affected\nmust succeed at a Will save (DC 15) or be charmed for 24 hours,\nperforming heavy labor, guard duty, and other onerous tasks for\nthe nixie community. Shortly before the effect wears off, the\nnixie escorts the charmed creature away and orders it to keep\nwalking.</p>\n\n<p>Skills: All sprites receive a +2 racial bonus to Search, Spot,\nand Listen checks.  *Nixies receive a +5 racial bonus to Hide checks \nwhen in the water.</p>\n  \n',NULL,NULL,'<p>Water Breathing (Sp): Once per day a nixie can use water\nbreathing as the spell cast by a 6th-level sorcerer. (They\nusually bestow this effect on those they have charmed.)</p>\n\n<p>Charm Person (Sp): A nixie can charm person three times per\nday as the spell cast by a 4th-level sorcerer. Those affected\nmust succeed at a Will save (DC 15) or be charmed for 24 hours,\nperforming heavy labor, guard duty, and other onerous tasks for\nthe nixie community. Shortly before the effect wears off, the\nnixie escorts the charmed creature away and orders it to keep\nwalking.</p>\n','<p>Skills: All sprites receive a +2 racial bonus to Search, Spot,\nand Listen checks.  *Nixies receive a +5 racial bonus to Hide checks \nwhen in the water.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Sprite:Pixie','Small Fey','small','fey','','1d6 (3)',0,0,0,0,0,0,3,'+4 (Dex)','20 ft., fly 60 ft. (good)','16 (+1 size, +4 Dex, +1 natural)','Dagger +5 melee; or composite shortbow +6 ranged','Dagger 1d4-2; or composite shortbow 1d6','5 ft. by 5 ft./5 ft.','Spell-like abilities, special arrows','SR 16, natural invisibility','Fort +0, Ref +6, Will +4',0,6,4,'Str 7, Dex 18, Con 11, Int 16, Wis 15, Cha 16',7,18,11,16,15,16,'Bluff +7, Concentration +4, Craft (any one) +7,Escape Artist +8,  Heal +6, Hide +12, Listen +8, Move  Silently +8, Ride +8, Search +9,  Sense Motive +6, Spot +8','Dodge, Point Blank Shot, Rapid Shot, Weapon Finesse (dagger), Weapon Focus (shortbow)','Temperate forest','temperate','forest','Gang (2-4), band (6-11), or tribe (20-80)','4',4,'No coins; 50% goods; 50% items','Always neutral good','2-3 HD (Small)','\n\n<p>Natural Invisibility (Su): A pixie remains invisible even when\nit attacks. This ability is constant, but the pixie can suppress\nor resume it as a free action.</p>\n\n<p>Spell-Like Abilities: 1/day-confusion (the pixie must touch\nthe target), dancing lights, detect chaos, detect good, detect\nevil, detect law, detect thoughts, dispel magic, entangle,\npermanent image (visual and auditory elements only), and\npolymorph self. These abilities are as the spells cast by an\n8th-level sorcerer (save DC 13 + spell level).\n<br>\nOne pixie in ten can use Otto&apos;s irresistible dance once\nper day as cast by an 8th-level sorcerer.</p>\n\n<p>Special Arrows (Ex): Pixies sometimes employ arrows that deal\nno damage but can erase memory or put a creature to sleep.\n<ul>\n<li>Memory Loss: An opponent struck by the arrow must succeed at a\nFortitude save (DC 15) or lose all memory. The subject retains\nskills, languages, and class abilities but forgets everything\nelse until he or she receives a heal spell or memory restoration\nwith limited wish, wish, or miracle.</li>\n<li>Sleep: Any opponent struck by the arrow, regardless of Hit\nDice, must succeed at a Fortitude save (DC 15) or be affected as\nthough by a sleep spell.</li>\n</ul>\n</p>\n\n<p>Skills: All sprites receive a +2 racial bonus to Search, Spot,\nand Listen checks.</p>\n',NULL,NULL,'<p>Natural Invisibility (Su): A pixie remains invisible even when\nit attacks. This ability is constant, but the pixie can suppress\nor resume it as a free action.</p>\n\n<p>Spell-Like Abilities: 1/day-confusion (the pixie must touch\nthe target), dancing lights, detect chaos, detect good, detect\nevil, detect law, detect thoughts, dispel magic, entangle,\npermanent image (visual and auditory elements only), and\npolymorph self. These abilities are as the spells cast by an\n8th-level sorcerer (save DC 13 + spell level).\n<br>\nOne pixie in ten can use Otto&apos;s irresistible dance once\nper day as cast by an 8th-level sorcerer.</p>\n\n<p>Special Arrows (Ex): Pixies sometimes employ arrows that deal\nno damage but can erase memory or put a creature to sleep.\n<ul>\n<li>Memory Loss: An opponent struck by the arrow must succeed at a\nFortitude save (DC 15) or lose all memory. The subject retains\nskills, languages, and class abilities but forgets everything\nelse until he or she receives a heal spell or memory restoration\nwith limited wish, wish, or miracle.</li>\n<li>Sleep: Any opponent struck by the arrow, regardless of Hit\nDice, must succeed at a Fortitude save (DC 15) or be affected as\nthough by a sleep spell.</li>\n</ul>\n</p>\n','<p>Skills: All sprites receive a +2 racial bonus to Search, Spot,\nand Listen checks.</p>\n',NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Xorn:Minor Xorn','Small Outsider (Earth)','small','outsider','earth','3d8+6 (19)',0,0,0,0,0,0,19,'+0','20 ft., burrow 20 ft.','23 (+1 size, +12 natural)','Bite +6 melee, 3 claws +4 melee','Bite 2d8+2, claw 1d3+1','5 ft. by 5 ft./5 ft.','Burrow','Fire and cold immunity, electricity resistance 10, half damage from slashing, all-around vision, tremorsense','Fort +5, Ref +3, Will +3',5,3,3,'Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10',15,10,15,10,11,10,'Hide +10, Intuit Direction +3, Listen +6, Move Silently +3, Search 6, Spot +8','Multiattack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or cluster (3-5)','3',3,'None','Usually neutral','4-6 HD (Small)','\n\n<p>Xorns speak Terran and Common.</p>\n\n<p>Burrow (Ex): A xorn can glide through stone, dirt, or almost\nany other sort of earth except metal as easily as a fish swims\nthrough water. Its burrowing leaves behind no tunnel or hole, nor\ndoes it create any ripple or other signs of its presence. A move\nearth spell cast on an area containing a burrowing xorn flings\nthe xorn back 30 feet, stunning the creature for 1 round unless\nit succeeds at a Fortitude save.</p>\n\n<p>Half Damage from Slashing (Ex): Slashing weapons deal\nonly half damage to xorns, with a minimum of 1 point of\ndamage.</p>\n\n<p>All-Around Vision (Ex): Xorns&apos; symmetrically placed\neyes allow them to look in any direction, bestowing a +4\nracial bonus to Spot and Search checks. Xorns can&apos;t\nbe flanked.</p>\n\n<p>Tremorsense (Ex): Xorns can automatically sense the\nlocation of anything within 60 feet that is in contact\nwith the ground.</p>\n','<p>Xorns speak Terran and Common.</p>\n',NULL,'<p>Burrow (Ex): A xorn can glide through stone, dirt, or almost\nany other sort of earth except metal as easily as a fish swims\nthrough water. Its burrowing leaves behind no tunnel or hole, nor\ndoes it create any ripple or other signs of its presence. A move\nearth spell cast on an area containing a burrowing xorn flings\nthe xorn back 30 feet, stunning the creature for 1 round unless\nit succeeds at a Fortitude save.</p>\n\n<p>Half Damage from Slashing (Ex): Slashing weapons deal\nonly half damage to xorns, with a minimum of 1 point of\ndamage.</p>\n\n<p>All-Around Vision (Ex): Xorns&apos; symmetrically placed\neyes allow them to look in any direction, bestowing a +4\nracial bonus to Spot and Search checks. Xorns can&apos;t\nbe flanked.</p>\n\n<p>Tremorsense (Ex): Xorns can automatically sense the\nlocation of anything within 60 feet that is in contact\nwith the ground.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Xorn:Average Xorn','Medium-Size Outsider (Earth)','medium-size','outsider','earth','7d8+14 (45)',0,0,0,0,0,0,45,'+0','20 ft., burrow 20 ft.','22 (+12 natural)','Bite +10 melee, 3 claws +8 melee','Bite 4d6+3, claw 1d4+1','5 ft. by 5 ft./5 ft.','Burrow','Fire and cold immunity, electricity resistance 10, half damage from slashing, all-around vision, tremorsense','Fort +7, Ref +5, Will +5',7,5,5,'Str 17, Dex 10, Con 15, Int 10, Wis 11, Cha 10',17,10,15,10,11,10,'Hide +10, Intuit Direction +10, Listen +10, Move Silently +10, Search +10, Spot +14','Multiattack, Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or cluster (3-5)','6',6,'None','Usually neutral','8-14 HD (Medium-size)','\n\n<p>Xorns speak Terran and Common.</p>\n\n<p>Burrow (Ex): A xorn can glide through stone, dirt, or almost\nany other sort of earth except metal as easily as a fish swims\nthrough water. Its burrowing leaves behind no tunnel or hole, nor\ndoes it create any ripple or other signs of its presence. A move\nearth spell cast on an area containing a burrowing xorn flings\nthe xorn back 30 feet, stunning the creature for 1 round unless\nit succeeds at a Fortitude save.</p>\n\n<p>Half Damage from Slashing (Ex): Slashing weapons deal\nonly half damage to xorns, with a minimum of 1 point of\ndamage.</p>\n\n<p>All-Around Vision (Ex): Xorns&apos; symmetrically placed\neyes allow them to look in any direction, bestowing a +4\nracial bonus to Spot and Search checks. Xorns can&apos;t\nbe flanked.</p>\n\n<p>Tremorsense (Ex): Xorns can automatically sense the\nlocation of anything within 60 feet that is in contact\nwith the ground.</p>\n','<p>Xorns speak Terran and Common.</p>\n',NULL,'<p>Burrow (Ex): A xorn can glide through stone, dirt, or almost\nany other sort of earth except metal as easily as a fish swims\nthrough water. Its burrowing leaves behind no tunnel or hole, nor\ndoes it create any ripple or other signs of its presence. A move\nearth spell cast on an area containing a burrowing xorn flings\nthe xorn back 30 feet, stunning the creature for 1 round unless\nit succeeds at a Fortitude save.</p>\n\n<p>Half Damage from Slashing (Ex): Slashing weapons deal\nonly half damage to xorns, with a minimum of 1 point of\ndamage.</p>\n\n<p>All-Around Vision (Ex): Xorns&apos; symmetrically placed\neyes allow them to look in any direction, bestowing a +4\nracial bonus to Spot and Search checks. Xorns can&apos;t\nbe flanked.</p>\n\n<p>Tremorsense (Ex): Xorns can automatically sense the\nlocation of anything within 60 feet that is in contact\nwith the ground.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Xorn:Elder Xorn','Large Outsider (Earth)','large','outsider','earth','15d8+60 (127)',0,0,0,0,0,0,127,'+0','20 ft., burrow 20 ft.','22 (-1 size, +13 natural)','Bite +21 melee, 3 claws +19 melee','Bite 4d8+7, claw 1d6+3','10 ft. by 10 ft./10 ft.','Burrow','Fire and cold immunity, electricity resistance 10, half damage from slashing, all-around vision, tremorsense','Fort +13, Ref +9, Will +9',13,9,9,'Str 25, Dex 10, Con 19, Int 10, Wis 11, Cha 10',25,10,19,10,11,10,'Hide +14, Intuit Direction +18, Knowledge (minerals) +12, Listen +18, Move Silently +18, Search +22, Spot +22','Cleave, Great Cleave, Multiattack,  Power Attack','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, pair, or party (6-11)','8',8,'None','Usually neutral','16-21 HD (Large); 22-45 HD (Huge)','\n\n<p>Xorns speak Terran and Common.</p>\n\n<p>Burrow (Ex): A xorn can glide through stone, dirt, or almost\nany other sort of earth except metal as easily as a fish swims\nthrough water. Its burrowing leaves behind no tunnel or hole, nor\ndoes it create any ripple or other signs of its presence. A move\nearth spell cast on an area containing a burrowing xorn flings\nthe xorn back 30 feet, stunning the creature for 1 round unless\nit succeeds at a Fortitude save.</p>\n\n<p>Half Damage from Slashing (Ex): Slashing weapons deal\nonly half damage to xorns, with a minimum of 1 point of\ndamage.</p>\n\n<p>All-Around Vision (Ex): Xorns&apos; symmetrically placed\neyes allow them to look in any direction, bestowing a +4\nracial bonus to Spot and Search checks. Xorns can&apos;t\nbe flanked.</p>\n\n<p>Tremorsense (Ex): Xorns can automatically sense the\nlocation of anything within 60 feet that is in contact\nwith the ground.</p>\n  \n','<p>Xorns speak Terran and Common.</p>\n',NULL,'<p>Burrow (Ex): A xorn can glide through stone, dirt, or almost\nany other sort of earth except metal as easily as a fish swims\nthrough water. Its burrowing leaves behind no tunnel or hole, nor\ndoes it create any ripple or other signs of its presence. A move\nearth spell cast on an area containing a burrowing xorn flings\nthe xorn back 30 feet, stunning the creature for 1 round unless\nit succeeds at a Fortitude save.</p>\n\n<p>Half Damage from Slashing (Ex): Slashing weapons deal\nonly half damage to xorns, with a minimum of 1 point of\ndamage.</p>\n\n<p>All-Around Vision (Ex): Xorns&apos; symmetrically placed\neyes allow them to look in any direction, bestowing a +4\nracial bonus to Spot and Search checks. Xorns can&apos;t\nbe flanked.</p>\n\n<p>Tremorsense (Ex): Xorns can automatically sense the\nlocation of anything within 60 feet that is in contact\nwith the ground.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Yuan-ti:Pureblood','Medium-Size Monstrous Humanoid','medium-size','monstrous humanoid','','6d8 (27)',0,0,0,0,0,0,27,'+5 (+1 Dex, +4 Improved Initiative)','30 ft.','16 (+1 Dex, +1 natural, +2 leather,  +2 masterwork large shield) masterwork small shield) with human arms','Masterwork scimitar +7/+2 melee; or masterwork longbow with  masterwork arrows +9/+4 ranged','Masterwork scimitar 1d6; or masterwork longbow 1d8','5 ft. by 5 ft./5 ft.','Spell-like abilities, psionics','SR 16','Fort +2, Ref +6, Will +9',2,6,9,'Str 11, Dex 13, Con 11, Int 18, Wis 18, Cha 16',11,13,11,18,18,16,'Concentration +9, Craft (any two) or Knowledge (any two) +9, Disguise +3*, Hide +7*, Listen +15, Spot +15','Alertness, Blind-Fight, Dodge, Expertise, Improved Initiative','Warm forest and underground','warm','forest,underground','Solitary, pair, gang (2-4), troupe (2-13 purebloods, 2-5  halfbloods, and 2-4 abominations), or tribe (20-160 purebloods, 10-80 halfbloods, and 10-40 abominations)','5',5,'Double standard','Usually chaotic evil','By character class','\n\n<p>Yuan-ti speak their own language, plus Common, Draconic, and\nAbyssal.</p>\n\n<p>Spell-Like Abilities: 1/day-animal trance, cause fear, \ndeeper darkness, entangle, neutralize poison, suggestion, and \npolymorph other. These abilities are as the spells cast by an \n8th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Psionics (Sp): All yuan-ti can produce the following effects\nat will:\n<ul>\n<li>Detect Poison: As the spell cast by a 6th-level sorcerer.</li>\n<li>Alternate Form: The yuan-ti can assume the form of a Tiny\nto Large viper. This ability is similar to a shapchange\nspell cast by a 19th-level sorcerer but allows only viper\nforms. If the yuan-ti has a poisonous bite of its own, it\nuses its own or the viper&apos;s poison, whichever is\nmore potent.</li>\n<li>Chameleon Power: The yuan-ti can change the coloration of\nitself and its equipment to match its surroundings.</li>\n<li>Produce Acid: The yuan-ti can exude acid from its body,\ndealing 1d6 points of damage to anything it touches. The\nacid becomes inert when it leaves the yuan-ti&apos;s\nbody.</li>\n<li>Aversion: The yuan-ti creates a compulsion effect\ntargeting one creature within 30 feet. The subject must\nsucceed at a Will save (DC 17) or gain an aversion to\nsnakes for 10 minutes. Affected subjects must stay at\nleast 20 feet from any snake or yuan-ti, alive or dead;\nif already within 20 feet, they move away. A subject can\novercome the compulsion by succeeding at another DC 17\nWill save, but still suffers deep anxiety. This causes a\n-4 reduction to Dexterity until the effect wears off or\nthe subject is no longer within 20 feet of a snake or\nyuan-ti. This ability is otherwise similar to antipathy\nas cast by a 16th-level sorcerer.</li>\n</ul></p>\n\n<p>Skills: *Yuan-ti using chameleon power receive a +8\ncircumstance bonus to Hide checks.</p>\n\n<p><strong>Yuan-ti Pureblood Characters</strong></p>\n\n<p>The favored class for yuan-ti purebloods is ranger. Yuan-ti \nclerics can choose any two of the following domains: Chaos, Evil,\nDestruction, and Plant.</p>\n','<p>Yuan-ti speak their own language, plus Common, Draconic, and\nAbyssal.</p>\n',NULL,'<p>Spell-Like Abilities: 1/day-animal trance, cause fear, \ndeeper darkness, entangle, neutralize poison, suggestion, and \npolymorph other. These abilities are as the spells cast by an \n8th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Psionics (Sp): All yuan-ti can produce the following effects\nat will:\n<ul>\n<li>Detect Poison: As the spell cast by a 6th-level sorcerer.</li>\n<li>Alternate Form: The yuan-ti can assume the form of a Tiny\nto Large viper. This ability is similar to a shapchange\nspell cast by a 19th-level sorcerer but allows only viper\nforms. If the yuan-ti has a poisonous bite of its own, it\nuses its own or the viper&apos;s poison, whichever is\nmore potent.</li>\n<li>Chameleon Power: The yuan-ti can change the coloration of\nitself and its equipment to match its surroundings.</li>\n<li>Produce Acid: The yuan-ti can exude acid from its body,\ndealing 1d6 points of damage to anything it touches. The\nacid becomes inert when it leaves the yuan-ti&apos;s\nbody.</li>\n<li>Aversion: The yuan-ti creates a compulsion effect\ntargeting one creature within 30 feet. The subject must\nsucceed at a Will save (DC 17) or gain an aversion to\nsnakes for 10 minutes. Affected subjects must stay at\nleast 20 feet from any snake or yuan-ti, alive or dead;\nif already within 20 feet, they move away. A subject can\novercome the compulsion by succeeding at another DC 17\nWill save, but still suffers deep anxiety. This causes a\n-4 reduction to Dexterity until the effect wears off or\nthe subject is no longer within 20 feet of a snake or\nyuan-ti. This ability is otherwise similar to antipathy\nas cast by a 16th-level sorcerer.</li>\n</ul></p>\n','<p>Skills: *Yuan-ti using chameleon power receive a +8\ncircumstance bonus to Hide checks.</p>\n',NULL,'<p>The favored class for yuan-ti purebloods is ranger. Yuan-ti \nclerics can choose any two of the following domains: Chaos, Evil,\nDestruction, and Plant.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Yuan-ti:Halfblood','Medium-Size Monstrous Humanoid','medium-size','monstrous humanoid','','7d8+7 (38)',0,0,0,0,0,0,38,'+5 (+1 Dex, +4 Improved Initiative)','30 ft.','16 (+1 Dex, +1 natural, +2 leather,  +2 masterwork large shield)','Masterwork scimitar +10/+5 melee (and bite if snake-headed +4 melee); or masterwork mighty composite longbow (+2) with m','Masterwork scimitar 1d6+2,  bite 1d6+1 and poison; or masterwork mighty composite longbow (+2) 1d8+2','5 ft. by 5 ft./5 ft.','Spell-like abilities, psionics','SR 16','Fort +3, Ref +6, Will +9',3,6,9,'Str 15, Dex 13, Con 13, Int 18, Wis 18, Cha 16',15,13,13,18,18,16,'Concentration +11, Craft (any two) or Knowledge (any two) +9, Hide +8*, Listen +15, Spot +15','Alertness, Blind-Fight, Dodge, Expertise, Improved Initiative','Warm forest and underground','warm','forest,underground','Solitary, pair, gang (2-4), troupe (2-13 purebloods, 2-5  halfbloods, and 2-4 abominations), or tribe (20-160 purebloods, 10-80 halfbloods, and 10-40 abominations)','5',5,'Double standard','Usually chaotic evil','By character class','\n\n<p>Yuan-ti speak their own language, plus Common, Draconic, \nand Abyssal.</p>\n\n<p>Yuan-Ti Halfblood Features</p>\n\n<p>Halfblood Features (Ex):  Yuanti halfbloods have certain \nsnake-like features to their anatomy.  Roll twice on the following \nlist, ignoring duplicate or contradictory results: \n<ul>\n<li> 1 - Snake head: Bite damage 1d6 and poison (save DC 14; \ninitial and secondary damage 1d6 temporary Constitution)\n<li> 2 - Flexible torso: +1 racial bonus to Reflex saves </li>\n<li> 3 - No legs, snake tail: Speed 20 ft., climb 15 ft., \nswim 15 ft; can constrict Medium-size or smaller creatures for \n1d6+3 damage </li>\n<li> 4 - Snakes instead of arms: Gains 2 bite attacks (1d4 arms \ndamage and poison as above) </li>\n<li> 5 - Scales instead of skin: +4 natural armor </li>\n<li> 6 - Legs and snake tail: Speed 30 ft., swim 15 ft.; can \nconstrict Small or smaller creatures for 1d4+3 damage </li>\n</ul>\n</p>\n\n<p>Spell-Like Abilities: (If human-headed) 1/day-animal trance,\ncause fear, deeper darkness, entangle, neutralize poison,\nsuggestion, and polymorph other. These abilities are as the\nspells cast by an 8th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Psionics (Sp): All yuan-ti can produce the following effects\nat will:\n<ul>\n<li>Detect Poison: As the spell cast by a 6th-level sorcerer.</li>\n<li>Alternate Form: The yuan-ti can assume the form of a Tiny\nto Large viper. This ability is similar to a shapchange\nspell cast by a 19th-level sorcerer but allows only viper\nforms. If the yuan-ti has a poisonous bite of its own, it\nuses its own or the viper&apos;s poison, whichever is\nmore potent.</li>\n<li>Chameleon Power: The yuan-ti can change the coloration of\nitself and its equipment to match its surroundings.</li>\n<li>Produce Acid: The yuan-ti can exude acid from its body,\ndealing 1d6 points of damage to anything it touches. The\nacid becomes inert when it leaves the yuan-ti&apos;s\nbody.</li>\n<li>Aversion: The yuan-ti creates a compulsion effect\ntargeting one creature within 30 feet. The subject must\nsucceed at a Will save (DC 17) or gain an aversion to\nsnakes for 10 minutes. Affected subjects must stay at\nleast 20 feet from any snake or yuan-ti, alive or dead;\nif already within 20 feet, they move away. A subject can\novercome the compulsion by succeeding at another DC 17\nWill save, but still suffers deep anxiety. This causes a\n-4 reduction to Dexterity until the effect wears off or\nthe subject is no longer within 20 feet of a snake or\nyuan-ti. This ability is otherwise similar to antipathy\nas cast by a 16th-level sorcerer.</li>\n</ul></p>\n\n<p>Poison (Ex): Halfbloods and abominations with snake heads\nonly-bite, Fortitude save (DC 17); initial and secondary damage\n1d6 temporary Constitution.</p>\n\n<p>Skills: *Yuan-ti using chameleon power receive a +8\ncircumstance bonus to Hide checks.</p>\n\n<p><strong>Yuan-ti Halfblood Characters</strong></p>\n\n<p>The favored class for yuan-ti halfbloods is ranger. Yuan-ti \nclerics can choose any two of the following domains: Chaos, Evil,\nDestruction, and Plant.</p>\n','<p>Yuan-ti speak their own language, plus Common, Draconic, \nand Abyssal.</p>\n\n<p>Yuan-Ti Halfblood Features</p>\n',NULL,'<p>Halfblood Features (Ex):  Yuanti halfbloods have certain \nsnake-like features to their anatomy.  Roll twice on the following \nlist, ignoring duplicate or contradictory results: \n<ul>\n<li> 1 - Snake head: Bite damage 1d6 and poison (save DC 14; \ninitial and secondary damage 1d6 temporary Constitution)\n<li> 2 - Flexible torso: +1 racial bonus to Reflex saves </li>\n<li> 3 - No legs, snake tail: Speed 20 ft., climb 15 ft., \nswim 15 ft; can constrict Medium-size or smaller creatures for \n1d6+3 damage </li>\n<li> 4 - Snakes instead of arms: Gains 2 bite attacks (1d4 arms \ndamage and poison as above) </li>\n<li> 5 - Scales instead of skin: +4 natural armor </li>\n<li> 6 - Legs and snake tail: Speed 30 ft., swim 15 ft.; can \nconstrict Small or smaller creatures for 1d4+3 damage </li>\n</ul>\n</p>\n\n<p>Spell-Like Abilities: (If human-headed) 1/day-animal trance,\ncause fear, deeper darkness, entangle, neutralize poison,\nsuggestion, and polymorph other. These abilities are as the\nspells cast by an 8th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Psionics (Sp): All yuan-ti can produce the following effects\nat will:\n<ul>\n<li>Detect Poison: As the spell cast by a 6th-level sorcerer.</li>\n<li>Alternate Form: The yuan-ti can assume the form of a Tiny\nto Large viper. This ability is similar to a shapchange\nspell cast by a 19th-level sorcerer but allows only viper\nforms. If the yuan-ti has a poisonous bite of its own, it\nuses its own or the viper&apos;s poison, whichever is\nmore potent.</li>\n<li>Chameleon Power: The yuan-ti can change the coloration of\nitself and its equipment to match its surroundings.</li>\n<li>Produce Acid: The yuan-ti can exude acid from its body,\ndealing 1d6 points of damage to anything it touches. The\nacid becomes inert when it leaves the yuan-ti&apos;s\nbody.</li>\n<li>Aversion: The yuan-ti creates a compulsion effect\ntargeting one creature within 30 feet. The subject must\nsucceed at a Will save (DC 17) or gain an aversion to\nsnakes for 10 minutes. Affected subjects must stay at\nleast 20 feet from any snake or yuan-ti, alive or dead;\nif already within 20 feet, they move away. A subject can\novercome the compulsion by succeeding at another DC 17\nWill save, but still suffers deep anxiety. This causes a\n-4 reduction to Dexterity until the effect wears off or\nthe subject is no longer within 20 feet of a snake or\nyuan-ti. This ability is otherwise similar to antipathy\nas cast by a 16th-level sorcerer.</li>\n</ul></p>\n\n<p>Poison (Ex): Halfbloods and abominations with snake heads\nonly-bite, Fortitude save (DC 17); initial and secondary damage\n1d6 temporary Constitution.</p>\n','<p>Skills: *Yuan-ti using chameleon power receive a +8\ncircumstance bonus to Hide checks.</p>\n',NULL,'<p>The favored class for yuan-ti halfbloods is ranger. Yuan-ti \nclerics can choose any two of the following domains: Chaos, Evil,\nDestruction, and Plant.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Yuan-ti:Abomination','Large Monstrous Humanoid','large','monstrous humanoid','','9d8+27 (67)',0,0,0,0,0,0,67,'+5 (+1 Dex, +4 Improved Initiative)','30 ft., climb 20 ft., swim 20 ft.','20 (-1 size, +1 Dex, +10 natural); or 21 (-1 size, +1 Dex, +10 natural, +1','Masterwork falchion +13/+8 melee (human arms) (or bite +12 melee if snake-headed); or master- work mighty composite long','Masterwork falchion 2d4+6, bite 2d6+6 and poison; or masterwork mighty  composite longbow (+2) 1d8+2','5 ft. by 5 ft./10 ft.','Spell-like abilities, psionics, improved grab (if snake-headed), constrict 1d6+6','SR 16','Fort +6, Ref +7, Will +10',6,7,10,'Str 19, Dex 13, Con 17, Int 18, Wis 18, Cha 16',19,13,17,18,18,16,'Concentration +11, 2 Craft (any two) or Knowledge (any two) +9, Hide +9*, Listen +15, Spot +15','Alertness, Blind-Fight, Dodge, Expertise, Improved Initiative','Warm forest and underground','warm','forest,underground','Solitary, pair, gang (2-4), troupe (2-13 purebloods, 2-5  halfbloods, and 2-4 abominations), or tribe (20-160 purebloods, 10-80 halfbloods, and 10-40 abominations)','7',7,'Double standard','Usually chaotic evil','By character class','\n\n<p>Yuan-ti abominations are all snake (01-50 on d%) or have a\nsingle human feature, either a head (51-75) or arms (76-00).</p>\n\n<p>Yuan-ti speak their own language, plus Common, Draconic, and\nAbyssal.</p>\n\n<p>Improved Grab (Ex): To use this ability, a snake-headed\nabomination must hit with its bite attack. If it gets a hold, it\ncan constrict.</p>\n\n<p>Constrict (Ex): An abomination deals 1d6+6 points of damage\nwith a successful grapple check (using the bite attack bonus if\nsnake-headed) against Large or smaller creatures.</p>\n\n<p>Spell-Like Abilities: (Human-headed) 1/day-animal trance,\ncause fear, deeper darkness, entangle, neutralize poison,\nsuggestion, and polymorph other. These abilities are as the\nspells cast by an 8th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Psionics (Sp): All yuan-ti can produce the following effects\nat will:\n<ul>\n<li>Detect Poison: As the spell cast by a 6th-level sorcerer.</li>\n<li>Alternate Form: The yuan-ti can assume the form of a Tiny\nto Large viper. This ability is similar to a shapchange\nspell cast by a 19th-level sorcerer but allows only viper\nforms. If the yuan-ti has a poisonous bite of its own, it\nuses its own or the viper&apos;s poison, whichever is\nmore potent.</li>\n<li>Chameleon Power: The yuan-ti can change the coloration of\nitself and its equipment to match its surroundings.</li>\n<li>Produce Acid: The yuan-ti can exude acid from its body,\ndealing 1d6 points of damage to anything it touches. The\nacid becomes inert when it leaves the yuan-ti&apos;s\nbody.</li>\n<li>Aversion: The yuan-ti creates a compulsion effect\ntargeting one creature within 30 feet. The subject must\nsucceed at a Will save (DC 17) or gain an aversion to\nsnakes for 10 minutes. Affected subjects must stay at\nleast 20 feet from any snake or yuan-ti, alive or dead;\nif already within 20 feet, they move away. A subject can\novercome the compulsion by succeeding at another DC 17\nWill save, but still suffers deep anxiety. This causes a\n-4 reduction to Dexterity until the effect wears off or\nthe subject is no longer within 20 feet of a snake or\nyuan-ti. This ability is otherwise similar to antipathy\nas cast by a 16th-level sorcerer.</li>\n</ul>\n</p>\n\n<p>Poison (Ex): Halfbloods and abominations with snake heads\nonly-bite, Fortitude save (DC 17); initial and secondary damage\n1d6 temporary Constitution.</p>\n\n<p>Skills: *Yuan-ti using chameleon power receive a +8\ncircumstance bonus to Hide checks.</p>\n\n<p><strong>Yuan-ti Abomination Characters</strong></p>\n\n<p>The favored class for yuan-ti abominations is cleric. \nYuan-ti clerics can choose any two of the following domains: Chaos, \nEvil, Destruction, and Plant.</p>\n  \n','<p>Yuan-ti abominations are all snake (01-50 on d%) or have a\nsingle human feature, either a head (51-75) or arms (76-00).</p>\n\n<p>Yuan-ti speak their own language, plus Common, Draconic, and\nAbyssal.</p>\n',NULL,'<p>Improved Grab (Ex): To use this ability, a snake-headed\nabomination must hit with its bite attack. If it gets a hold, it\ncan constrict.</p>\n\n<p>Constrict (Ex): An abomination deals 1d6+6 points of damage\nwith a successful grapple check (using the bite attack bonus if\nsnake-headed) against Large or smaller creatures.</p>\n\n<p>Spell-Like Abilities: (Human-headed) 1/day-animal trance,\ncause fear, deeper darkness, entangle, neutralize poison,\nsuggestion, and polymorph other. These abilities are as the\nspells cast by an 8th-level sorcerer (save DC 13 + spell level).</p>\n\n<p>Psionics (Sp): All yuan-ti can produce the following effects\nat will:\n<ul>\n<li>Detect Poison: As the spell cast by a 6th-level sorcerer.</li>\n<li>Alternate Form: The yuan-ti can assume the form of a Tiny\nto Large viper. This ability is similar to a shapchange\nspell cast by a 19th-level sorcerer but allows only viper\nforms. If the yuan-ti has a poisonous bite of its own, it\nuses its own or the viper&apos;s poison, whichever is\nmore potent.</li>\n<li>Chameleon Power: The yuan-ti can change the coloration of\nitself and its equipment to match its surroundings.</li>\n<li>Produce Acid: The yuan-ti can exude acid from its body,\ndealing 1d6 points of damage to anything it touches. The\nacid becomes inert when it leaves the yuan-ti&apos;s\nbody.</li>\n<li>Aversion: The yuan-ti creates a compulsion effect\ntargeting one creature within 30 feet. The subject must\nsucceed at a Will save (DC 17) or gain an aversion to\nsnakes for 10 minutes. Affected subjects must stay at\nleast 20 feet from any snake or yuan-ti, alive or dead;\nif already within 20 feet, they move away. A subject can\novercome the compulsion by succeeding at another DC 17\nWill save, but still suffers deep anxiety. This causes a\n-4 reduction to Dexterity until the effect wears off or\nthe subject is no longer within 20 feet of a snake or\nyuan-ti. This ability is otherwise similar to antipathy\nas cast by a 16th-level sorcerer.</li>\n</ul>\n</p>\n\n<p>Poison (Ex): Halfbloods and abominations with snake heads\nonly-bite, Fortitude save (DC 17); initial and secondary damage\n1d6 temporary Constitution.</p>\n','<p>Skills: *Yuan-ti using chameleon power receive a +8\ncircumstance bonus to Hide checks.</p>\n',NULL,'<p>The favored class for yuan-ti abominations is cleric. \nYuan-ti clerics can choose any two of the following domains: Chaos, \nEvil, Destruction, and Plant.</p>\n',NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Zombie:Tiny Zombie','Tiny Undead','tiny','undead','','1/2 d12+3 (6)',0,0,0,0,0,0,6,'-1 (Dex)','20 ft.','11 (+2 size, -1 Dex)','Slam +2 melee','Slam 1d3','2 1/2 ft. by 2 1/2 ft./0 ft.',NULL,'Undead, partial actions only','Fort +0, Ref -1, Will +2',0,-1,2,'Str 9, Dex 8, Con -, Int -, Wis 10, Cha 1',9,8,NULL,NULL,10,1,NULL,'Toughness','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Squad (6-10) or mob (11-20)','1/6',0.167,'None','Always neutral',NULL,'\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Zombie:Small Zombie','Small Undead','small','undead','','1d12+3 (9)',0,0,0,0,0,0,9,'-1 (Dex)','30 ft.','11 (+1 size, -1 Dex, +1 natural)','Slam +1 melee','Slam 1d4','5 ft. by 5 ft./5 ft.',NULL,'Undead, partial actions only','Fort +0, Ref -1, Will +2',0,-1,2,'Str 11, Dex 8, Con -, Int -, Wis 10, Cha 1',11,8,NULL,NULL,10,1,NULL,'Toughness','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Squad (6-10) or mob (11-20)','1/4',0.25,'None','Always neutral',NULL,'\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Zombie:Medium Zombie','Medium-Size Undead','medium-size','undead','','2d12+3 (16)',0,0,0,0,0,0,16,'-1 (Dex)','30 ft.','11 (-1 Dex, +2 natural)','Slam +2 melee','Slam 1d6+1','5 ft. by 5 ft./5 ft.',NULL,'Undead, partial actions only','Fort +0, Ref -1, Will +3',0,-1,3,'Str 13, Dex 8, Con -, Int -, Wis 10, Cha 1',13,8,NULL,NULL,10,1,NULL,'Toughness','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Gang (2-5), squad (6-10), or mob (11-20)','1/2',0.5,'None','Always neutral','3 HD (Medium-size)','\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Zombie:Large Zombie','Large Undead','large','undead','','4d12+3 (29)',0,0,0,0,0,0,29,'-1 (Dex)','40 ft.','11 (-1 size, -1 Dex, +3 natural)','Slam +4 melee','Slam 1d8+4','5 ft. by 5 ft./10 ft.',NULL,'Undead, partial actions only','Fort +1, Ref +0, Will +4',1,0,4,'Str 17, Dex 8, Con -, Int -, Wis 10, Cha 1',17,8,NULL,NULL,10,1,NULL,'Toughness','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-5), squad (6-10), or mob (11-20)','1',1,'None','Always neutral','5-7 HD (Large)','\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Zombie:Huge Zombie','Huge Undead','huge','undead','','8d12+3 (55)',0,0,0,0,0,0,55,'-1 (Dex)','40 ft.','11 (-2 size, -1 Dex, +4 natural)','Slam +7 melee','Slam 2d6+7','10 ft. by 10 ft./15 ft.',NULL,'Undead, partial actions only','Fort +2, Ref +1, Will +6',2,1,6,'Str 21, Dex 8, Con -, Int -, Wis 10, Cha 1',21,8,NULL,NULL,10,1,NULL,'Toughness','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-5), squad (6-10), or mob (11-20)','3',3,'None','Always neutral','9-23 HD (Huge)','\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Zombie:Gargantuan Zombie','Gargantuan Undead','gargantuan','undead','','24d12+3 (159)',0,0,0,0,0,0,159,'-1 (Dex)','40 ft.','11 (-4 size, -1 Dex, +6 natural)','Slam +15 melee','Slam 2d8+10','20 ft. by 20 ft./20 ft.',NULL,'Undead, partial actions only','Fort +8, Ref +7, Will +14',8,7,14,'Str 25, Dex 8, Con -, Int -, Wis 10, Cha 1',25,8,NULL,NULL,10,1,NULL,'Toughness, Improved Critical (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-5), squad (6-10), or mob (11-20)','6',6,'None','Always neutral','25-47 HD (Gargantuan)','\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Zombie:Colossal Zombie','Colossal Undead','colossal','undead','','48d12+3 (315)',0,0,0,0,0,0,315,'-2 (Dex)','40 ft.','11 (-8 size, -2 Dex, +11 natural)','Slam +25 melee','Slam 4d6+13','40 ft. by 40 ft./25 ft.',NULL,'Undead, partial actions only','Fort +16, Ref +14, Will +26',16,14,26,'Str 29, Dex 6, Con -, Int -, Wis 10, Cha 3',29,6,NULL,NULL,10,3,NULL,'Toughness, Improved Critical (slam)','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','Solitary, gang (2-5), squad, (6-10) or mob (11-20)','12',12,'None','Always neutral','49-96 HD (Colossal)','\n\n<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,'<p>Undead: Immune to mind-influencing effects, poison, sleep,\nparalysis, stunning, and disease. Not subject to critical hits,\nsubdual damage, ability damage, energy drain, or death from\nmassive damage.</p>\n\n<p>Partial Actions Only (Ex): Zombies have poor reflexes and can\nperform only partial actions. Thus they can move or attack, but\ncan only do both if they charge (a partial charge).</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Black Dragon, Wyrmling','Tiny Dragon','tiny','dragon','','4d12+4 (30)',0,0,0,0,0,0,30,'+0 (Dex)','60 ft., fly 100 ft.(average), swim 60 ft.','15 (+2 size, +3 natural)','Bite +6 melee, 2 Claws +1 melee','Bite 1d, claw 1d3+0','2 1/2 ft. by 2 1/2 ft. / 5 ft.','Breath weapon','Immunities, water breathing, blindsight, keen senses','Fort +5,Ref +4,Will +4',5,4,4,'Str 11, Dex 10, Con 13, Int 8, Wis 11, Cha 8',11,10,13,8,11,8,'Bluff +2, Concentration +2, Diplomacy +2, Escape Artist +1, Knowledge (any) +1, Listen +4, Search +4, Spot +4','Any 2','Any marsh and underground','cold,temperate,warm','marsh,underground','solitary or clutch (2-5)','2',2,'Double standard','Always chaotic evil','5-6 HD (Small)','\n\n<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x30 feet long, every 1d4 rounds; damage 2d4,\nReflex half DC 13; effective both on the surface and\nunderwater.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x30 feet long, every 1d4 rounds; damage 2d4,\nReflex half DC 13; effective both on the surface and\nunderwater.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Black Dragon, Very young','Small Dragon','small','dragon','','7d12+7 (52)',0,0,0,0,0,0,52,'+0 (Dex)','60 ft., fly 100 ft.(average), swim 60 ft.','17 (+1 size, +6 natural)','Bite +9 melee, 2 Claws +4 melee','Bite 1d6+1, claw 1d','5 ft. by 5 ft. / 5 ft.','Breath weapon','Immunities, water breathing, blindsight, keen senses','Fort +6,Ref +5,Will +5',6,5,5,'Str 13, Dex 10, Con 13, Int 8, Wis 11, Cha 8',13,10,13,8,11,8,'Bluff +3, Concentration +3, Diplomacy +3, Escape Artist +3, Knowledge (any) +2, Listen +7, Search +7, Spot +7','Any 2','Any marsh and underground','cold,temperate,warm','marsh,underground','solitary or clutch (2-5)','3',3,'Double standard','Always chaotic evil','8-9 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x40 feet long, every 1d4 rounds; damage 4d4,\nReflex half DC 14; effective both on the surface and\nunderwater.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x40 feet long, every 1d4 rounds; damage 4d4,\nReflex half DC 14; effective both on the surface and\nunderwater.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Black Dragon, Young','Medium-size Dragon','medium-size','dragon','','10d12+20 (85)',0,0,0,0,0,0,85,'+0 (Dex)','60 ft., fly 150 ft.(poor), swim 60 ft.','19 (+9 natural)','Bite +12 melee, 2 Claws +7 melee, 2 Wings +7 melee','Bite 1d8+2, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon','Immunities, water breathing, blindsight, keen senses','Fort +9,Ref +7,Will +7',9,7,7,'Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10',15,10,15,10,11,10,'Bluff +6, Concentration +6, Diplomacy +6, Escape Artist +6, Knowledge (any) +6, Listen +10, Search +10, Spot +10','Any 3','Any marsh and underground','cold,temperate,warm','marsh,underground','solitary or clutch (2-5)','4',4,'Double standard','Always chaotic evil','11-12 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x60 feet long, every 1d4 rounds; damage 6d4,\nReflex half DC 17; effective both on the surface and\nunderwater.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x60 feet long, every 1d4 rounds; damage 6d4,\nReflex half DC 17; effective both on the surface and\nunderwater.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Black Dragon, Juvenile','Medium-size Dragon','medium-size','dragon','','13d12+26 (110)',0,0,0,0,0,0,110,'+0 (Dex)','60 ft., fly 150 ft.(poor), swim 60 ft.','22 (+12 natural)','Bite +16 melee, 2 Claws +11 melee, 2 Wings +11 melee','Bite 1d8+3, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon, spell-like abilities','Immunities, water breathing, blindsight, keen senses','Fort +10,Ref +8,Will +8',10,8,8,'Str 17, Dex 10, Con 15, Int 10, Wis 11, Cha 10',17,10,15,10,11,10,'Bluff +8, Concentration +8, Diplomacy +8, Escape Artist +8, Knowledge (any) +7, Listen +13, Search +13, Spot +13','Any 4','Any marsh and underground','cold,temperate,warm','marsh,underground','solitary or clutch (2-5)','6',6,'Double standard','Always chaotic evil','14-15 HD (Large)','\n\n<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x60 feet long, every 1d4 rounds; damage 8d4,\nReflex half DC 18; effective both on the surface and\nunderwater.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 40 feet). \nThese abilities are as the spells cast by a sorcerer of level 4\n(save DC 10 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x60 feet long, every 1d4 rounds; damage 8d4,\nReflex half DC 18; effective both on the surface and\nunderwater.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 40 feet). \nThese abilities are as the spells cast by a sorcerer of level 4\n(save DC 10 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Black Dragon, Young adult','Large Dragon','large','dragon','','16d12+48 (152)',0,0,0,0,0,0,152,'+0 (Dex)','60 ft., fly 150 ft.(poor), swim 60 ft.','24 (-1 size, +15 natural)','Bite +19 melee, 2 Claws +14 melee, 2 Wings +14 melee, 1 Tail slap +14','Bite 2d6+4, claw 1d8+2, wing 1d6+2, tail slap 1d8+6','5 ft. by 10 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 17, water breathing, blindsight, keen senses','Fort +13,Ref +10,Will +11',13,10,11,'Str 19, Dex 10, Con 17, Int 12, Wis 13, Cha 12',19,10,17,12,13,12,'Bluff +11, Concentration +11, Diplomacy +11, Escape Artist +11, Knowledge (any) +10, Listen +16, Scry +10, Search +16, Spellcraft +16, Spot +16','Any 5','Any marsh and underground','cold,temperate,warm','marsh,underground','solitary or clutch (2-5)','8',8,'Double standard','Always chaotic evil','17-18 HD (Large)','\n\n<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x80 feet long, every 1d4 rounds; damage 10d4,\nReflex half DC 22; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 16 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 19) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 50 feet). \nThese abilities are as the spells cast by a sorcerer of level 5\n(save DC 11 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x80 feet long, every 1d4 rounds; damage 10d4,\nReflex half DC 22; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 16 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 19) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 50 feet). \nThese abilities are as the spells cast by a sorcerer of level 5\n(save DC 11 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Black Dragon, Adult','Large Dragon','large','dragon','','19d12+76 (199)',0,0,0,0,0,0,199,'+0 (Dex)','60 ft., fly 150 ft.(poor), swim 60 ft.','27 (-1 size, +18 natural)','Bite +24 melee, 2 Claws +19 melee, 2 Wings +19 melee, 1 Tail slap +19','Bite 2d6+6, claw 1d8+3, wing 1d6+3, tail slap 1d8+9','5 ft. by 10 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 18, water breathing, blindsight, keen senses','Fort +15,Ref +11,Will +12',15,11,12,'Str 23, Dex 10, Con 19, Int 12, Wis 13, Cha 12',23,10,19,12,13,12,'Bluff +13, Concentration +13, Diplomacy +13, Escape Artist +13, Knowledge (any) +12, Listen +19, Scry +12, Search +19, Spellcraft +19, Spot +19','Any 5','Any marsh and underground','cold,temperate,warm','marsh,underground','solitary, pair, or family (1-2 and 2-5 offspring)','10',10,'Double standard','Always chaotic evil','20-21 HD (Huge)','\n\n<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x80 feet long, every 1d4 rounds; damage 12d4,\nReflex half DC 23; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 19 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 20) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 60 feet), \n1/day-corrupt water (see below).  These abilities are as the \nspells cast by a sorcerer of level 6 (save DC 11 + spell level).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 20) or become fouled.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x80 feet long, every 1d4 rounds; damage 12d4,\nReflex half DC 23; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 19 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 20) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 60 feet), \n1/day-corrupt water (see below).  These abilities are as the \nspells cast by a sorcerer of level 6 (save DC 11 + spell level).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 20) or become fouled.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Black Dragon, Mature adult','Huge Dragon','huge','dragon','','22d12+110 (253)',0,0,0,0,0,0,253,'+0 (Dex)','60 ft., fly 150 ft.(poor), swim 60 ft.','29 (-2 size, +21 natural)','Bite +28 melee, 2 Claws +23 melee, 2 Wings +23 melee, 1 Tail slap +23 melee; or 1 Crush +28 melee','Bite 2d8+8, claw 2d6+4, wing 1d8+4, tail slap 2d6+12; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 21, water breathing, blindsight, keen senses','Fort +18,Ref +13,Will +15',18,13,15,'Str 27, Dex 10, Con 21, Int 14, Wis 15, Cha 14',27,10,21,14,15,14,'Bluff +19, Concentration +19, Diplomacy +18, Escape Artist +18, Knowledge (any) +18, Listen +22, Scry +18, Search +22, Spellcraft +22, Spot +22','Any 6','Any marsh and underground','cold,temperate,warm','marsh,underground','solitary, pair, or family (1-2 and 2-5 offspring)','13',13,'Double standard','Always chaotic evil','23-24 HD (Huge)','\n\n<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x100 feet long, every 1d4 rounds; damage 14d4,\nReflex half DC 26; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 22 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 60 feet), \n1/day-corrupt water (see below).  These abilities are as the \nspells cast by a sorcerer of level 7 (save DC 11 + spell level).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 23) or become fouled.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x100 feet long, every 1d4 rounds; damage 14d4,\nReflex half DC 26; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 22 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 60 feet), \n1/day-corrupt water (see below).  These abilities are as the \nspells cast by a sorcerer of level 7 (save DC 11 + spell level).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 23) or become fouled.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Black Dragon, Old','Huge Dragon','huge','dragon','','25d12+125 (287)',0,0,0,0,0,0,287,'+0 (Dex)','60 ft., fly 150 ft.(poor), swim 60 ft.','32 (-2 size, +24 natural)','Bite +32 melee, 2 Claws +27 melee, 2 Wings +27 melee, 1 Tail slap +27 melee; or 1 Crush +32 melee','Bite 2d8+9, claw 2d6+4, wing 1d8+4, tail slap 2d6+13; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 22, water breathing, blindsight, keen senses','Fort +19,Ref +14,Will +16',19,14,16,'Str 29, Dex 10, Con 21, Int 14, Wis 15, Cha 14',29,10,21,14,15,14,'Bluff +21, Concentration +21, Diplomacy +21, Escape Artist +21, Knowledge (any) +21, Listen +25, Scry +20, Search +25, Spellcraft +25, Spot +25','Any 7','Any marsh and underground','cold,temperate,warm','marsh,underground','solitary, pair, or family (1-2 and 2-5 offspring)','15',15,'Double standard','Always chaotic evil','26-27 HD (Huge)','\n\n<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x100 feet long, every 1d4 rounds; damage 16d4,\nReflex half DC 27; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 25 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 24) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 60 feet), \n1/day-corrupt water (see below) and plant growth.  These abilities \nare as the spells cast by a sorcerer of level 8 (save DC 12 + spell \nlevel).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 24) or become fouled.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x100 feet long, every 1d4 rounds; damage 16d4,\nReflex half DC 27; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 25 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 24) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 60 feet), \n1/day-corrupt water (see below) and plant growth.  These abilities \nare as the spells cast by a sorcerer of level 8 (save DC 12 + spell \nlevel).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 24) or become fouled.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Black Dragon, Very old','Huge Dragon','huge','dragon','','28d12+168 (350)',0,0,0,0,0,0,350,'+0 (Dex)','60 ft., fly 150 ft.(poor), swim 60 ft.','35 (-2 size, +27 natural)','Bite +36 melee, 2 Claws +31 melee, 2 Wings +31 melee, 1 Tail slap +31 melee; or 1 Crush +36 melee','Bite 2d8+10, claw 2d6+5, wing 1d8+5, tail slap 2d6+15; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 23, water breathing, blindsight, keen senses','Fort +22,Ref +16,Will +19',22,16,19,'Str 31, Dex 10, Con 23, Int 16, Wis 17, Cha 16',31,10,23,16,17,16,'Bluff +28, Concentration +28, Diplomacy +28, Escape Artist +28, Knowledge (any) +28, Listen +28, Scry +28, Search +28, Spellcraft +28, Spot +28','Any 8','Any marsh and underground','cold,temperate,warm','marsh,underground','solitary, pair, or family (1-2 and 2-5 offspring)','17',17,'Double standard','Always chaotic evil','29-30 HD (Huge)','\n\n<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x100 feet long, every 1d4 rounds; damage 18d4,\nReflex half DC 30; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 28 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 60 feet), \n1/day-corrupt water (see below) and plant growth.  These abilities \nare as the spells cast by a sorcerer of level 9 (save DC 13 + spell \nlevel).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 27) or become fouled.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x100 feet long, every 1d4 rounds; damage 18d4,\nReflex half DC 30; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 28 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 60 feet), \n1/day-corrupt water (see below) and plant growth.  These abilities \nare as the spells cast by a sorcerer of level 9 (save DC 13 + spell \nlevel).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 27) or become fouled.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Black Dragon, Ancient','Huge Dragon','huge','dragon','','31d12+186 (387)',0,0,0,0,0,0,387,'+0 (Dex)','60 ft., fly 150 ft.(poor), swim 60 ft.','38 (-2 size, +30 natural)','Bite +40 melee, 2 Claws +35 melee, 2 Wings +35 melee, 1 Tail slap +35 melee; or 1 Crush +40 melee','Bite 2d8+11, claw 2d6+5, wing 1d8+5, tail slap 2d6+16; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 25, water breathing, blindsight, keen senses','Fort +23,Ref +17,Will +20',23,17,20,'Str 33, Dex 10, Con 23, Int 16, Wis 17, Cha 16',33,10,23,16,17,16,'Bluff +31, Concentration +31, Diplomacy +31, Escape Artist +31, Knowledge (any) +31, Listen +31, Scry +31, Search +31, Spellcraft +31, Spot +31','Any 8','Any marsh and underground','cold,temperate,warm','marsh,underground','solitary, pair, or family (1-2 and 2-5 offspring)','18',18,'Double standard','Always chaotic evil','32-33 HD (Gargantuan)','\n\n<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x100 feet long, every 1d4 rounds; damage 20d4,\nReflex half DC 31; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 31 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 28) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 100 feet) and\ninsect plague; 1/day-plant growth.  These abilities are as the \nspells cast by a sorcerer of level 11 (save DC 13 + spell level).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 28) or become fouled.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x100 feet long, every 1d4 rounds; damage 20d4,\nReflex half DC 31; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 31 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 28) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 100 feet) and\ninsect plague; 1/day-plant growth.  These abilities are as the \nspells cast by a sorcerer of level 11 (save DC 13 + spell level).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 28) or become fouled.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Black Dragon, Wyrm','Gargantuan Dragon','gargantuan','dragon','','34d12+238 (459)',0,0,0,0,0,0,459,'+0 (Dex)','60 ft., fly 200 ft.(clumsy), swim 60 ft.','39 (-4 size, +33 natural)','Bite +42 melee, 2 Claws +37 melee, 2 Wings +37 melee, 1 Tail slap +37 melee; or 1 Crush +42 melee; or 1 Tail sweep +42 m','Bite 4d6+12, claw 2d8+6, wing 2d6+6, tail slap 2d8+18; or crush 4d6+18; or tail sweep 2d6+18','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 26, water breathing, blindsight, keen senses','Fort +26,Ref +19,Will +23',26,19,23,'Str 35, Dex 10, Con 25, Int 18, Wis 19, Cha 18',35,10,25,18,19,18,'Bluff +40, Concentration +40, Diplomacy +40, Escape Artist +40, Knowledge (any) +39, Listen +34, Scry +39, Search +34, Spellcraft +34, Spot +34','Any 9','Any marsh and underground','cold,temperate,warm','marsh,underground','solitary, pair, or family (1-2 and 2-5 offspring)','19',19,'Double standard','Always chaotic evil','35-36 HD (Gargantuan)','\n\n<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x120 feet long, every 1d4 rounds; damage 22d4,\nReflex half DC 34; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 34 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 110 feet) and\ninsect plague; 1/day-plant growth.  These abilities are as the \nspells cast by a sorcerer of level 13 (save DC 14 + spell level).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 31) or become fouled.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x120 feet long, every 1d4 rounds; damage 22d4,\nReflex half DC 34; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 34 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 110 feet) and\ninsect plague; 1/day-plant growth.  These abilities are as the \nspells cast by a sorcerer of level 13 (save DC 14 + spell level).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 31) or become fouled.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Black Dragon, Great wyrm','Gargantuan Dragon','gargantuan','dragon','','37d12+296 (536)',0,0,0,0,0,0,536,'+0 (Dex)','60 ft., fly 200 ft.(clumsy), swim 60 ft.','42 (-4 size, +36 natural)','Bite +46 melee, 2 Claws +41 melee, 2 Wings +41 melee, 1 Tail slap +41 melee; or 1 Crush +46 melee; or 1 Tail sweep +46 m','Bite 4d6+13, claw 2d8+6, wing 2d6+6, tail slap 2d8+19; or crush 4d6+19; or tail sweep 2d6+19','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 28, water breathing, blindsight, keen senses','Fort +28,Ref +20,Will +25',28,20,25,'Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20',37,10,27,20,21,20,'Bluff +50, Concentration +50, Diplomacy +49, Escape Artist +49, Knowledge (any) +49, Listen +37, Scry +49, Search +37, Spellcraft +37, Spot +37','Any 10','Any marsh and underground','cold,temperate,warm','marsh,underground','solitary, pair, or family (1-2 and 2-5 offspring)','21',21,'Double standard','Always chaotic evil','38+ HD (Gargantuan)','\n\n<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x120 feet long, every 1d4 rounds; damage 24d4,\nReflex half DC 36; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 37 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 33) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 120 feet), \ncharm reptiles (see below), and insect plague; 1/day-plant growth.  \nThese abilities are as the spells cast by a sorcerer of level 15 \n(save DC 15 + spell level).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 33) or become fouled.</p>\n\n<p>Charm Reptiles (Sp): The dragon can use this ability three\ntimes per day. It operates as a mass charm spell (as cast by a\nsorcerer of level 15) that works only on reptilian animals. The\ndragon can communicate with any charmed reptiles as though casting\na speak with animals spell.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of acid 5 feet high, 5 feet wide, and\n5x5x120 feet long, every 1d4 rounds; damage 24d4,\nReflex half DC 36; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 37 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 33) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.</p>\n\n<p>Spell-Like Abilities: 3/day-darkness (radius 120 feet), \ncharm reptiles (see below), and insect plague; 1/day-plant growth.  \nThese abilities are as the spells cast by a sorcerer of level 15 \n(save DC 15 + spell level).</p>\n\n<p>Corrupt Water (Sp): Once per day the dragon can stagnate 10\ncubic feet of water, making it become still, foul, and unable to\nsupport animal life. The ability spoils liquids containing water.\nMagic items (such as potions) and items in a creature&apos;s\npossession must succeed at a Will save (DC 33) or become fouled.</p>\n\n<p>Charm Reptiles (Sp): The dragon can use this ability three\ntimes per day. It operates as a mass charm spell (as cast by a\nsorcerer of level 15) that works only on reptilian animals. The\ndragon can communicate with any charmed reptiles as though casting\na speak with animals spell.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All black dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Blue Dragon, Wyrmling','Small Dragon','small','dragon','','6d12+6 (45)',0,0,0,0,0,0,45,'+0 (Dex)','40 ft., fly 100 ft. (average), burrow 20 ft.','16 (+1 size, +5 natural)','Bite +8 melee, 2 Claws +3 melee','Bite 1d6+1, claw 1d','5 ft. by 5 ft. / 5 ft.','Breath weapon, spell-like abilities','Immunities, blindsight, keen senses','Fort +6,Ref +5,Will +5',6,5,5,'Str 13, Dex 10, Con 13, Int 10, Wis 11, Cha 10',13,10,13,10,11,10,'Bluff +4, Concentration +4, Diplomacy +4, Escape Artist +3, Knowledge (any) +3, Listen +6, Search +6, Spot +6','Any 2','Temperate and warm desert and underground','temperate,warm','desert,underground','solitary or clutch (2-5)','2',2,'Double standard','Always lawful evil','7-8 HD (Small)','\n\n<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x40 feet long, every 1d4 rounds; damage 2d8,\nReflex half DC 14; effective both on the surface and\nunderwater.</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na sorcerer of level 1), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 13) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x40 feet long, every 1d4 rounds; damage 2d8,\nReflex half DC 14; effective both on the surface and\nunderwater.</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na sorcerer of level 1), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 13) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Blue Dragon, Very young','Medium-size Dragon','medium-size','dragon','','9d12+18 (76)',0,0,0,0,0,0,76,'+0 (Dex)','40 ft., fly 150 ft. (poor), burrow 20 ft.','18 (+8 natural)','Bite +11 melee, 2 Claws +6 melee, 2 Wings +6 melee','Bite 1d8+2, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon, spell-like abilities','Immunities, blindsight, keen senses','Fort +8,Ref +6,Will +6',8,6,6,'Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10',15,10,15,10,11,10,'Bluff +6, Concentration +6, Diplomacy +5, Escape Artist +5, Knowledge (any) +5, Listen +9, Search +9, Spot +9','Any 3','Temperate and warm desert and underground','temperate,warm','desert,underground','solitary or clutch (2-5)','3',3,'Double standard','Always lawful evil','10-11 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x60 feet long, every 1d4 rounds; damage 4d8,\nReflex half DC 16; effective both on the surface and\nunderwater.</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 2 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 14) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x60 feet long, every 1d4 rounds; damage 4d8,\nReflex half DC 16; effective both on the surface and\nunderwater.</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 2 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 14) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Blue Dragon, Young','Medium-size Dragon','medium-size','dragon','','12d12+24 (102)',0,0,0,0,0,0,102,'+0 (Dex)','40 ft., fly 150 ft. (poor), burrow 20 ft.','21 (+11 natural)','Bite +15 melee, 2 Claws +10 melee, 2 Wings +10 melee','Bite 1d8+3, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon, spell-like abilities','Immunities, blindsight, keen senses','Fort +10,Ref +8,Will +9',10,8,9,'Str 17, Dex 10, Con 15, Int 12, Wis 13, Cha 12',17,10,15,12,13,12,'Bluff +10, Concentration +10, Diplomacy +10, Escape Artist +9, Knowledge (any) +9, Listen +12, Search +12, Spot +12','Any 4','Temperate and warm desert and underground','temperate,warm','desert,underground','solitary or clutch (2-5)','5',5,'Double standard','Always lawful evil','13-14 HD (Medium-size)','\n\n<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x60 feet long, every 1d4 rounds; damage 6d8,\nReflex half DC 18; effective both on the surface and\nunderwater.</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 3 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 17) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x60 feet long, every 1d4 rounds; damage 6d8,\nReflex half DC 18; effective both on the surface and\nunderwater.</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 3 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 17) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Blue Dragon, Juvenile','Large Dragon','large','dragon','','15d12+45 (142)',0,0,0,0,0,0,142,'+0 (Dex)','40 ft., fly 150 ft. (poor), burrow 20 ft.','23 (-1 size, +14 natural)','Bite +18 melee, 2 Claws +13 melee, 2 Wings +13 melee, 1 Tail slap +13','Bite 2d6+4, claw 1d8+2, wing 1d6+2, tail slap 1d8+6','5 ft. by 10 ft. / 10 ft.','Breath weapon, spells, spell-like abilities','Immunities, sound imitation, blindsight, keen senses','Fort +12,Ref +9,Will +11',12,9,11,'Str 19, Dex 10, Con 17, Int 14, Wis 15, Cha 14',19,10,17,14,15,14,'Bluff +13, Concentration +13, Diplomacy +13, Escape Artist +12, Knowledge (any) +12, Listen +15, Scry +12, Search +15, Spellcraft +15, Spot +15','Any 4','Temperate and warm desert and underground','temperate,warm','desert,underground','solitary or clutch (2-5)','7',7,'Double standard','Always lawful evil','16-17 HD (Large)','\n\n<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x80 feet long, every 1d4 rounds; damage 8d8,\nReflex half DC 20; effective both on the surface and\nunderwater.</p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 4 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 19) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 19) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x80 feet long, every 1d4 rounds; damage 8d8,\nReflex half DC 20; effective both on the surface and\nunderwater.</p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 4 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 19) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 19) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Blue Dragon, Young adult','Large Dragon','large','dragon','','18d12+72 (189)',0,0,0,0,0,0,189,'+0 (Dex)','40 ft., fly 150 ft. (poor), burrow 20 ft.','26 (-1 size, +17 natural)','Bite +23 melee, 2 Claws +18 melee, 2 Wings +18 melee, 1 Tail slap +18','Bite 2d6+6, claw 1d8+3, wing 1d6+3, tail slap 1d8+9','5 ft. by 10 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 19, sound imitation, blindsight, keen senses','Fort +15,Ref +11,Will +13',15,11,13,'Str 23, Dex 10, Con 19, Int 14, Wis 15, Cha 14',23,10,19,14,15,14,'Bluff +15, Concentration +15, Diplomacy +15, Escape Artist +15, Knowledge (any) +15, Listen +18, Scry +15, Search +18, Spellcraft +18, Spot +18','Any 5','Temperate and warm desert and underground','temperate,warm','desert,underground','solitary or clutch (2-5)','10',10,'Double standard','Always lawful evil','19-20 HD (Large)','\n\n<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x80 feet long, every 1d4 rounds; damage 10d8,\nReflex half DC 23; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 18 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 21) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 5 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 21) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 21) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x80 feet long, every 1d4 rounds; damage 10d8,\nReflex half DC 23; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 18 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 21) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 5 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 21) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 21) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Blue Dragon, Adult','Huge Dragon','huge','dragon','','21d12+105 (241)',0,0,0,0,0,0,241,'+0 (Dex)','40 ft., fly 150 ft. (poor), burrow 20 ft.','28 (-2 size, +20 natural)','Bite +27 melee, 2 Claws +22 melee, 2 Wings +22 melee, 1 Tail slap +22 melee; or 1 Crush +27 melee','Bite 2d8+8, claw 2d6+4, wing 1d8+4, tail slap 2d6+12; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 21, sound imitation, blindsight, keen senses','Fort +17,Ref +12,Will +15',17,12,15,'Str 27, Dex 10, Con 21, Int 16, Wis 17, Cha 16',27,10,21,16,17,16,'Bluff +21, Concentration +21, Diplomacy +21, Escape Artist +21, Knowledge (any) +21, Listen +21, Scry +21, Search +21, Spellcraft +21, Spot +21','Any 6','Temperate and warm desert and underground','temperate,warm','desert,underground','solitary, pair, or family (1-2 and 2-5 offspring)','13',13,'Double standard','Always lawful evil','22-23 HD (Huge)','\n\n<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x100 feet long, every 1d4 rounds; damage 12d8,\nReflex half DC 25; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 21 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism.  These abilities \nare as the spells cast by a 6 level sorcerer (save DC 13 + spell \nlevel).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 6 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 23) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 23) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x100 feet long, every 1d4 rounds; damage 12d8,\nReflex half DC 25; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 21 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism.  These abilities \nare as the spells cast by a 6 level sorcerer (save DC 13 + spell \nlevel).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 6 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 23) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 23) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Blue Dragon, Mature adult','Huge Dragon','huge','dragon','','24d12+120 (276)',0,0,0,0,0,0,276,'+0 (Dex)','40 ft., fly 150 ft. (poor), burrow 20 ft.','31 (-2 size, +23 natural)','Bite +31 melee, 2 Claws +26 melee, 2 Wings +26 melee, 1 Tail slap +26 melee; or 1 Crush +31 melee','Bite 2d8+9, claw 2d6+4, wing 1d8+4, tail slap 2d6+13; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 22, sound imitation, blindsight, keen senses','Fort +19,Ref +14,Will +17',19,14,17,'Str 29, Dex 10, Con 21, Int 16, Wis 17, Cha 16',29,10,21,16,17,16,'Bluff +24, Concentration +24, Diplomacy +24, Escape Artist +24, Knowledge (any) +24, Listen +24, Scry +24, Search +24, Spellcraft +24, Spot +24','Any 7','Temperate and warm desert and underground','temperate,warm','desert,underground','solitary, pair, or family (1-2 and 2-5 offspring)','15',15,'Double standard','Always lawful evil','25-26 HD (Huge)','\n\n<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x100 feet long, every 1d4 rounds; damage 14d8,\nReflex half DC 27; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 24 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 25) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism.  These abilities \nare as the spells cast by a 7 level sorcerer (save DC 13 + spell \nlevel).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 7 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 25) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 25) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x100 feet long, every 1d4 rounds; damage 14d8,\nReflex half DC 27; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 24 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 25) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism.  These abilities \nare as the spells cast by a 7 level sorcerer (save DC 13 + spell \nlevel).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 7 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 25) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 25) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Blue Dragon, Old','Huge Dragon','huge','dragon','','27d12+162 (337)',0,0,0,0,0,0,337,'+0 (Dex)','40 ft., fly 150 ft. (poor), burrow 20 ft.','34 (-2 size, +26 natural)','Bite +35 melee, 2 Claws +30 melee, 2 Wings +30 melee, 1 Tail slap +30 melee; or 1 Crush +35 melee','Bite 2d8+10, claw 2d6+5, wing 1d8+5, tail slap 2d6+15; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 24, sound imitation, blindsight, keen senses','Fort +21,Ref +15,Will +19',21,15,19,'Str 31, Dex 10, Con 23, Int 18, Wis 19, Cha 18',31,10,23,18,19,18,'Bluff +32, Concentration +32, Diplomacy +32, Escape Artist +31, Knowledge (any) +31, Listen +27, Scry +31, Search +27, Spellcraft +27, Spot +27','Any 7','Temperate and warm desert and underground','temperate,warm','desert,underground','solitary, pair, or family (1-2 and 2-5 offspring)','17',17,'Double standard','Always lawful evil','28-29 HD (Huge)','\n\n<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x100 feet long, every 1d4 rounds; damage 16d8,\nReflex half DC 29; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 27 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism; 1/day-hallucinatory\nterrain.  These abilities are as the spells cast by a 9 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 9 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 27) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 27) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x100 feet long, every 1d4 rounds; damage 16d8,\nReflex half DC 29; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 27 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism; 1/day-hallucinatory\nterrain.  These abilities are as the spells cast by a 9 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 9 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 27) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 27) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Blue Dragon, Very old','Huge Dragon','huge','dragon','','30d12+180 (375)',0,0,0,0,0,0,375,'+0 (Dex)','40 ft., fly 150 ft. (poor), burrow 20 ft.','37 (-2 size, +29 natural)','Bite +39 melee, 2 Claws +34 melee, 2 Wings +34 melee, 1 Tail slap +34 melee; or 1 Crush +39 melee','Bite 2d8+11, claw 2d6+5, wing 1d8+5, tail slap 2d6+16; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 25, sound imitation, blindsight, keen senses','Fort +23,Ref +17,Will +21',23,17,21,'Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18',33,10,23,18,19,18,'Bluff +35, Concentration +35, Diplomacy +35, Escape Artist +35, Knowledge (any) +35, Listen +30, Scry +35, Search +30, Spellcraft +30, Spot +30','Any 8','Temperate and warm desert and underground','temperate,warm','desert,underground','solitary, pair, or family (1-2 and 2-5 offspring)','18',18,'Double standard','Always lawful evil','31-32 HD (Huge)','\n\n<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x100 feet long, every 1d4 rounds; damage 18d8,\nReflex half DC 31; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 30 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 29) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism; 1/day-hallucinatory\nterrain.  These abilities are as the spells cast by a 11 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 11 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 29) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 29) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x100 feet long, every 1d4 rounds; damage 18d8,\nReflex half DC 31; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 30 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 29) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism; 1/day-hallucinatory\nterrain.  These abilities are as the spells cast by a 11 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 11 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 29) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 29) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Blue Dragon, Ancient','Gargantuan Dragon','gargantuan','dragon','','33d12+231 (445)',0,0,0,0,0,0,445,'+0 (Dex)','40 ft., fly 200 ft. (clumsy), burrow 20 ft.','38 (-4 size, +32 natural)','Bite +41 melee, 2 Claws +36 melee, 2 Wings +36 melee, 1 Tail slap +36 melee; or 1 Crush +41 melee; or 1 Tail sweep +41 m','Bite 4d6+12, claw 2d8+6, wing 2d6+6, tail slap 2d8+18; or crush 4d6+18; or tail sweep 2d6+18','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 27, sound imitation, blindsight, keen senses','Fort +25,Ref +18,Will +23',25,18,23,'Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20',35,10,25,20,21,20,'Bluff +44, Concentration +44, Diplomacy +44, Escape Artist +44, Knowledge (any) +44, Listen +33, Scry +44, Search +33, Spellcraft +33, Spot +33','Any 9','Temperate and warm desert and underground','temperate,warm','desert,underground','solitary, pair, or family (1-2 and 2-5 offspring)','20',20,'Double standard','Always lawful evil','34-35 HD (Gargantuan)','\n\n<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x120 feet long, every 1d4 rounds; damage 20d8,\nReflex half DC 33; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 33 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism; 1/day-hallucinatory\nterrain and veil.  These abilities are as the spells cast by \na 13 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 13 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 31) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 31) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x120 feet long, every 1d4 rounds; damage 20d8,\nReflex half DC 33; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 33 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism; 1/day-hallucinatory\nterrain and veil.  These abilities are as the spells cast by \na 13 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 13 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 31) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 31) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Blue Dragon, Wyrm','Gargantuan Dragon','gargantuan','dragon','','36d12+288 (522)',0,0,0,0,0,0,522,'+0 (Dex)','40 ft., fly 200 ft. (clumsy), burrow 20 ft.','41 (-4 size, +35 natural)','Bite +45 melee, 2 Claws +40 melee, 2 Wings +40 melee, 1 Tail slap +40 melee; or 1 Crush +45 melee; or 1 Tail sweep +45 m','Bite 4d6+13, claw 2d8+6, wing 2d6+6, tail slap 2d8+19; or crush 4d6+19; or tail sweep 2d6+19','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 29, sound imitation, blindsight, keen senses','Fort +28,Ref +20,Will +25',28,20,25,'Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20',37,10,27,20,21,20,'Bluff +48, Concentration +48, Diplomacy +48, Escape Artist +48, Knowledge (any) +48, Listen +36, Scry +48, Search +36, Spellcraft +36, Spot +36','Any 10','Temperate and warm desert and underground','temperate,warm','desert,underground','solitary, pair, or family (1-2 and 2-5 offspring)','22',22,'Double standard','Always lawful evil','37-38 HD (Gargantuan)','\n\n<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x120 feet long, every 1d4 rounds; damage 22d8,\nReflex half DC 36; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 36 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 33) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism; 1/day-hallucinatory\nterrain and veil.  These abilities are as the spells cast by \na 15 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 15 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 33) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 33) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x120 feet long, every 1d4 rounds; damage 22d8,\nReflex half DC 36; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 36 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 33) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism; 1/day-hallucinatory\nterrain and veil.  These abilities are as the spells cast by \na 15 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 15 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 33) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 33) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Blue Dragon, Great wyrm','Gargantuan Dragon','gargantuan','dragon','','39d12+312 (565)',0,0,0,0,0,0,565,'+0 (Dex)','40 ft., fly 200 ft. (clumsy), burrow 20 ft.','44 (-4 size, +38 natural)','Bite +49 melee, 2 Claws +44 melee, 2 Wings +44 melee, 1 Tail slap +44 melee; or 1 Crush +49 melee; or 1 Tail sweep +49 m','Bite 4d6+14, claw 2d8+7, wing 2d6+7, tail slap 2d8+21; or crush 4d6+21; or tail sweep 2d6+21','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 31, sound imitation, blindsight, keen senses','Fort +29,Ref +21,Will +27',29,21,27,'Str 39, Dex 10, Con 27, Int 22, Wis 23, Cha 22',39,10,27,22,23,22,'Bluff +59, Concentration +59, Diplomacy +59, Escape Artist +58, Knowledge (any) +58, Listen +39, Scry +58, Search +39, Spellcraft +39, Spot +39','Any 10','Temperate and warm desert and underground','temperate,warm','desert,underground','solitary, pair, or family (1-2 and 2-5 offspring)','24',24,'Double standard','Always lawful evil','40+ HD (Gargantuan)','\n\n<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x120 feet long, every 1d4 rounds; damage 24d8,\nReflex half DC 37; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 39 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 35) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism; 1/day-hallucinatory\nterrain, veil, and mirage arcana.  These abilities are as the spells\ncast by a 17 level sorcerer (save DC 16 + spell level).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 17 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 35) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 35) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su): Line of lightning 5 feet high, 5 feet wide, \nand 5x5x120 feet long, every 1d4 rounds; damage 24d8,\nReflex half DC 37; effective both on the surface and\nunderwater.</p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 39 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 35) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Evil, and Law domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-ventriloquism; 1/day-hallucinatory\nterrain, veil, and mirage arcana.  These abilities are as the spells\ncast by a 17 level sorcerer (save DC 16 + spell level).</p>\n\n<p>Create/Destroy Water (Sp): The dragon can use this ability\nthree times per day. It works like the create water spell (as by\na 17 level sorcerer), except that the dragon can decide to\ndestroy water instead of creating it, which automatically spoils\nunattended liquids containing water. Magic items (such as potions)\nand items in a creature&apos;s possession must succeed at a Will\nsave (DC 35) or be ruined.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All blue dragons are also immune to electricity. </p>\n\n<p>Sound Imitation (Ex): The dragon can mimic any voice or sound\nit has heard, anytime it likes. Listeners must succeed at a Will\nsave (DC 35) to detect the ruse.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Brass Dragon, Wyrmling','Tiny Dragon (Fire)','tiny','dragon','fire','4d12+4 (30)',0,0,0,0,0,0,30,'+0 (Dex)','60 ft., fly 150 ft. (average), burrow 30 ft.','15 (+2 size, +3 natural)','Bite +6 melee, 2 Claws +1 melee','Bite 1d, claw 1d3+0','2 1/2 ft. by 2 1/2 ft. / 5 ft.','Breath weapon, spell-like abilities','Immunities, fire subtype, blindsight, keen senses','Fort +5,Ref +4,Will +4',5,4,4,'Str 11, Dex 10, Con 13, Int 10, Wis 11, Cha 10',11,10,13,10,11,10,'Bluff +3, Concentration +3, Diplomacy +2, Escape Artist +2, Knowledge (any) +2, Listen +4, Search +4, Spot +4','Any 2','Temperate and warm desert, plains, and underground','temperate,warm','desert,plains,underground','solitary or clutch (2-5)','2',2,'Double standard','Always chaotic good','5-6 HD (Tiny)','\n\n<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x30 feet long or a cone of sleep gas 15x15x15 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 1d6, Reflex half DC 13; cone damage Will\nsave (DC 13) or sleep for 1d6+1 rounds. </p>\n\n<p>Spell-Like Abilities: At will-speak with animals.  \nThese abilities are as the spells cast by a 1 level sorcerer \n(save DC 10 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x30 feet long or a cone of sleep gas 15x15x15 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 1d6, Reflex half DC 13; cone damage Will\nsave (DC 13) or sleep for 1d6+1 rounds. </p>\n\n<p>Spell-Like Abilities: At will-speak with animals.  \nThese abilities are as the spells cast by a 1 level sorcerer \n(save DC 10 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Brass Dragon, Very young','Small Dragon (Fire)','small','dragon','fire','7d12+7 (52)',0,0,0,0,0,0,52,'+0 (Dex)','60 ft., fly 150 ft. (average), burrow 30 ft.','17 (+1 size, +6 natural)','Bite +9 melee, 2 Claws +4 melee','Bite 1d6+1, claw 1d','5 ft. by 5 ft. / 5 ft.','Breath weapon, spell-like abilities','Immunities, fire subtype, blindsight, keen senses','Fort +6,Ref +5,Will +5',6,5,5,'Str 13, Dex 10, Con 13, Int 10, Wis 11, Cha 10',13,10,13,10,11,10,'Bluff +5, Concentration +4, Diplomacy +4, Escape Artist +4, Knowledge (any) +4, Listen +7, Search +7, Spot +7','Any 2','Temperate and warm desert, plains, and underground','temperate,warm','desert,plains,underground','solitary or clutch (2-5)','3',3,'Double standard','Always chaotic good','8-9 HD (Small)','\n\n<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x40 feet long or a cone of sleep gas 20x20x20 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 2d6, Reflex half DC 14; cone damage Will\nsave (DC 14) or sleep for 1d6+2 rounds. </p>\n\n<p>Spell-Like Abilities: At will-speak with animals.  These \nabilities are as the spells cast by a 2 level sorcerer \n(save DC 10 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x40 feet long or a cone of sleep gas 20x20x20 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 2d6, Reflex half DC 14; cone damage Will\nsave (DC 14) or sleep for 1d6+2 rounds. </p>\n\n<p>Spell-Like Abilities: At will-speak with animals.  These \nabilities are as the spells cast by a 2 level sorcerer \n(save DC 10 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Brass Dragon, Young','Medium-size Dragon (Fire)','medium-size','dragon','fire','10d12+20 (85)',0,0,0,0,0,0,85,'+0 (Dex)','60 ft., fly 200 ft. (poor), burrow 30 ft.','19 (+9 natural)','Bite +12 melee, 2 Claws +7 melee, 2 Wings +7 melee','Bite 1d8+2, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon, spells, spell-like abilities','Immunities, fire subtype, blindsight, keen senses','Fort +9,Ref +7,Will +8',9,7,8,'Str 15, Dex 10, Con 15, Int 12, Wis 13, Cha 12',15,10,15,12,13,12,'Bluff +7, Concentration +7, Diplomacy +7, Escape Artist +7, Knowledge (any) +6, Listen +10, Scry +6, Search +10, Spellcraft +10, Spot +10','Any 3','Temperate and warm desert, plains, and underground','temperate,warm','desert,plains,underground','solitary or clutch (2-5)','5',5,'Double standard','Always chaotic good','11-12 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x60 feet long or a cone of sleep gas 30x30x30 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 3d6, Reflex half DC 17; cone damage Will\nsave (DC 17) or sleep for 1d6+3 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals.  \nThese abilities are as the spells cast by a 3 level sorcerer \n(save DC 11 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x60 feet long or a cone of sleep gas 30x30x30 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 3d6, Reflex half DC 17; cone damage Will\nsave (DC 17) or sleep for 1d6+3 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals.  \nThese abilities are as the spells cast by a 3 level sorcerer \n(save DC 11 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Brass Dragon, Juvenile','Medium-size Dragon (Fire)','medium-size','dragon','fire','13d12+26 (110)',0,0,0,0,0,0,110,'+0 (Dex)','60 ft., fly 200 ft. (poor), burrow 30 ft.','22 (+12 natural)','Bite +16 melee, 2 Claws +11 melee, 2 Wings +11 melee','Bite 1d8+3, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon, spells, spell-like abilities','Immunities, fire subtype, blindsight, keen senses','Fort +10,Ref +8,Will +9',10,8,9,'Str 17, Dex 10, Con 15, Int 12, Wis 13, Cha 12',17,10,15,12,13,12,'Bluff +9, Concentration +9, Diplomacy +9, Escape Artist +9, Knowledge (any) +8, Listen +13, Scry +8, Search +13, Spellcraft +13, Spot +13','Any 4','Temperate and warm desert, plains, and underground','temperate,warm','desert,plains,underground','solitary or clutch (2-5)','7',7,'Double standard','Always chaotic good','14-15 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x60 feet long or a cone of sleep gas 30x30x30 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 4d6, Reflex half DC 18; cone damage Will\nsave (DC 18) or sleep for 1d6+4 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; \n3/day-endure elements (radius 40 ft.).  These abilities are as the\nspells cast by a 4 level sorcerer (save DC 11 + spell level). </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x60 feet long or a cone of sleep gas 30x30x30 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 4d6, Reflex half DC 18; cone damage Will\nsave (DC 18) or sleep for 1d6+4 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; \n3/day-endure elements (radius 40 ft.).  These abilities are as the\nspells cast by a 4 level sorcerer (save DC 11 + spell level). </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Brass Dragon, Young adult','Large Dragon (Fire)','large','dragon','fire','16d12+48 (152)',0,0,0,0,0,0,152,'+0 (Dex)','60 ft., fly 200 ft. (poor), burrow 30 ft.','24 (-1 size, +15 natural)','Bite +19 melee, 2 Claws +14 melee, 2 Wings +14 melee, 1 Tail slap +14','Bite 2d6+4, claw 1d8+2, wing 1d6+2, tail slap 1d8+6','5 ft. by 10 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 18, fire subtype, blindsight, keen senses','Fort +13,Ref +10,Will +12',13,10,12,'Str 19, Dex 10, Con 17, Int 14, Wis 15, Cha 14',19,10,17,14,15,14,'Bluff +14, Concentration +14, Diplomacy +13, Escape Artist +13, Knowledge (any) +13, Listen +16, Scry +13, Search +16, Spellcraft +16, Spot +16','Any 5','Temperate and warm desert, plains, and underground','temperate,warm','desert,plains,underground','solitary or clutch (2-5)','9',9,'Double standard','Always chaotic good','17-18 HD (Large)','\n\n<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x80 feet long or a cone of sleep gas 40x40x40 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 5d6, Reflex half DC 21; cone damage Will\nsave (DC 21) or sleep for 1d6+5 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 16 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 20) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-\nendure elements (radius 50 ft.).  These abilities are as the spells \ncast by a 5 level sorcerer (save DC 12 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x80 feet long or a cone of sleep gas 40x40x40 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 5d6, Reflex half DC 21; cone damage Will\nsave (DC 21) or sleep for 1d6+5 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 16 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 20) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-\nendure elements (radius 50 ft.).  These abilities are as the spells \ncast by a 5 level sorcerer (save DC 12 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Brass Dragon, Adult','Large Dragon (Fire)','large','dragon','fire','19d12+76 (199)',0,0,0,0,0,0,199,'+0 (Dex)','60 ft., fly 200 ft. (poor), burrow 30 ft.','27 (-1 size, +18 natural)','Bite +24 melee, 2 Claws +19 melee, 2 Wings +19 melee, 1 Tail slap +19','Bite 2d6+6, claw 1d8+3, wing 1d6+3, tail slap 1d8+9','5 ft. by 10 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 20, fire subtype, blindsight, keen senses','Fort +15,Ref +11,Will +13',15,11,13,'Str 23, Dex 10, Con 19, Int 14, Wis 15, Cha 14',23,10,19,14,15,14,'Bluff +16, Concentration +16, Diplomacy +16, Escape Artist +16, Knowledge (any) +16, Listen +19, Scry +15, Search +19, Spellcraft +19, Spot +19','Any 5','Temperate and warm desert, plains, and underground','temperate,warm','desert,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','11',11,'Double standard','Always chaotic good','20-21 HD (Large)','\n\n<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x80 feet long or a cone of sleep gas 40x40x40 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 6d6, Reflex half DC 23; cone damage Will\nsave (DC 23) or sleep for 1d6+6 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 19 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 21) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-\nendure elements (radius 60 ft.); 1/day-suggestion.  These abilities \nare as the spells cast by a 7 level sorcerer (save DC 12 + spell \nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x80 feet long or a cone of sleep gas 40x40x40 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 6d6, Reflex half DC 23; cone damage Will\nsave (DC 23) or sleep for 1d6+6 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 19 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 21) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-\nendure elements (radius 60 ft.); 1/day-suggestion.  These abilities \nare as the spells cast by a 7 level sorcerer (save DC 12 + spell \nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Brass Dragon, Mature adult','Huge Dragon (Fire)','huge','dragon','fire','22d12+110 (253)',0,0,0,0,0,0,253,'+0 (Dex)','60 ft., fly 200 ft. (poor), burrow 30 ft.','29 (-2 size, +21 natural)','Bite +28 melee, 2 Claws +23 melee, 2 Wings +23 melee, 1 Tail slap +23 melee; or 1 Crush +28 melee','Bite 2d8+8, claw 2d6+4, wing 1d8+4, tail slap 2d6+12; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 22, fire subtype, blindsight, keen senses','Fort +18,Ref +13,Will +16',18,13,16,'Str 27, Dex 10, Con 21, Int 16, Wis 17, Cha 16',27,10,21,16,17,16,'Bluff +22, Concentration +22, Diplomacy +22, Escape Artist +22, Knowledge (any) +22, Listen +22, Scry +22, Search +22, Spellcraft +22, Spot +22','Any 6','Temperate and warm desert, plains, and underground','temperate,warm','desert,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','14',14,'Double standard','Always chaotic good','23-24 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x100 feet long or a cone of sleep gas 50x50x50 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 7d6, Reflex half DC 26; cone damage Will\nsave (DC 26) or sleep for 1d6+7 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 22 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 24) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-\nendure elements (radius 70 ft.); 1/day-suggestion.  These abilities \nare as the spells cast by a 9 level sorcerer (save DC 13 + spell \nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x100 feet long or a cone of sleep gas 50x50x50 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 7d6, Reflex half DC 26; cone damage Will\nsave (DC 26) or sleep for 1d6+7 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 22 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 24) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-\nendure elements (radius 70 ft.); 1/day-suggestion.  These abilities \nare as the spells cast by a 9 level sorcerer (save DC 13 + spell \nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Brass Dragon, Old','Huge Dragon (Fire)','huge','dragon','fire','25d12+125 (287)',0,0,0,0,0,0,287,'+0 (Dex)','60 ft., fly 200 ft. (poor), burrow 30 ft.','32 (-2 size, +24 natural)','Bite +32 melee, 2 Claws +27 melee, 2 Wings +27 melee, 1 Tail slap +27 melee; or 1 Crush +32 melee','Bite 2d8+9, claw 2d6+4, wing 1d8+4, tail slap 2d6+13; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 24, fire subtype, blindsight, keen senses','Fort +19,Ref +14,Will +17',19,14,17,'Str 29, Dex 10, Con 21, Int 16, Wis 17, Cha 16',29,10,21,16,17,16,'Bluff +25, Concentration +25, Diplomacy +25, Escape Artist +25, Knowledge (any) +25, Listen +25, Scry +25, Search +25, Spellcraft +25, Spot +25','Any 7','Temperate and warm desert, plains, and underground','temperate,warm','desert,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','16',16,'Double standard','Always chaotic good','26-27 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x100 feet long or a cone of sleep gas 50x50x50 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 8d6, Reflex half DC 27; cone damage Will\nsave (DC 27) or sleep for 1d6+8 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 25 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 25) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-\nendure elements (radius 80 ft.); 1/day-suggestion and control winds.\nThese abilities are as the spells cast by a 11 level sorcerer \n(save DC 13 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x100 feet long or a cone of sleep gas 50x50x50 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 8d6, Reflex half DC 27; cone damage Will\nsave (DC 27) or sleep for 1d6+8 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 25 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 25) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-\nendure elements (radius 80 ft.); 1/day-suggestion and control winds.\nThese abilities are as the spells cast by a 11 level sorcerer \n(save DC 13 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Brass Dragon, Very old','Huge Dragon (Fire)','huge','dragon','fire','28d12+168 (350)',0,0,0,0,0,0,350,'+0 (Dex)','60 ft., fly 200 ft. (poor), burrow 30 ft.','35 (-2 size, +27 natural)','Bite +36 melee, 2 Claws +31 melee, 2 Wings +31 melee, 1 Tail slap +31 melee; or 1 Crush +36 melee','Bite 2d8+10, claw 2d6+5, wing 1d8+5, tail slap 2d6+15; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 25, fire subtype, blindsight, keen senses','Fort +22,Ref +16,Will +20',22,16,20,'Str 31, Dex 10, Con 23, Int 18, Wis 19, Cha 18',31,10,23,18,19,18,'Bluff +33, Concentration +33, Diplomacy +33, Escape Artist +33, Knowledge (any) +32, Listen +28, Scry +32, Search +28, Spellcraft +28, Spot +28','Any 8','Temperate and warm desert, plains, and underground','temperate,warm','desert,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','18',18,'Double standard','Always chaotic good','29-30 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x100 feet long or a cone of sleep gas 50x50x50 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 9d6, Reflex half DC 30; cone damage Will\nsave (DC 30) or sleep for 1d6+9 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 28 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 28) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-\nendure elements (radius 90 ft.); 1/day-suggestion and control winds.\nThese abilities are as the spells cast by a 13 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x100 feet long or a cone of sleep gas 50x50x50 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 9d6, Reflex half DC 30; cone damage Will\nsave (DC 30) or sleep for 1d6+9 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 28 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 28) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-\nendure elements (radius 90 ft.); 1/day-suggestion and control winds.\nThese abilities are as the spells cast by a 13 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Brass Dragon, Ancient','Huge Dragon (Fire)','huge','dragon','fire','31d12+186 (387)',0,0,0,0,0,0,387,'+0 (Dex)','60 ft., fly 200 ft. (poor), burrow 30 ft.','38 (-2 size, +30 natural)','Bite +40 melee, 2 Claws +35 melee, 2 Wings +35 melee, 1 Tail slap +35 melee; or 1 Crush +40 melee','Bite 2d8+11, claw 2d6+5, wing 1d8+5, tail slap 2d6+16; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 27, fire subtype, blindsight, keen senses','Fort +23,Ref +17,Will +21',23,17,21,'Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18',33,10,23,18,19,18,'Bluff +37, Concentration +36, Diplomacy +36, Escape Artist +36, Knowledge (any) +36, Listen +31, Scry +36, Search +31, Spellcraft +31, Spot +31','Any 8','Temperate and warm desert, plains, and underground','temperate,warm','desert,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','19',19,'Double standard','Always chaotic good','32-33 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x100 feet long or a cone of sleep gas 50x50x50 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 10d6, Reflex half DC 31; cone damage Will\nsave (DC 31) or sleep for 1d6+10 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 31 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 29) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-endure\nelements (radius 100 ft.); 1/day-suggestion, control winds, and\ncontrol weather.  These abilities are as the spells cast by a\n15 level sorcerer (save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x100 feet long or a cone of sleep gas 50x50x50 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 10d6, Reflex half DC 31; cone damage Will\nsave (DC 31) or sleep for 1d6+10 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 31 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 29) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-endure\nelements (radius 100 ft.); 1/day-suggestion, control winds, and\ncontrol weather.  These abilities are as the spells cast by a\n15 level sorcerer (save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Brass Dragon, Wyrm','Gargantuan Dragon (Fire)','gargantuan','dragon','fire','34d12+238 (459)',0,0,0,0,0,0,459,'+0 (Dex)','60 ft., fly 250 ft. (clumsy), burrow 30 ft.','39 (-4 size, +33 natural)','Bite +42 melee, 2 Claws +37 melee, 2 Wings +37 melee, 1 Tail slap +37 melee; or 1 Crush +42 melee; or 1 Tail sweep +42 m','Bite 4d6+12, claw 2d8+6, wing 2d6+6, tail slap 2d8+18; or crush 4d6+18; or tail sweep 2d6+18','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 28, fire subtype, blindsight, keen senses','Fort +26,Ref +19,Will +24',26,19,24,'Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20',35,10,25,20,21,20,'Bluff +46, Concentration +46, Diplomacy +45, Escape Artist +45, Knowledge (any) +45, Listen +34, Scry +45, Search +34, Spellcraft +34, Spot +34','Any 9','Temperate and warm desert, plains, and underground','temperate,warm','desert,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','20',20,'Double standard','Always chaotic good','35-36 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x120 feet long or a cone of sleep gas 60x60x60 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 11d6, Reflex half DC 34; cone damage Will\nsave (DC 34) or sleep for 1d6+11 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 34 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 32) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-endure\nelements (radius 110 ft.); 1/day-suggestion, control winds, and\ncontrol weather.  These abilities are as the spells cast by a\n17 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x120 feet long or a cone of sleep gas 60x60x60 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 11d6, Reflex half DC 34; cone damage Will\nsave (DC 34) or sleep for 1d6+11 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 34 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 32) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-endure\nelements (radius 110 ft.); 1/day-suggestion, control winds, and\ncontrol weather.  These abilities are as the spells cast by a\n17 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Brass Dragon, Great wyrm','Gargantuan Dragon (Fire)','gargantuan','dragon','fire','37d12+296 (536)',0,0,0,0,0,0,536,'+0 (Dex)','60 ft., fly 250 ft. (clumsy), burrow 30 ft.','42 (-4 size, +36 natural)','Bite +46 melee, 2 Claws +41 melee, 2 Wings +41 melee, 1 Tail slap +41 melee; or 1 Crush +46 melee; or 1 Tail sweep +46 m','Bite 4d6+13, claw 2d8+6, wing 2d6+6, tail slap 2d8+19; or crush 4d6+19; or tail sweep 2d6+19','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 30, fire subtype, blindsight, keen senses','Fort +28,Ref +20,Will +25',28,20,25,'Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20',37,10,27,20,21,20,'Bluff +50, Concentration +50, Diplomacy +49, Escape Artist +49, Knowledge (any) +49, Listen +37, Scry +49, Search +37, Spellcraft +37, Spot +37','Any 10','Temperate and warm desert, plains, and underground','temperate,warm','desert,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','22',22,'Double standard','Always chaotic good','38+ HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x120 feet long or a cone of sleep gas 60x60x60 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 12d6, Reflex half DC 36; cone damage Will\nsave (DC 36) or sleep for 1d6+12 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 37 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 33) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n19, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-endure\nelements (radius 120 ft.); 1/day-suggestion, control winds, and\ncontrol weather.  These abilities are as the spells cast by a\n19 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Summon Djinni (Sp): This ability works like a summon monster\nspell cast by a 19 level sorcerer, except that it summons\none djinni.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of fire 5 feet high, 5 feet\nwide, and 5x5x120 feet long or a cone of sleep gas 60x60x60 feet\nlong.  It cannot use either breath weapon until 1d4 rounds later.\nFire damage 12d6, Reflex half DC 36; cone damage Will\nsave (DC 36) or sleep for 1d6+12 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 37 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 33) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n19, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos and Knowledge domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: At will-speak with animals; 3/day-endure\nelements (radius 120 ft.); 1/day-suggestion, control winds, and\ncontrol weather.  These abilities are as the spells cast by a\n19 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Summon Djinni (Sp): This ability works like a summon monster\nspell cast by a 19 level sorcerer, except that it summons\none djinni.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All brass dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Bronze Dragon, Wyrmling','Small Dragon','small','dragon','','6d12+6 (45)',0,0,0,0,0,0,45,'+0 (Dex)','40 ft., fly 100 ft.(average), swim 60 ft.','16 (+1 size, +5 natural)','Bite +8 melee, 2 Claws +3 melee','Bite 1d6+1, claw 1d','5 ft. by 5 ft. / 5 ft.','Breath weapon, spell-like abilities','Immunities, water breathing, blindsight, keen senses','Fort +6,Ref +5,Will +7',6,5,7,'Str 13, Dex 10, Con 13, Int 14, Wis 15, Cha 14',13,10,13,14,15,14,'Bluff +6, Concentration +6, Diplomacy +6, Escape Artist +6, Knowledge (any) +6, Listen +6, Search +6, Spot +6','Any 2','Temperate and warm aquatic and underground','temperate,warm','aquatic,underground','solitary or clutch (2-5)','2',2,'Double standard','Always lawful good','7-8 HD (Small)','\n\n<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x40 feet long or a cone of repulsion gas\n20x20x20 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 2d6, Reflex half DC 14;\ngas damage Will save (DC 14) or be compelled to do nothing but\nmove away from the dragon for 1d6+1 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Spell-Like Abilities:  At will - speak with animals. \nThese abilities are as the spells cast by a 1 level sorcerer \n(save DC 12 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x40 feet long or a cone of repulsion gas\n20x20x20 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 2d6, Reflex half DC 14;\ngas damage Will save (DC 14) or be compelled to do nothing but\nmove away from the dragon for 1d6+1 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Spell-Like Abilities:  At will - speak with animals. \nThese abilities are as the spells cast by a 1 level sorcerer \n(save DC 12 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Bronze Dragon, Very young','Medium-size Dragon','medium-size','dragon','','9d12+18 (76)',0,0,0,0,0,0,76,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 60 ft.','18 (+8 natural)','Bite +11 melee, 2 Claws +6 melee, 2 Wings +6 melee','Bite 1d8+2, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon, spell-like abilities','Immunities, water breathing, blindsight, keen senses','Fort +8,Ref +6,Will +8',8,6,8,'Str 15, Dex 10, Con 15, Int 14, Wis 15, Cha 14',15,10,15,14,15,14,'Bluff +9, Concentration +9, Diplomacy +9, Escape Artist +9, Knowledge (any) +9, Listen +9, Search +9, Spot +9','Any 3','Temperate and warm aquatic and underground','temperate,warm','aquatic,underground','solitary or clutch (2-5)','4',4,'Double standard','Always lawful good','10-11 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x60 feet long or a cone of repulsion gas\n30x30x30 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 4d6, Reflex half DC 16;\ngas damage Will save (DC 16) or be compelled to do nothing but\nmove away from the dragon for 1d6+2 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Spell-Like Abilities:  At will - speak with animals. \nThese abilities are as the spells cast by a 2 level sorcerer \n(save DC 12 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x60 feet long or a cone of repulsion gas\n30x30x30 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 4d6, Reflex half DC 16;\ngas damage Will save (DC 16) or be compelled to do nothing but\nmove away from the dragon for 1d6+2 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Spell-Like Abilities:  At will - speak with animals. \nThese abilities are as the spells cast by a 2 level sorcerer \n(save DC 12 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Bronze Dragon, Young','Medium-size Dragon','medium-size','dragon','','12d12+24 (102)',0,0,0,0,0,0,102,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 60 ft.','21 (+11 natural)','Bite +15 melee, 2 Claws +10 melee, 2 Wings +10 melee','Bite 1d8+3, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon, spells, spell-like abilities','Immunities, water breathing, blindsight, keen senses','Fort +10,Ref +8,Will +11',10,8,11,'Str 17, Dex 10, Con 15, Int 16, Wis 17, Cha 16',17,10,15,16,17,16,'Bluff +12, Concentration +12, Diplomacy +12, Escape Artist +12, Knowledge (any) +12, Listen +12, Scry +12, Search +12, Spellcraft +12, Spot +12','Any 4','Temperate and warm aquatic and underground','temperate,warm','aquatic,underground','solitary or clutch (2-5)','6',6,'Double standard','Always lawful good','13-14 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x60 feet long or a cone of repulsion gas\n30x30x30 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 6d6, Reflex half DC 18;\ngas damage Will save (DC 18) or be compelled to do nothing but\nmove away from the dragon for 1d6+3 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-polymorph self.  A bronze dragon&apos;s polymorph self ability \nworks just like the spell, except that each use allows only one \nchange, which lasts until the dragon assumes another form or \nreverts to its own (which does not count as a use of this \nability).  These abilities are as the spells cast by a 3 level \nsorcerer (save DC 13 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x60 feet long or a cone of repulsion gas\n30x30x30 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 6d6, Reflex half DC 18;\ngas damage Will save (DC 18) or be compelled to do nothing but\nmove away from the dragon for 1d6+3 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-polymorph self.  A bronze dragon&apos;s polymorph self ability \nworks just like the spell, except that each use allows only one \nchange, which lasts until the dragon assumes another form or \nreverts to its own (which does not count as a use of this \nability).  These abilities are as the spells cast by a 3 level \nsorcerer (save DC 13 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Bronze Dragon, Juvenile','Large Dragon','large','dragon','','15d12+45 (142)',0,0,0,0,0,0,142,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 60 ft.','23 (-1 size, +14 natural)','Bite +18 melee, 2 Claws +13 melee, 2 Wings +13 melee, 1 Tail slap +13','Bite 2d6+4, claw 1d8+2, wing 1d6+2, tail slap 1d8+6','5 ft. by 10 ft. / 10 ft.','Breath weapon, spells, spell-like abilities','Immunities, water breathing, blindsight, keen senses','Fort +12,Ref +9,Will +13',12,9,13,'Str 19, Dex 10, Con 17, Int 18, Wis 19, Cha 18',19,10,17,18,19,18,'Bluff +18, Concentration +18, Diplomacy +18, Escape Artist +17, Knowledge (any) +17, Listen +15, Scry +17, Search +15, Spellcraft +15, Spot +15','Any 4','Temperate and warm aquatic and underground','temperate,warm','aquatic,underground','solitary or clutch (2-5)','8',8,'Double standard','Always lawful good','16-17 HD (Large)','\n\n<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x80 feet long or a cone of repulsion gas\n40x40x40 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 8d6, Reflex half DC 20;\ngas damage Will save (DC 20) or be compelled to do nothing but\nmove away from the dragon for 1d6+4 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-polymorph self.  A bronze dragon&apos;s polymorph self ability \nworks just like the spell, except that each use allows only one \nchange, which lasts until the dragon assumes another form or reverts \nto its own (which does not count as a use of this ability).  These \nabilities are as the spells cast by a 4 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x80 feet long or a cone of repulsion gas\n40x40x40 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 8d6, Reflex half DC 20;\ngas damage Will save (DC 20) or be compelled to do nothing but\nmove away from the dragon for 1d6+4 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-polymorph self.  A bronze dragon&apos;s polymorph self ability \nworks just like the spell, except that each use allows only one \nchange, which lasts until the dragon assumes another form or reverts \nto its own (which does not count as a use of this ability).  These \nabilities are as the spells cast by a 4 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Bronze Dragon, Young adult','Large Dragon','large','dragon','','18d12+72 (189)',0,0,0,0,0,0,189,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 60 ft.','26 (-1 size, +17 natural)','Bite +23 melee, 2 Claws +18 melee, 2 Wings +18 melee, 1 Tail slap +18','Bite 2d6+6, claw 1d8+3, wing 1d6+3, tail slap 1d8+9','5 ft. by 10 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 20, water breathing, blindsight, keen senses','Fort +15,Ref +11,Will +15',15,11,15,'Str 23, Dex 10, Con 19, Int 18, Wis 19, Cha 18',23,10,19,18,19,18,'Bluff +21, Concentration +21, Diplomacy +21, Escape Artist +21, Knowledge (any) +21, Listen +18, Scry +21, Search +18, Spellcraft +18, Spot +18','Any 5','Temperate and warm aquatic and underground','temperate,warm','aquatic,underground','solitary or clutch (2-5)','11',11,'Double standard','Always lawful good','19-20 HD (Large)','\n\n<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x80 feet long or a cone of repulsion gas\n40x40x40 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 10d6, Reflex half DC 23;\ngas damage Will save (DC 23) or be compelled to do nothing but\nmove away from the dragon for 1d6+5 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 18 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-polymorph self.  A bronze dragon&apos;s polymorph self ability \nworks just like the spell, except that each use allows only one \nchange, which lasts until the dragon assumes another form or \nreverts to its own (which does not count as a use of this ability).  \nThese abilities are as the spells cast by a 5 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x80 feet long or a cone of repulsion gas\n40x40x40 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 10d6, Reflex half DC 23;\ngas damage Will save (DC 23) or be compelled to do nothing but\nmove away from the dragon for 1d6+5 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 18 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-polymorph self.  A bronze dragon&apos;s polymorph self ability \nworks just like the spell, except that each use allows only one \nchange, which lasts until the dragon assumes another form or \nreverts to its own (which does not count as a use of this ability).  \nThese abilities are as the spells cast by a 5 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Bronze Dragon, Adult','Huge Dragon','huge','dragon','','21d12+105 (241)',0,0,0,0,0,0,241,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 60 ft.','28 (-2 size, +20 natural)','Bite +27 melee, 2 Claws +22 melee, 2 Wings +22 melee, 1 Tail slap +22 melee; or 1 Crush +27 melee','Bite 2d8+8, claw 2d6+4, wing 1d8+4, tail slap 2d6+12; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 22, water breathing, blindsight, keen senses','Fort +17,Ref +12,Will +17',17,12,17,'Str 27, Dex 10, Con 21, Int 20, Wis 21, Cha 20',27,10,21,20,21,20,'Bluff +28, Concentration +28, Diplomacy +28, Escape Artist +28, Knowledge (any) +28, Listen +21, Scry +28, Search +21, Spellcraft +21, Spot +21','Any 6','Temperate and warm aquatic and underground','temperate,warm','aquatic,underground','solitary, pair, or family (1-2 and 2-5 offspring)','14',14,'Double standard','Always lawful good','22-23 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of repulsion gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 12d6, Reflex half DC 25;\ngas damage Will save (DC 25) or be compelled to do nothing but\nmove away from the dragon for 1d6+6 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 21 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 25) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud.  A bronze\ndragon&apos;s polymorph self ability works just like the spell,\nexcept that each use allows only one change, which lasts until\nthe dragon assumes another form or reverts to its own (which does\nnot count as a use of this ability).  These abilities are as the\nspells cast by a 7 level sorcerer (save DC 15 + spell\nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of repulsion gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 12d6, Reflex half DC 25;\ngas damage Will save (DC 25) or be compelled to do nothing but\nmove away from the dragon for 1d6+6 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 21 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 25) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud.  A bronze\ndragon&apos;s polymorph self ability works just like the spell,\nexcept that each use allows only one change, which lasts until\nthe dragon assumes another form or reverts to its own (which does\nnot count as a use of this ability).  These abilities are as the\nspells cast by a 7 level sorcerer (save DC 15 + spell\nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Bronze Dragon, Mature adult','Huge Dragon','huge','dragon','','24d12+120 (276)',0,0,0,0,0,0,276,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 60 ft.','31 (-2 size, +23 natural)','Bite +31 melee, 2 Claws +26 melee, 2 Wings +26 melee, 1 Tail slap +26 melee; or 1 Crush +31 melee','Bite 2d8+9, claw 2d6+4, wing 1d8+4, tail slap 2d6+13; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 23, water breathing, blindsight, keen senses','Fort +19,Ref +14,Will +19',19,14,19,'Str 29, Dex 10, Con 21, Int 20, Wis 21, Cha 20',29,10,21,20,21,20,'Bluff +32, Concentration +32, Diplomacy +32, Escape Artist +32, Knowledge (any) +32, Listen +24, Scry +32, Search +24, Spellcraft +24, Spot +24','Any 7','Temperate and warm aquatic and underground','temperate,warm','aquatic,underground','solitary, pair, or family (1-2 and 2-5 offspring)','16',16,'Double standard','Always lawful good','25-26 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of repulsion gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 14d6, Reflex half DC 27;\ngas damage Will save (DC 27) or be compelled to do nothing but\nmove away from the dragon for 1d6+7 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 24 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud.  A bronze\ndragon&apos;s polymorph self ability works just like the spell,\nexcept that each use allows only one change, which lasts until\nthe dragon assumes another form or reverts to its own (which does\nnot count as a use of this ability).  These abilities are as the\nspells cast by a 9 level sorcerer (save DC 15 + spell\nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of repulsion gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 14d6, Reflex half DC 27;\ngas damage Will save (DC 27) or be compelled to do nothing but\nmove away from the dragon for 1d6+7 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 24 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud.  A bronze\ndragon&apos;s polymorph self ability works just like the spell,\nexcept that each use allows only one change, which lasts until\nthe dragon assumes another form or reverts to its own (which does\nnot count as a use of this ability).  These abilities are as the\nspells cast by a 9 level sorcerer (save DC 15 + spell\nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Bronze Dragon, Old','Huge Dragon','huge','dragon','','27d12+162 (337)',0,0,0,0,0,0,337,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 60 ft.','34 (-2 size, +26 natural)','Bite +35 melee, 2 Claws +30 melee, 2 Wings +30 melee, 1 Tail slap +30 melee; or 1 Crush +35 melee','Bite 2d8+10, claw 2d6+5, wing 1d8+5, tail slap 2d6+15; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 25, water breathing, blindsight, keen senses','Fort +21,Ref +15,Will +21',21,15,21,'Str 31, Dex 10, Con 23, Int 22, Wis 23, Cha 22',31,10,23,22,23,22,'Bluff +41, Concentration +41, Diplomacy +41, Escape Artist +40, Knowledge (any) +40, Listen +27, Scry +40, Search +27, Spellcraft +27, Spot +27','Any 7','Temperate and warm aquatic and underground','temperate,warm','aquatic,underground','solitary, pair, or family (1-2 and 2-5 offspring)','18',18,'Double standard','Always lawful good','28-29 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of repulsion gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 16d6, Reflex half DC 29;\ngas damage Will save (DC 29) or be compelled to do nothing but\nmove away from the dragon for 1d6+8 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 27 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 29) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud, detect\nthoughts.  A bronze dragon&apos;s polymorph self ability works just \nlike the spell, except that each use allows only one change, which \nlasts until the dragon assumes another form or reverts to its own \n(which does not count as a use of this ability).  These abilities \nare as the spells cast by a 11 level sorcerer (save DC 16 + spell\nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of repulsion gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 16d6, Reflex half DC 29;\ngas damage Will save (DC 29) or be compelled to do nothing but\nmove away from the dragon for 1d6+8 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 27 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 29) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud, detect\nthoughts.  A bronze dragon&apos;s polymorph self ability works just \nlike the spell, except that each use allows only one change, which \nlasts until the dragon assumes another form or reverts to its own \n(which does not count as a use of this ability).  These abilities \nare as the spells cast by a 11 level sorcerer (save DC 16 + spell\nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Bronze Dragon, Very old','Huge Dragon','huge','dragon','','30d12+180 (375)',0,0,0,0,0,0,375,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 60 ft.','37 (-2 size, +29 natural)','Bite +39 melee, 2 Claws +34 melee, 2 Wings +34 melee, 1 Tail slap +34 melee; or 1 Crush +39 melee','Bite 2d8+11, claw 2d6+5, wing 1d8+5, tail slap 2d6+16; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 26, water breathing, blindsight, keen senses','Fort +23,Ref +17,Will +23',23,17,23,'Str 33, Dex 10, Con 23, Int 22, Wis 23, Cha 22',33,10,23,22,23,22,'Bluff +45, Concentration +45, Diplomacy +45, Escape Artist +45, Knowledge (any) +45, Listen +30, Scry +45, Search +30, Spellcraft +30, Spot +30','Any 8','Temperate and warm aquatic and underground','temperate,warm','aquatic,underground','solitary, pair, or family (1-2 and 2-5 offspring)','19',19,'Double standard','Always lawful good','31-32 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of repulsion gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 18d6, Reflex half DC 31;\ngas damage Will save (DC 31) or be compelled to do nothing but\nmove away from the dragon for 1d6+9 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 30 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud, detect\nthoughts.  A bronze dragon&apos;s polymorph self ability works just \nlike the spell, except that each use allows only one change, which \nlasts until the dragon assumes another form or reverts to its own \n(which does not count as a use of this ability).  These abilities \nare as the spells cast by a 13 level sorcerer (save DC 16 + spell\nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of repulsion gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 18d6, Reflex half DC 31;\ngas damage Will save (DC 31) or be compelled to do nothing but\nmove away from the dragon for 1d6+9 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 30 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud, detect\nthoughts.  A bronze dragon&apos;s polymorph self ability works just \nlike the spell, except that each use allows only one change, which \nlasts until the dragon assumes another form or reverts to its own \n(which does not count as a use of this ability).  These abilities \nare as the spells cast by a 13 level sorcerer (save DC 16 + spell\nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Bronze Dragon, Ancient','Gargantuan Dragon','gargantuan','dragon','','33d12+231 (445)',0,0,0,0,0,0,445,'+0 (Dex)','40 ft., fly 200 ft.(clumsy), swim 60 ft.','38 (-4 size, +32 natural)','Bite +41 melee, 2 Claws +36 melee, 2 Wings +36 melee, 1 Tail slap +36 melee; or 1 Crush +41 melee; or 1 Tail sweep +41 m','Bite 4d6+12, claw 2d8+6, wing 2d6+6, tail slap 2d8+18; or crush 4d6+18; or tail sweep 2d6+18','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 28, water breathing, blindsight, keen senses','Fort +25,Ref +18,Will +25',25,18,25,'Str 35, Dex 10, Con 25, Int 24, Wis 25, Cha 24',35,10,25,24,25,24,'Bluff +55, Concentration +55, Diplomacy +55, Escape Artist +55, Knowledge (any) +55, Listen +33, Scry +55, Search +33, Spellcraft +33, Spot +33','Any 9','Temperate and warm aquatic and underground','temperate,warm','aquatic,underground','solitary, pair, or family (1-2 and 2-5 offspring)','21',21,'Double standard','Always lawful good','34-35 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x120 feet long or a cone of repulsion gas\n60x60x60 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 20d6, Reflex half DC 33;\ngas damage Will save (DC 33) or be compelled to do nothing but\nmove away from the dragon for 1d6+10 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 33 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 33) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud, detect\nthoughts, control water.  A bronze dragon&apos;s polymorph self \nability works just like the spell, except that each use allows only \none change, which lasts until the dragon assumes another form or \nreverts to its own (which does not count as a use of this ability).  \nThese abilities are as the spells cast by a 15 level sorcerer \n(save DC 17 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x120 feet long or a cone of repulsion gas\n60x60x60 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 20d6, Reflex half DC 33;\ngas damage Will save (DC 33) or be compelled to do nothing but\nmove away from the dragon for 1d6+10 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 33 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 33) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud, detect\nthoughts, control water.  A bronze dragon&apos;s polymorph self \nability works just like the spell, except that each use allows only \none change, which lasts until the dragon assumes another form or \nreverts to its own (which does not count as a use of this ability).  \nThese abilities are as the spells cast by a 15 level sorcerer \n(save DC 17 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Bronze Dragon, Wyrm','Gargantuan Dragon','gargantuan','dragon','','36d12+288 (522)',0,0,0,0,0,0,522,'+0 (Dex)','40 ft., fly 200 ft.(clumsy), swim 60 ft.','41 (-4 size, +35 natural)','Bite +45 melee, 2 Claws +40 melee, 2 Wings +40 melee, 1 Tail slap +40 melee; or 1 Crush +45 melee; or 1 Tail sweep +45 m','Bite 4d6+13, claw 2d8+6, wing 2d6+6, tail slap 2d8+19; or crush 4d6+19; or tail sweep 2d6+19','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 29, water breathing, blindsight, keen senses','Fort +28,Ref +20,Will +28',28,20,28,'Str 37, Dex 10, Con 27, Int 26, Wis 27, Cha 26',37,10,27,26,27,26,'Bluff +66, Concentration +66, Diplomacy +66, Escape Artist +66, Knowledge (any) +66, Listen +36, Scry +66, Search +36, Spellcraft +36, Spot +36','Any 10','Temperate and warm aquatic and underground','temperate,warm','aquatic,underground','solitary, pair, or family (1-2 and 2-5 offspring)','22',22,'Double standard','Always lawful good','37-38 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x120 feet long or a cone of repulsion gas\n60x60x60 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 22d6, Reflex half DC 36;\ngas damage Will save (DC 36) or be compelled to do nothing but\nmove away from the dragon for 1d6+11 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 36 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 36) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud, detect\nthoughts, control water.  A bronze dragon&apos;s polymorph self \nability works just like the spell, except that each use allows only \none change, which lasts until the dragon assumes another form or \nreverts to its own (which does not count as a use of this ability).  \nThese abilities are as the spells cast by a 17 level sorcerer \n(save DC 18 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x120 feet long or a cone of repulsion gas\n60x60x60 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 22d6, Reflex half DC 36;\ngas damage Will save (DC 36) or be compelled to do nothing but\nmove away from the dragon for 1d6+11 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 36 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 36) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud, detect\nthoughts, control water.  A bronze dragon&apos;s polymorph self \nability works just like the spell, except that each use allows only \none change, which lasts until the dragon assumes another form or \nreverts to its own (which does not count as a use of this ability).  \nThese abilities are as the spells cast by a 17 level sorcerer \n(save DC 18 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Bronze Dragon, Great wyrm','Gargantuan Dragon','gargantuan','dragon','','39d12+312 (565)',0,0,0,0,0,0,565,'+0 (Dex)','40 ft., fly 200 ft.(clumsy), swim 60 ft.','44 (-4 size, +38 natural)','Bite +49 melee, 2 Claws +44 melee, 2 Wings +44 melee, 1 Tail slap +44 melee; or 1 Crush +49 melee; or 1 Tail sweep +49 m','Bite 4d6+14, claw 2d8+7, wing 2d6+7, tail slap 2d8+21; or crush 4d6+21; or tail sweep 2d6+21','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 31, water breathing, blindsight, keen senses','Fort +29,Ref +21,Will +29',29,21,29,'Str 39, Dex 10, Con 27, Int 26, Wis 27, Cha 26',39,10,27,26,27,26,'Bluff +72, Concentration +72, Diplomacy +72, Escape Artist +71, Knowledge (any) +71, Listen +39, Scry +71, Search +39, Spellcraft +39, Spot +39','Any 10','Temperate and warm aquatic and underground','temperate,warm','aquatic,underground','solitary, pair, or family (1-2 and 2-5 offspring)','24',24,'Double standard','Always lawful good','40+ HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x120 feet long or a cone of repulsion gas\n60x60x60 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 24d6, Reflex half DC 37;\ngas damage Will save (DC 37) or be compelled to do nothing but\nmove away from the dragon for 1d6+12 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 39 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 37) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n19, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud, detect\nthoughts, control water; 1/day-control weather. A bronze\ndragon&apos;s polymorph self ability works just like the spell,\nexcept that each use allows only one change, which lasts until\nthe dragon assumes another form or reverts to its own (which does\nnot count as a use of this ability).  These abilities are as the\nspells cast by a 19 level sorcerer (save DC 18 + spell\nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of lightning 5 feet high,\n5 feet wide, and 5x5x120 feet long or a cone of repulsion gas\n60x60x60 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Lightning damage 24d6, Reflex half DC 37;\ngas damage Will save (DC 37) or be compelled to do nothing but\nmove away from the dragon for 1d6+12 rounds.  This is a\nmind-influencing compulsion enchantment. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 39 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 37) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n19, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Animal, Law, and Water domains \nas arcane spells.</p>\n\n<p>Spell-Like Abilities:  At will - speak with animals;\n3/day-create food and water, polymorph self, fog cloud, detect\nthoughts, control water; 1/day-control weather. A bronze\ndragon&apos;s polymorph self ability works just like the spell,\nexcept that each use allows only one change, which lasts until\nthe dragon assumes another form or reverts to its own (which does\nnot count as a use of this ability).  These abilities are as the\nspells cast by a 19 level sorcerer (save DC 18 + spell\nlevel).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All bronze dragons are also immune to electricity. </p>\n\n<p>Water Breathing (Ex): A bronze dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Copper Dragon, Wyrmling','Tiny Dragon','tiny','dragon','','5d12+5 (37)',0,0,0,0,0,0,37,'+0 (Dex)','40 ft., fly 100 ft. (average)','16 (+2 size, +4 natural)','Bite +7 melee, 2 Claws +2 melee','Bite 1d, claw 1d3+0','2 1/2 ft. by 2 1/2 ft. / 5 ft.','Breath weapon','Immunities, spider climb, blindsight, keen senses','Fort +5,Ref +4,Will +5',5,4,5,'Str 11, Dex 10, Con 13, Int 12, Wis 13, Cha 12',11,10,13,12,13,12,'Bluff +4, Concentration +4, Diplomacy +4, Escape Artist +4, Jump +5, Knowledge (any) +4, Listen +5, Search +5, Spot +5','Any 2','Temperate and warm desert, hill, mountains, and underground','temperate,warm','desert,hill,mountains,underground','solitary or clutch (2-5)','2',2,'Double standard','Always chaotic good','6-7 HD (Tiny)','\n\n<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x30 feet long or a cone of slow gas\n15x15x15 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 2d4, Reflex half DC 13;\ngas damage Fortitude save (DC 13) or be slowed for\n1d6+1 rounds. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 1 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x30 feet long or a cone of slow gas\n15x15x15 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 2d4, Reflex half DC 13;\ngas damage Fortitude save (DC 13) or be slowed for\n1d6+1 rounds. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 1 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Copper Dragon, Very young','Small Dragon','small','dragon','','8d12+8 (60)',0,0,0,0,0,0,60,'+0 (Dex)','40 ft., fly 100 ft. (average)','18 (+1 size, +7 natural)','Bite +10 melee, 2 Claws +5 melee','Bite 1d6+1, claw 1d','5 ft. by 5 ft. / 5 ft.','Breath weapon','Immunities, spider climb, blindsight, keen senses','Fort +7,Ref +6,Will +7',7,6,7,'Str 13, Dex 10, Con 13, Int 12, Wis 13, Cha 12',13,10,13,12,13,12,'Bluff +7, Concentration +7, Diplomacy +6, Escape Artist +6, Jump +8, Knowledge (any) +6, Listen +8, Search +8, Spot +8','Any 3','Temperate and warm desert, hill, mountains, and underground','temperate,warm','desert,hill,mountains,underground','solitary or clutch (2-5)','4',4,'Double standard','Always chaotic good','9-10 HD (Small)','\n\n<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x40 feet long or a cone of slow gas\n20x20x20 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 4d4, Reflex half DC 15;\ngas damage Fortitude save (DC 15) or be slowed for\n1d6+2 rounds. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 2 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x40 feet long or a cone of slow gas\n20x20x20 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 4d4, Reflex half DC 15;\ngas damage Fortitude save (DC 15) or be slowed for\n1d6+2 rounds. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 2 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Copper Dragon, Young','Medium-size Dragon','medium-size','dragon','','11d12+22 (93)',0,0,0,0,0,0,93,'+0 (Dex)','40 ft., fly 150 ft. (poor)','20 (+10 natural)','Bite +13 melee, 2 Claws +8 melee, 2 Wings +8 melee','Bite 1d8+2, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon, spells','Immunities, spider climb, blindsight, keen senses','Fort +9,Ref +7,Will +9',9,7,9,'Str 15, Dex 10, Con 15, Int 14, Wis 15, Cha 14',15,10,15,14,15,14,'Bluff +10, Concentration +9, Diplomacy +9, Escape Artist +9, Jump +11, Knowledge (any) +9, Listen +11, Scry +9, Search +11, Spellcraft +11, Spot +11','Any 3','Temperate and warm desert, hill, mountains, and underground','temperate,warm','desert,hill,mountains,underground','solitary or clutch (2-5)','6',6,'Double standard','Always chaotic good','12-13 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x60 feet long or a cone of slow gas\n30x30x30 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 6d4, Reflex half DC 17;\ngas damage Fortitude save (DC 17) or be slowed for\n1d6+3 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 3 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x60 feet long or a cone of slow gas\n30x30x30 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 6d4, Reflex half DC 17;\ngas damage Fortitude save (DC 17) or be slowed for\n1d6+3 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 3 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Copper Dragon, Juvenile','Medium-size Dragon','medium-size','dragon','','14d12+28 (119)',0,0,0,0,0,0,119,'+0 (Dex)','40 ft., fly 150 ft. (poor)','23 (+13 natural)','Bite +17 melee, 2 Claws +12 melee, 2 Wings +12 melee','Bite 1d8+3, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon, spells','Immunities, spider climb, blindsight, keen senses','Fort +11,Ref +9,Will +11',11,9,11,'Str 17, Dex 10, Con 15, Int 14, Wis 15, Cha 14',17,10,15,14,15,14,'Bluff +12, Concentration +12, Diplomacy +12, Escape Artist +12, Jump +14, Knowledge (any) +11, Listen +14, Scry +11, Search +14, Spellcraft +14, Spot +14','Any 4','Temperate and warm desert, hill, mountains, and underground','temperate,warm','desert,hill,mountains,underground','solitary or clutch (2-5)','8',8,'Double standard','Always chaotic good','15-16 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x60 feet long or a cone of slow gas\n30x30x30 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 8d4, Reflex half DC 19;\ngas damage Fortitude save (DC 19) or be slowed for\n1d6+4 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 4 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x60 feet long or a cone of slow gas\n30x30x30 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 8d4, Reflex half DC 19;\ngas damage Fortitude save (DC 19) or be slowed for\n1d6+4 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 4 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Copper Dragon, Young adult','Large Dragon','large','dragon','','17d12+51 (161)',0,0,0,0,0,0,161,'+0 (Dex)','40 ft., fly 150 ft. (poor)','25 (-1 size, +16 natural)','Bite +20 melee, 2 Claws +15 melee, 2 Wings +15 melee, 1 Tail slap +15','Bite 2d6+4, claw 1d8+2, wing 1d6+2, tail slap 1d8+6','5 ft. by 10 ft. / 10 ft.','Breath weapon, frightful presence, spells','Immunities, damage reduction 5/+1, SR 19, spider climb, blindsight, keen senses','Fort +13,Ref +10,Will +13',13,10,13,'Str 19, Dex 10, Con 17, Int 16, Wis 17, Cha 16',19,10,17,16,17,16,'Bluff +17, Concentration +17, Diplomacy +17, Escape Artist +17, Jump +17, Knowledge (any) +17, Listen +17, Scry +17, Search +17, Spellcraft +17, Spot +17','Any 5','Temperate and warm desert, hill, mountains, and underground','temperate,warm','desert,hill,mountains,underground','solitary or clutch (2-5)','10',10,'Double standard','Always chaotic good','18-19 HD (Large)','\n\n<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x80 feet long or a cone of slow gas\n40x40x40 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 10d4, Reflex half DC 21;\ngas damage Fortitude save (DC 21) or be slowed for\n1d6+5 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 17 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 21) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 5 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x80 feet long or a cone of slow gas\n40x40x40 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 10d4, Reflex half DC 21;\ngas damage Fortitude save (DC 21) or be slowed for\n1d6+5 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 17 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 21) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 5 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Copper Dragon, Adult','Large Dragon','large','dragon','','20d12+80 (210)',0,0,0,0,0,0,210,'+0 (Dex)','40 ft., fly 150 ft. (poor)','28 (-1 size, +19 natural)','Bite +25 melee, 2 Claws +20 melee, 2 Wings +20 melee, 1 Tail slap +20','Bite 2d6+6, claw 1d8+3, wing 1d6+3, tail slap 1d8+9','5 ft. by 10 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 21, spider climb, blindsight, keen senses','Fort +16,Ref +12,Will +15',16,12,15,'Str 23, Dex 10, Con 19, Int 16, Wis 17, Cha 16',23,10,19,16,17,16,'Bluff +20, Concentration +20, Diplomacy +20, Escape Artist +20, Jump +20, Knowledge (any) +20, Listen +20, Scry +20, Search +20, Spellcraft +20, Spot +20','Any 6','Temperate and warm desert, hill, mountains, and underground','temperate,warm','desert,hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','13',13,'Double standard','Always chaotic good','21-22 HD (Large)','\n\n<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x80 feet long or a cone of slow gas\n40x40x40 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 12d4, Reflex half DC 24;\ngas damage Fortitude save (DC 24) or be slowed for\n1d6+6 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 20 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape.  These\nabilities are as the spells cast by a 7 level sorcerer\n(save DC 13 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 7 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x80 feet long or a cone of slow gas\n40x40x40 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 12d4, Reflex half DC 24;\ngas damage Fortitude save (DC 24) or be slowed for\n1d6+6 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 20 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape.  These\nabilities are as the spells cast by a 7 level sorcerer\n(save DC 13 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 7 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Copper Dragon, Mature adult','Huge Dragon','huge','dragon','','23d12+115 (264)',0,0,0,0,0,0,264,'+0 (Dex)','40 ft., fly 150 ft. (poor)','30 (-2 size, +22 natural)','Bite +29 melee, 2 Claws +24 melee, 2 Wings +24 melee, 1 Tail slap +24 melee; or 1 Crush +29 melee','Bite 2d8+8, claw 2d6+4, wing 1d8+4, tail slap 2d6+12; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 23, spider climb, blindsight, keen senses','Fort +18,Ref +13,Will +17',18,13,17,'Str 27, Dex 10, Con 21, Int 18, Wis 19, Cha 18',27,10,21,18,19,18,'Bluff +27, Concentration +27, Diplomacy +27, Escape Artist +27, Jump +23, Knowledge (any) +27, Listen +23, Scry +26, Search +23, Spellcraft +23, Spot +23','Any 6','Temperate and warm desert, hill, mountains, and underground','temperate,warm','desert,hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','15',15,'Double standard','Always chaotic good','24-25 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of slow gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 14d4, Reflex half DC 27;\ngas damage Fortitude save (DC 27) or be slowed for\n1d6+7 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 23 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 25) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape.  These\nabilities are as the spells cast by a 9 level sorcerer\n(save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 9 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of slow gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 14d4, Reflex half DC 27;\ngas damage Fortitude save (DC 27) or be slowed for\n1d6+7 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 23 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 25) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape.  These\nabilities are as the spells cast by a 9 level sorcerer\n(save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 9 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Copper Dragon, Old','Huge Dragon','huge','dragon','','26d12+130 (299)',0,0,0,0,0,0,299,'+0 (Dex)','40 ft., fly 150 ft. (poor)','33 (-2 size, +25 natural)','Bite +33 melee, 2 Claws +28 melee, 2 Wings +28 melee, 1 Tail slap +28 melee; or 1 Crush +33 melee','Bite 2d8+9, claw 2d6+4, wing 1d8+4, tail slap 2d6+13; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 25, spider climb, blindsight, keen senses','Fort +20,Ref +15,Will +19',20,15,19,'Str 29, Dex 10, Con 21, Int 18, Wis 19, Cha 18',29,10,21,18,19,18,'Bluff +31, Concentration +31, Diplomacy +30, Escape Artist +30, Jump +26, Knowledge (any) +30, Listen +26, Scry +30, Search +26, Spellcraft +26, Spot +26','Any 7','Temperate and warm desert, hill, mountains, and underground','temperate,warm','desert,hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','18',18,'Double standard','Always chaotic good','27-28 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of slow gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 16d4, Reflex half DC 28;\ngas damage Fortitude save (DC 28) or be slowed for\n1d6+8 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 26 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape; 1/day-transmute rock\nto mud or mud to rock.  These abilities are as the spells cast by \na 11 level sorcerer (save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 11 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of slow gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 16d4, Reflex half DC 28;\ngas damage Fortitude save (DC 28) or be slowed for\n1d6+8 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 26 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape; 1/day-transmute rock\nto mud or mud to rock.  These abilities are as the spells cast by \na 11 level sorcerer (save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 11 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Copper Dragon, Very old','Huge Dragon','huge','dragon','','29d12+174 (362)',0,0,0,0,0,0,362,'+0 (Dex)','40 ft., fly 150 ft. (poor)','36 (-2 size, +28 natural)','Bite +37 melee, 2 Claws +32 melee, 2 Wings +32 melee, 1 Tail slap +32 melee; or 1 Crush +37 melee','Bite 2d8+10, claw 2d6+5, wing 1d8+5, tail slap 2d6+15; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 26, spider climb, blindsight, keen senses','Fort +22,Ref +16,Will +21',22,16,21,'Str 31, Dex 10, Con 23, Int 20, Wis 21, Cha 20',31,10,23,20,21,20,'Bluff +39, Concentration +39, Diplomacy +39, Escape Artist +39, Jump +29, Knowledge (any) +38, Listen +29, Scry +38, Search +29, Spellcraft +29, Spot +29','Any 8','Temperate and warm desert, hill, mountains, and underground','temperate,warm','desert,hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','19',19,'Double standard','Always chaotic good','30-31 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of slow gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 18d4, Reflex half DC 30;\ngas damage Fortitude save (DC 30) or be slowed for\n1d6+9 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 29 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 29) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape; 1/day-transmute rock\nto mud or mud to rock.  These abilities are as the spells cast by \na 13 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 13 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of slow gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 18d4, Reflex half DC 30;\ngas damage Fortitude save (DC 30) or be slowed for\n1d6+9 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 29 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 29) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape; 1/day-transmute rock\nto mud or mud to rock.  These abilities are as the spells cast by \na 13 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 13 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Copper Dragon, Ancient','Huge Dragon','huge','dragon','','32d12+192 (400)',0,0,0,0,0,0,400,'+0 (Dex)','40 ft., fly 150 ft. (poor)','39 (-2 size, +31 natural)','Bite +41 melee, 2 Claws +36 melee, 2 Wings +36 melee, 1 Tail slap +36 melee; or 1 Crush +41 melee','Bite 2d8+11, claw 2d6+5, wing 1d8+5, tail slap 2d6+16; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 28, spider climb, blindsight, keen senses','Fort +24,Ref +18,Will +23',24,18,23,'Str 33, Dex 10, Con 23, Int 20, Wis 21, Cha 20',33,10,23,20,21,20,'Bluff +43, Concentration +43, Diplomacy +43, Escape Artist +43, Jump +32, Knowledge (any) +42, Listen +32, Scry +42, Search +32, Spellcraft +32, Spot +32','Any 9','Temperate and warm desert, hill, mountains, and underground','temperate,warm','desert,hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','21',21,'Double standard','Always chaotic good','33-34 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of slow gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 20d4, Reflex half DC 32;\ngas damage Fortitude save (DC 32) or be slowed for\n1d6+10 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 32 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape; 1/day-transmute rock\nto mud or mud to rock, wall of stone.  These abilities are as the \nspells cast by a 15 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 15 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x100 feet long or a cone of slow gas\n50x50x50 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 20d4, Reflex half DC 32;\ngas damage Fortitude save (DC 32) or be slowed for\n1d6+10 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 32 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape; 1/day-transmute rock\nto mud or mud to rock, wall of stone.  These abilities are as the \nspells cast by a 15 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 15 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Copper Dragon, Wyrm','Gargantuan Dragon','gargantuan','dragon','','35d12+245 (472)',0,0,0,0,0,0,472,'+0 (Dex)','40 ft., fly 200 ft. (clumsy)','40 (-4 size, +34 natural)','Bite +43 melee, 2 Claws +38 melee, 2 Wings +38 melee, 1 Tail slap +38 melee; or 1 Crush +43 melee; or 1 Tail sweep +43 m','Bite 4d6+12, claw 2d8+6, wing 2d6+6, tail slap 2d8+18; or crush 4d6+18; or tail sweep 2d6+18','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 29, spider climb, blindsight, keen senses','Fort +26,Ref +19,Will +25',26,19,25,'Str 35, Dex 10, Con 25, Int 22, Wis 23, Cha 22',35,10,25,22,23,22,'Bluff +53, Concentration +53, Diplomacy +53, Escape Artist +52, Jump +35, Knowledge (any) +52, Listen +35, Scry +52, Search +35, Spellcraft +35, Spot +35','Any 9','Temperate and warm desert, hill, mountains, and underground','temperate,warm','desert,hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','22',22,'Double standard','Always chaotic good','36-37 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x120 feet long or a cone of slow gas\n60x60x60 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 22d4, Reflex half DC 34;\ngas damage Fortitude save (DC 34) or be slowed for\n1d6+11 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 35 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 33) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape; 1/day-transmute rock\nto mud or mud to rock, wall of stone.  These abilities are as the \nspells cast by a 17 level sorcerer (save DC 16 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 17 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x120 feet long or a cone of slow gas\n60x60x60 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 22d4, Reflex half DC 34;\ngas damage Fortitude save (DC 34) or be slowed for\n1d6+11 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 35 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 33) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape; 1/day-transmute rock\nto mud or mud to rock, wall of stone.  These abilities are as the \nspells cast by a 17 level sorcerer (save DC 16 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 17 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Copper Dragon, Great wyrm','Gargantuan Dragon','gargantuan','dragon','','38d12+304 (551)',0,0,0,0,0,0,551,'+0 (Dex)','40 ft., fly 200 ft. (clumsy)','43 (-4 size, +37 natural)','Bite +47 melee, 2 Claws +42 melee, 2 Wings +42 melee, 1 Tail slap +42 melee; or 1 Crush +47 melee; or 1 Tail sweep +47 m','Bite 4d6+13, claw 2d8+6, wing 2d6+6, tail slap 2d8+19; or crush 4d6+19; or tail sweep 2d6+19','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 31, spider climb, blindsight, keen senses','Fort +29,Ref +21,Will +27',29,21,27,'Str 37, Dex 10, Con 27, Int 22, Wis 23, Cha 22',37,10,27,22,23,22,'Bluff +57, Concentration +57, Diplomacy +57, Escape Artist +57, Jump +38, Knowledge (any) +57, Listen +38, Scry +57, Search +38, Spellcraft +38, Spot +38','Any 10','Temperate and warm desert, hill, mountains, and underground','temperate,warm','desert,hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','24',24,'Double standard','Always chaotic good','39+ HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x120 feet long or a cone of slow gas\n60x60x60 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 24d4, Reflex half DC 37;\ngas damage Fortitude save (DC 37) or be slowed for\n1d6+12 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 38 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 35) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n19, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape; 1/day-transmute rock\nto mud or mud to rock, wall of stone, and move earth.  These\nabilities are as the spells cast by a 19 level sorcerer\n(save DC 16 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 19 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a line of acid 5 feet high,\n5 feet wide, and 5x5x120 feet long or a cone of slow gas\n60x60x60 feet long.  It cannot use either breath weapon until 1d4\nrounds later.  Acid damage 24d4, Reflex half DC 37;\ngas damage Fortitude save (DC 37) or be slowed for\n1d6+12 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 38 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 35) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n19, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Earth, and Trickery\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 2/day-stone shape; 1/day-transmute rock\nto mud or mud to rock, wall of stone, and move earth.  These\nabilities are as the spells cast by a 19 level sorcerer\n(save DC 16 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All copper dragons are also immune to acid. </p>\n\n<p>Spider Climb (Ex): The dragon can climb on stone surfaces as\nthough using the spider climb spell cast by a 19 level sorcerer.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Gold Dragon, Wyrmling','Medium-size Dragon (Fire)','medium-size','dragon','fire','8d12+16 (68)',0,0,0,0,0,0,68,'+0 (Dex)','60 ft., fly 200 ft. (poor), swim 60 ft.','17 (+7 natural)','Bite +11 melee, 2 Claws +6 melee, 2 Wings +6 melee','Bite 1d8+3, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon, spell-like abilities','Immunities, fire subtype, water breathing, blindsight, keen senses','Fort +8,Ref +6,Will +8',8,6,8,'Str 17, Dex 10, Con 15, Int 14, Wis 15, Cha 14',17,10,15,14,15,14,'Bluff +8, Concentration +8, Diplomacy +8, Escape Artist +8, Jump +8, Knowledge (any) +8, Listen +8, Search +8, Spot +8','Any 3','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','solitary or clutch (2-5)','4',4,'Double standard','Always lawful good','9-10 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  Either a cone of fire 30x30x30 feet long \nor a cone of weakening gas 30x30x30 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 2d10,\nReflex half DC 16; gas damage Fortitude save (DC 16)\nor take 1 points of temporary Strength damage. </p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self.  A gold\ndragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 1 level sorcerer (save DC 12 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of fire 30x30x30 feet long \nor a cone of weakening gas 30x30x30 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 2d10,\nReflex half DC 16; gas damage Fortitude save (DC 16)\nor take 1 points of temporary Strength damage. </p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self.  A gold\ndragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 1 level sorcerer (save DC 12 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Gold Dragon, Very young','Large Dragon (Fire)','large','dragon','fire','11d12+33 (104)',0,0,0,0,0,0,104,'+0 (Dex)','60 ft., fly 200 ft. (poor), swim 60 ft.','19 (-1 size, +10 natural)','Bite +15 melee, 2 Claws +10 melee, 2 Wings +10 melee, 1 Tail slap +10','Bite 2d6+5, claw 1d8+2, wing 1d6+2, tail slap 1d8+7','5 ft. by 10 ft. / 10 ft.','Breath weapon, spell-like abilities','Immunities, fire subtype, water breathing, blindsight, keen senses','Fort +10,Ref +7,Will +10',10,7,10,'Str 21, Dex 10, Con 17, Int 16, Wis 17, Cha 16',21,10,17,16,17,16,'Bluff +14, Concentration +13, Diplomacy +13, Escape Artist +13, Jump +11, Knowledge (any) +13, Listen +11, Search +11, Spot +11','Any 3','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','solitary or clutch (2-5)','6',6,'Double standard','Always lawful good','12-13 HD (Large)','\n\n<p>Breath Weapon (Su):  Either a cone of fire 40x40x40 feet long \nor a cone of weakening gas 40x40x40 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 4d10,\nReflex half DC 18; gas damage Fortitude save (DC 18)\nor take 2 points of temporary Strength damage. </p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self.  A gold\ndragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 2 level sorcerer (save DC 13 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of fire 40x40x40 feet long \nor a cone of weakening gas 40x40x40 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 4d10,\nReflex half DC 18; gas damage Fortitude save (DC 18)\nor take 2 points of temporary Strength damage. </p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self.  A gold\ndragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 2 level sorcerer (save DC 13 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Gold Dragon, Young','Large Dragon (Fire)','large','dragon','fire','14d12+42 (133)',0,0,0,0,0,0,133,'+0 (Dex)','60 ft., fly 200 ft. (poor), swim 60 ft.','22 (-1 size, +13 natural)','Bite +20 melee, 2 Claws +15 melee, 2 Wings +15 melee, 1 Tail slap +15','Bite 2d6+7, claw 1d8+3, wing 1d6+3, tail slap 1d8+10','5 ft. by 10 ft. / 10 ft.','Breath weapon, spells, spell-like abilities','Immunities, fire subtype, water breathing, blindsight, keen senses','Fort +12,Ref +9,Will +12',12,9,12,'Str 25, Dex 10, Con 17, Int 16, Wis 17, Cha 16',25,10,17,16,17,16,'Bluff +14, Concentration +14, Diplomacy +14, Escape Artist +14, Jump +14, Knowledge (any) +14, Listen +14, Scry +14, Search +14, Spellcraft +14, Spot +14','Any 4','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','solitary or clutch (2-5)','8',8,'Double standard','Always lawful good','15-16 HD (Large)','\n\n<p>Breath Weapon (Su):  Either a cone of fire 40x40x40 feet long \nor a cone of weakening gas 40x40x40 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 6d10,\nReflex half DC 20; gas damage Fortitude save (DC 20)\nor take 3 points of temporary Strength damage. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self.  A gold\ndragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 3 level sorcerer (save DC 13 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of fire 40x40x40 feet long \nor a cone of weakening gas 40x40x40 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 6d10,\nReflex half DC 20; gas damage Fortitude save (DC 20)\nor take 3 points of temporary Strength damage. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self.  A gold\ndragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 3 level sorcerer (save DC 13 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Gold Dragon, Juvenile','Large Dragon (Fire)','large','dragon','fire','17d12+68 (178)',0,0,0,0,0,0,178,'+0 (Dex)','60 ft., fly 200 ft. (poor), swim 60 ft.','25 (-1 size, +16 natural)','Bite +25 melee, 2 Claws +20 melee, 2 Wings +20 melee, 1 Tail slap +20','Bite 2d6+9, claw 1d8+4, wing 1d6+4, tail slap 1d8+13','5 ft. by 10 ft. / 10 ft.','Breath weapon, spells, spell-like abilities','Immunities, fire subtype, water breathing, blindsight, keen senses','Fort +14,Ref +10,Will +14',14,10,14,'Str 29, Dex 10, Con 19, Int 18, Wis 19, Cha 18',29,10,19,18,19,18,'Bluff +20, Concentration +20, Diplomacy +20, Escape Artist +20, Jump +17, Knowledge (any) +20, Listen +17, Scry +19, Search +17, Spellcraft +17, Spot +17','Any 5','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','solitary or clutch (2-5)','10',10,'Double standard','Always lawful good','18-19 HD (Large)','\n\n<p>Breath Weapon (Su):  Either a cone of fire 40x40x40 feet long \nor a cone of weakening gas 40x40x40 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 8d10,\nReflex half DC 22; gas damage Fortitude save (DC 22)\nor take 4 points of temporary Strength damage. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless. \nA gold dragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 4 level sorcerer (save DC 14 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of fire 40x40x40 feet long \nor a cone of weakening gas 40x40x40 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 8d10,\nReflex half DC 22; gas damage Fortitude save (DC 22)\nor take 4 points of temporary Strength damage. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless. \nA gold dragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 4 level sorcerer (save DC 14 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Gold Dragon, Young adult','Huge Dragon (Fire)','huge','dragon','fire','20d12+100 (230)',0,0,0,0,0,0,230,'+0 (Dex)','60 ft., fly 200 ft. (poor), swim 60 ft.','27 (-2 size, +19 natural)','Bite +28 melee, 2 Claws +23 melee, 2 Wings +23 melee, 1 Tail slap +23 melee; or 1 Crush +28 melee','Bite 2d8+10, claw 2d6+5, wing 1d8+5, tail slap 2d6+15; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 21, fire subtype, water breathing, blindsight, keen senses','Fort +17,Ref +12,Will +16',17,12,16,'Str 31, Dex 10, Con 21, Int 18, Wis 19, Cha 18',31,10,21,18,19,18,'Bluff +24, Concentration +24, Diplomacy +23, Escape Artist +23, Jump +20, Knowledge (any) +23, Listen +20, Scry +23, Search +20, Spellcraft +20, Spot +20','Any 6','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','solitary or clutch (2-5)','13',13,'Double standard','Always lawful good','21-22 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a cone of fire 50x50x50 feet long \nor a cone of weakening gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 10d10,\nReflex half DC 25; gas damage Fortitude save (DC 25)\nor take 5 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 20 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 24) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless. \nA gold dragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 5 level sorcerer (save DC 14 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of fire 50x50x50 feet long \nor a cone of weakening gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 10d10,\nReflex half DC 25; gas damage Fortitude save (DC 25)\nor take 5 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 20 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 24) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless. \nA gold dragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 5 level sorcerer (save DC 14 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Gold Dragon, Adult','Huge Dragon (Fire)','huge','dragon','fire','23d12+115 (264)',0,0,0,0,0,0,264,'+0 (Dex)','60 ft., fly 200 ft. (poor), swim 60 ft.','30 (-2 size, +22 natural)','Bite +32 melee, 2 Claws +27 melee, 2 Wings +27 melee, 1 Tail slap +27 melee; or 1 Crush +32 melee','Bite 2d8+11, claw 2d6+5, wing 1d8+5, tail slap 2d6+16; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 23, fire subtype, water breathing, blindsight, keen senses','Fort +18,Ref +13,Will +18',18,13,18,'Str 33, Dex 10, Con 21, Int 20, Wis 21, Cha 20',33,10,21,20,21,20,'Bluff +31, Concentration +31, Diplomacy +31, Escape Artist +31, Jump +23, Knowledge (any) +30, Listen +23, Scry +30, Search +23, Spellcraft +23, Spot +23','Any 6','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','15',15,'Double standard','Always lawful good','24-25 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a cone of fire 50x50x50 feet long \nor a cone of weakening gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 12d10,\nReflex half DC 26; gas damage Fortitude save (DC 26)\nor take 6 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 23 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 26) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless. \nA gold dragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 7 level sorcerer (save DC 15 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 60-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+18 hours plus but ends if the gem is destroyed.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of fire 50x50x50 feet long \nor a cone of weakening gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 12d10,\nReflex half DC 26; gas damage Fortitude save (DC 26)\nor take 6 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 23 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 26) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless. \nA gold dragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 7 level sorcerer (save DC 15 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 60-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+18 hours plus but ends if the gem is destroyed.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Gold Dragon, Mature adult','Huge Dragon (Fire)','huge','dragon','fire','26d12+156 (325)',0,0,0,0,0,0,325,'+0 (Dex)','60 ft., fly 200 ft. (poor), swim 60 ft.','33 (-2 size, +25 natural)','Bite +36 melee, 2 Claws +31 melee, 2 Wings +31 melee, 1 Tail slap +31 melee; or 1 Crush +36 melee','Bite 2d8+12, claw 2d6+6, wing 1d8+6, tail slap 2d6+18; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 25, fire subtype, water breathing, blindsight, keen senses','Fort +21,Ref +15,Will +20',21,15,20,'Str 35, Dex 10, Con 23, Int 20, Wis 21, Cha 20',35,10,23,20,21,20,'Bluff +35, Concentration +35, Diplomacy +35, Escape Artist +35, Jump +26, Knowledge (any) +34, Listen +26, Scry +34, Search +26, Spellcraft +26, Spot +26','Any 7','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','18',18,'Double standard','Always lawful good','27-28 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a cone of fire 50x50x50 feet long \nor a cone of weakening gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 14d10,\nReflex half DC 29; gas damage Fortitude save (DC 29)\nor take 7 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 26 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 28) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless;\nA gold dragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 9 level sorcerer (save DC 15 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 70-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+21 hours plus but ends if the gem is destroyed.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of fire 50x50x50 feet long \nor a cone of weakening gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 14d10,\nReflex half DC 29; gas damage Fortitude save (DC 29)\nor take 7 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 26 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 28) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless;\nA gold dragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 9 level sorcerer (save DC 15 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 70-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+21 hours plus but ends if the gem is destroyed.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Gold Dragon, Old','Gargantuan Dragon (Fire)','gargantuan','dragon','fire','29d12+203 (391)',0,0,0,0,0,0,391,'+0 (Dex)','60 ft., fly 250 ft. (clumsy), swim 60 ft.','34 (-4 size, +28 natural)','Bite +39 melee, 2 Claws +34 melee, 2 Wings +34 melee, 1 Tail slap +34 melee; or 1 Crush +39 melee; or 1 Tail sweep +39 m','Bite 4d6+14, claw 2d8+7, wing 2d6+7, tail slap 2d8+21; or crush 4d6+21; or tail sweep 2d6+21','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 27, fire subtype, water breathing, blindsight, keen senses','Fort +23,Ref +16,Will +23',23,16,23,'Str 39, Dex 10, Con 25, Int 24, Wis 25, Cha 24',39,10,25,24,25,24,'Bluff +49, Concentration +49, Diplomacy +48, Escape Artist +48, Jump +29, Knowledge (any) +48, Listen +29, Scry +48, Search +29, Spellcraft +29, Spot +29','Any 8','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','20',20,'Double standard','Always lawful good','30-31 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  Either a cone of fire 60x60x60 feet long \nor a cone of weakening gas 60x60x60 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 16d10,\nReflex half DC 31; gas damage Fortitude save (DC 31)\nor take 8 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 29 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless;\n1/day-geas/quest. A gold dragon&apos;s polymorph self works just like \nthe spell, except that each use allows only one change, which lasts \nuntil the dragon assumes another form or reverts to its own (which \ndoes not count as a use of this ability).  These abilities are as \nthe spells cast by a 11 level sorcerer (save DC 17 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 80-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+24 hours plus but ends if the gem is destroyed.</p>\n\n<p>Detect Gems (Sp): The dragon can use this ability three times\nper day. This is a divination effect similar to a detect magic\nspell, except that it finds only gems. The dragon can scan a\n60-degree arc each round: By concentrating for 1 round it knows\nif there are any gems within the arc; 2 rounds of concentration\nreveal the exact number of gems; and 3 rounds reveal their exact\nlocation, type, and value.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of fire 60x60x60 feet long \nor a cone of weakening gas 60x60x60 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 16d10,\nReflex half DC 31; gas damage Fortitude save (DC 31)\nor take 8 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 29 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless;\n1/day-geas/quest. A gold dragon&apos;s polymorph self works just like \nthe spell, except that each use allows only one change, which lasts \nuntil the dragon assumes another form or reverts to its own (which \ndoes not count as a use of this ability).  These abilities are as \nthe spells cast by a 11 level sorcerer (save DC 17 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 80-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+24 hours plus but ends if the gem is destroyed.</p>\n\n<p>Detect Gems (Sp): The dragon can use this ability three times\nper day. This is a divination effect similar to a detect magic\nspell, except that it finds only gems. The dragon can scan a\n60-degree arc each round: By concentrating for 1 round it knows\nif there are any gems within the arc; 2 rounds of concentration\nreveal the exact number of gems; and 3 rounds reveal their exact\nlocation, type, and value.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Gold Dragon, Very old','Gargantuan Dragon (Fire)','gargantuan','dragon','fire','32d12+256 (464)',0,0,0,0,0,0,464,'+0 (Dex)','60 ft., fly 250 ft. (clumsy), swim 60 ft.','37 (-4 size, +31 natural)','Bite +43 melee, 2 Claws +38 melee, 2 Wings +38 melee, 1 Tail slap +38 melee; or 1 Crush +43 melee; or 1 Tail sweep +43 m','Bite 4d6+15, claw 2d8+7, wing 2d6+7, tail slap 2d8+22; or crush 4d6+22; or tail sweep 2d6+22','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 28, fire subtype, water breathing, blindsight, keen senses','Fort +26,Ref +18,Will +26',26,18,26,'Str 41, Dex 10, Con 27, Int 26, Wis 27, Cha 26',41,10,27,26,27,26,'Bluff +59, Concentration +59, Diplomacy +59, Escape Artist +59, Jump +32, Knowledge (any) +58, Listen +32, Scry +58, Search +32, Spellcraft +32, Spot +32','Any 9','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','21',21,'Double standard','Always lawful good','33-34 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  Either a cone of fire 60x60x60 feet long \nor a cone of weakening gas 60x60x60 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 18d10,\nReflex half DC 34; gas damage Fortitude save (DC 34)\nor take 9 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 32 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 34) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless;\n1/day-geas/quest.  A gold dragon&apos;s polymorph self works just \nlike the spell, except that each use allows only one change, which \nlasts until the dragon assumes another form or reverts to its own \n(which does not count as a use of this ability).  These abilities \nare as the spells cast by a 13 level sorcerer (save DC 18 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 90-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+27 hours plus but ends if the gem is destroyed.</p>\n\n<p>Detect Gems (Sp): The dragon can use this ability three times\nper day. This is a divination effect similar to a detect magic\nspell, except that it finds only gems. The dragon can scan a\n60-degree arc each round: By concentrating for 1 round it knows\nif there are any gems within the arc; 2 rounds of concentration\nreveal the exact number of gems; and 3 rounds reveal their exact\nlocation, type, and value.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of fire 60x60x60 feet long \nor a cone of weakening gas 60x60x60 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 18d10,\nReflex half DC 34; gas damage Fortitude save (DC 34)\nor take 9 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 32 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 34) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless;\n1/day-geas/quest.  A gold dragon&apos;s polymorph self works just \nlike the spell, except that each use allows only one change, which \nlasts until the dragon assumes another form or reverts to its own \n(which does not count as a use of this ability).  These abilities \nare as the spells cast by a 13 level sorcerer (save DC 18 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 90-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+27 hours plus but ends if the gem is destroyed.</p>\n\n<p>Detect Gems (Sp): The dragon can use this ability three times\nper day. This is a divination effect similar to a detect magic\nspell, except that it finds only gems. The dragon can scan a\n60-degree arc each round: By concentrating for 1 round it knows\nif there are any gems within the arc; 2 rounds of concentration\nreveal the exact number of gems; and 3 rounds reveal their exact\nlocation, type, and value.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Gold Dragon, Ancient','Gargantuan Dragon (Fire)','gargantuan','dragon','fire','35d12+315 (542)',0,0,0,0,0,0,542,'+0 (Dex)','60 ft., fly 250 ft. (clumsy), swim 60 ft.','40 (-4 size, +34 natural)','Bite +47 melee, 2 Claws +42 melee, 2 Wings +42 melee, 1 Tail slap +42 melee; or 1 Crush +47 melee; or 1 Tail sweep +47 m','Bite 4d6+16, claw 2d8+8, wing 2d6+8, tail slap 2d8+24; or crush 4d6+24; or tail sweep 2d6+24','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 30, fire subtype, water breathing, blindsight, keen senses','Fort +28,Ref +19,Will +28',28,19,28,'Str 43, Dex 10, Con 29, Int 28, Wis 29, Cha 28',43,10,29,28,29,28,'Bluff +70, Concentration +70, Diplomacy +70, Escape Artist +70, Jump +35, Knowledge (any) +70, Listen +35, Scry +70, Search +35, Spellcraft +35, Spot +35','Any 9','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','23',23,'Double standard','Always lawful good','36-37 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  Either a cone of fire 60x60x60 feet long \nor a cone of weakening gas 60x60x60 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 20d10,\nReflex half DC 36; gas damage Fortitude save (DC 36)\nor take 10 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 35 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 36) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless;\n1/day-geas/quest and sunburst. A gold dragon&apos;s polymorph self \nworks just like the spell, except that each use allows only one \nchange, which lasts until the dragon assumes another form or reverts \nto its own (which does not count as a use of this ability).  These \nabilities are as the spells cast by a 15 level sorcerer (save DC 19 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 100-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+30 hours plus but ends if the gem is destroyed.</p>\n\n<p>Detect Gems (Sp): The dragon can use this ability three times\nper day. This is a divination effect similar to a detect magic\nspell, except that it finds only gems. The dragon can scan a\n60-degree arc each round: By concentrating for 1 round it knows\nif there are any gems within the arc; 2 rounds of concentration\nreveal the exact number of gems; and 3 rounds reveal their exact\nlocation, type, and value.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of fire 60x60x60 feet long \nor a cone of weakening gas 60x60x60 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 20d10,\nReflex half DC 36; gas damage Fortitude save (DC 36)\nor take 10 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 35 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 36) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless;\n1/day-geas/quest and sunburst. A gold dragon&apos;s polymorph self \nworks just like the spell, except that each use allows only one \nchange, which lasts until the dragon assumes another form or reverts \nto its own (which does not count as a use of this ability).  These \nabilities are as the spells cast by a 15 level sorcerer (save DC 19 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 100-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+30 hours plus but ends if the gem is destroyed.</p>\n\n<p>Detect Gems (Sp): The dragon can use this ability three times\nper day. This is a divination effect similar to a detect magic\nspell, except that it finds only gems. The dragon can scan a\n60-degree arc each round: By concentrating for 1 round it knows\nif there are any gems within the arc; 2 rounds of concentration\nreveal the exact number of gems; and 3 rounds reveal their exact\nlocation, type, and value.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Gold Dragon, Wyrm','Colossal Dragon (Fire)','colossal','dragon','fire','38d12+380 (627)',0,0,0,0,0,0,627,'+0 (Dex)','60 ft., fly 250 ft. (clumsy), swim 60 ft.','39 (-8 size, +37 natural)','Bite +47 melee, 2 Claws +42 melee, 2 Wings +42 melee, 1 Tail slap +42 melee; or 1 Crush +47 melee; or 1 Tail sweep +47 m','Bite 4d8+17, claw 4d6+8, wing 2d8+8, tail slap 4d6+25; or crush 4d8+25; or tail sweep 2d8+25','40 ft. by 80 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 31, fire subtype, water breathing, blindsight, keen senses','Fort +31,Ref +21,Will +31',31,21,31,'Str 45, Dex 10, Con 31, Int 30, Wis 31, Cha 30',45,10,31,30,31,30,'Bluff +83, Concentration +83, Diplomacy +82, Escape Artist +82, Jump +38, Knowledge (any) +82, Listen +38, Scry +82, Search +38, Spellcraft +38, Spot +38','Any 10','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','24',24,'Double standard','Always lawful good','39-40 HD (Colossal)','\n\n<p>Breath Weapon (Su):  Either a cone of fire 70x70x70 feet long \nor a cone of weakening gas 70x70x70 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 22d10,\nReflex half DC 39; gas damage Fortitude save (DC 39)\nor take 11 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 38 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 39) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless;\n1/day-geas/quest and sunburst. A gold dragon&apos;s polymorph self \nworks just like the spell, except that each use allows only one \nchange, which lasts until the dragon assumes another form or reverts \nto its own (which does not count as a use of this ability).  These \nabilities are as the spells cast by a 17 level sorcerer (save DC 20 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 110-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+33 hours plus but ends if the gem is destroyed.</p>\n\n<p>Detect Gems (Sp): The dragon can use this ability three times\nper day. This is a divination effect similar to a detect magic\nspell, except that it finds only gems. The dragon can scan a\n60-degree arc each round: By concentrating for 1 round it knows\nif there are any gems within the arc; 2 rounds of concentration\nreveal the exact number of gems; and 3 rounds reveal their exact\nlocation, type, and value.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of fire 70x70x70 feet long \nor a cone of weakening gas 70x70x70 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 22d10,\nReflex half DC 39; gas damage Fortitude save (DC 39)\nor take 11 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 38 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 39) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless;\n1/day-geas/quest and sunburst. A gold dragon&apos;s polymorph self \nworks just like the spell, except that each use allows only one \nchange, which lasts until the dragon assumes another form or reverts \nto its own (which does not count as a use of this ability).  These \nabilities are as the spells cast by a 17 level sorcerer (save DC 20 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 110-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+33 hours plus but ends if the gem is destroyed.</p>\n\n<p>Detect Gems (Sp): The dragon can use this ability three times\nper day. This is a divination effect similar to a detect magic\nspell, except that it finds only gems. The dragon can scan a\n60-degree arc each round: By concentrating for 1 round it knows\nif there are any gems within the arc; 2 rounds of concentration\nreveal the exact number of gems; and 3 rounds reveal their exact\nlocation, type, and value.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Gold Dragon, Great wyrm','Colossal Dragon (Fire)','colossal','dragon','fire','41d12+451 (717)',0,0,0,0,0,0,717,'+0 (Dex)','60 ft., fly 250 ft. (clumsy), swim 60 ft.','42 (-8 size, +40 natural)','Bite +51 melee, 2 Claws +46 melee, 2 Wings +46 melee, 1 Tail slap +46 melee; or 1 Crush +51 melee; or 1 Tail sweep +51 m','Bite 4d8+18, claw 4d6+9, wing 2d8+9, tail slap 4d6+27; or crush 4d8+27; or tail sweep 2d8+27','40 ft. by 80 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 33, fire subtype, water breathing, blindsight, keen senses','Fort +33,Ref +22,Will +33',33,22,33,'Str 47, Dex 10, Con 33, Int 32, Wis 33, Cha 32',47,10,33,32,33,32,'Bluff +96, Concentration +96, Diplomacy +96, Escape Artist +96, Jump +41, Knowledge (any) +95, Listen +41, Scry +95, Search +41, Spellcraft +41, Spot +41','Any 11','Any land and underground','cold,temperate,warm','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','26',26,'Double standard','Always lawful good','42+ HD (Colossal)','\n\n<p>Breath Weapon (Su):  Either a cone of fire 70x70x70 feet long \nor a cone of weakening gas 70x70x70 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 24d10,\nReflex half DC 41; gas damage Fortitude save (DC 41)\nor take 12 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 41 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 41) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n19, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless;\n1/day-geas/quest, sunburst, and foresight. A gold\ndragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 19 level sorcerer (save DC 21 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 120-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+36 hours plus but ends if the gem is destroyed.</p>\n\n<p>Detect Gems (Sp): The dragon can use this ability three times\nper day. This is a divination effect similar to a detect magic\nspell, except that it finds only gems. The dragon can scan a\n60-degree arc each round: By concentrating for 1 round it knows\nif there are any gems within the arc; 2 rounds of concentration\nreveal the exact number of gems; and 3 rounds reveal their exact\nlocation, type, and value.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of fire 70x70x70 feet long \nor a cone of weakening gas 70x70x70 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Fire damage 24d10,\nReflex half DC 41; gas damage Fortitude save (DC 41)\nor take 12 points of temporary Strength damage. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 41 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 41) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n19, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Law, Luck, and Good domains\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and bless;\n1/day-geas/quest, sunburst, and foresight. A gold\ndragon&apos;s polymorph self works just like the spell, except\nthat each use allows only one change, which lasts until the\ndragon assumes another form or reverts to its own (which does not\ncount as a use of this ability).  These abilities are as the\nspells cast by a 19 level sorcerer (save DC 21 +\nspell level).</p>\n\n<p>Luck Bonus (Sp): Once per day the dragon can touch one gem,\nusually embedded in the dragon&apos;s hide, and enchant it to\nbring good luck. As long as the dragon carries the gem, it and\nevery good creature in a 120-foot radius dragon receives\na +1 luck bonus to all saving throws and similar dice rolls,\nas for a stone of good luck. If the dragon gives a gem to\nanother creature, only that bearer gets the bonus. The enchantment\nlasts 1d3+36 hours plus but ends if the gem is destroyed.</p>\n\n<p>Detect Gems (Sp): The dragon can use this ability three times\nper day. This is a divination effect similar to a detect magic\nspell, except that it finds only gems. The dragon can scan a\n60-degree arc each round: By concentrating for 1 round it knows\nif there are any gems within the arc; 2 rounds of concentration\nreveal the exact number of gems; and 3 rounds reveal their exact\nlocation, type, and value.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All gold dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged (the cone of fire becomes a cone\nof superheated steam underwater).</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Green Dragon, Wyrmling','Small Dragon','small','dragon','','5d12+5 (37)',0,0,0,0,0,0,37,'+0 (Dex)','40 ft., fly 100 ft.(average), swim 40 ft.','15 (+1 size, +4 natural)','Bite +7 melee, 2 Claws +2 melee','Bite 1d6+1, claw 1d','5 ft. by 5 ft. / 5 ft.','Breath weapon','Immunities, water breathing, blindsight, keen senses','Fort +5,Ref +4,Will +4',5,4,4,'Str 13, Dex 10, Con 13, Int 10, Wis 11, Cha 10',13,10,13,10,11,10,'Bluff +3, Concentration +3, Diplomacy +3, Escape Artist +3, Knowledge (any) +3, Listen +5, Search +5, Spot +5','Any 2','Temperate and warm forest and underground','temperate,warm','forest,underground','solitary or clutch (2-5)','2',2,'Double standard','Always lawful evil','6-7 HD (Small)','\n\n<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 20x20x20 feet\nlong, every 1d4 rounds; damage 2d6, Reflex half DC 13. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 20x20x20 feet\nlong, every 1d4 rounds; damage 2d6, Reflex half DC 13. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Green Dragon, Very young','Medium-size Dragon','medium-size','dragon','','8d12+16 (68)',0,0,0,0,0,0,68,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 40 ft.','17 (+7 natural)','Bite +10 melee, 2 Claws +5 melee, 2 Wings +5 melee','Bite 1d8+2, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon','Immunities, water breathing, blindsight, keen senses','Fort +8,Ref +6,Will +6',8,6,6,'Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10',15,10,15,10,11,10,'Bluff +5, Concentration +5, Diplomacy +5, Escape Artist +5, Knowledge (any) +4, Listen +8, Search +8, Spot +8','Any 3','Temperate and warm forest and underground','temperate,warm','forest,underground','solitary or clutch (2-5)','3',3,'Double standard','Always lawful evil','9-10 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 30x30x30 feet\nlong, every 1d4 rounds; damage 4d6, Reflex half DC 16. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 30x30x30 feet\nlong, every 1d4 rounds; damage 4d6, Reflex half DC 16. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Green Dragon, Young','Medium-size Dragon','medium-size','dragon','','11d12+22 (93)',0,0,0,0,0,0,93,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 40 ft.','20 (+10 natural)','Bite +14 melee, 2 Claws +9 melee, 2 Wings +9 melee','Bite 1d8+3, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon','Immunities, water breathing, blindsight, keen senses','Fort +9,Ref +7,Will +8',9,7,8,'Str 17, Dex 10, Con 15, Int 12, Wis 13, Cha 12',17,10,15,12,13,12,'Bluff +9, Concentration +9, Diplomacy +9, Escape Artist +9, Knowledge (any) +8, Listen +11, Search +11, Spot +11','Any 3','Temperate and warm forest and underground','temperate,warm','forest,underground','solitary or clutch (2-5)','4',4,'Double standard','Always lawful evil','12-13 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 30x30x30 feet\nlong, every 1d4 rounds; damage 6d6, Reflex half DC 17. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 30x30x30 feet\nlong, every 1d4 rounds; damage 6d6, Reflex half DC 17. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Green Dragon, Juvenile','Large Dragon','large','dragon','','14d12+42 (133)',0,0,0,0,0,0,133,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 40 ft.','22 (-1 size, +13 natural)','Bite +17 melee, 2 Claws +12 melee, 2 Wings +12 melee, 1 Tail slap +12','Bite 2d6+4, claw 1d8+2, wing 1d6+2, tail slap 1d8+6','5 ft. by 10 ft. / 10 ft.','Breath weapon, spells','Immunities, water breathing, blindsight, keen senses','Fort +12,Ref +9,Will +11',12,9,11,'Str 19, Dex 10, Con 17, Int 14, Wis 15, Cha 14',19,10,17,14,15,14,'Bluff +12, Concentration +12, Diplomacy +12, Escape Artist +12, Knowledge (any) +11, Listen +14, Scry +11, Search +14, Spellcraft +14, Spot +14','Any 4','Temperate and warm forest and underground','temperate,warm','forest,underground','solitary or clutch (2-5)','7',7,'Double standard','Always lawful evil','15-16 HD (Large)','\n\n<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 40x40x40 feet\nlong, every 1d4 rounds; damage 8d6, Reflex half DC 20. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 40x40x40 feet\nlong, every 1d4 rounds; damage 8d6, Reflex half DC 20. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Green Dragon, Young adult','Large Dragon','large','dragon','','17d12+68 (178)',0,0,0,0,0,0,178,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 40 ft.','25 (-1 size, +16 natural)','Bite +22 melee, 2 Claws +17 melee, 2 Wings +17 melee, 1 Tail slap +17','Bite 2d6+6, claw 1d8+3, wing 1d6+3, tail slap 1d8+9','5 ft. by 10 ft. / 10 ft.','Breath weapon, frightful presence, spells','Immunities, damage reduction 5/+1, SR 19, water breathing, blindsight, keen senses','Fort +14,Ref +10,Will +12',14,10,12,'Str 23, Dex 10, Con 19, Int 14, Wis 15, Cha 14',23,10,19,14,15,14,'Bluff +15, Concentration +14, Diplomacy +14, Escape Artist +14, Knowledge (any) +14, Listen +17, Scry +14, Search +17, Spellcraft +17, Spot +17','Any 5','Temperate and warm forest and underground','temperate,warm','forest,underground','solitary or clutch (2-5)','10',10,'Double standard','Always lawful evil','18-19 HD (Large)','\n\n<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 40x40x40 feet\nlong, every 1d4 rounds; damage 10d6, Reflex half DC 22. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 17 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 20) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 40x40x40 feet\nlong, every 1d4 rounds; damage 10d6, Reflex half DC 22. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 17 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 20) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Green Dragon, Adult','Huge Dragon','huge','dragon','','20d12+100 (230)',0,0,0,0,0,0,230,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 40 ft.','27 (-2 size, +19 natural)','Bite +26 melee, 2 Claws +21 melee, 2 Wings +21 melee, 1 Tail slap +21 melee; or 1 Crush +26 melee','Bite 2d8+8, claw 2d6+4, wing 1d8+4, tail slap 2d6+12; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 21, water breathing, blindsight, keen senses','Fort +17,Ref +12,Will +15',17,12,15,'Str 27, Dex 10, Con 21, Int 16, Wis 17, Cha 16',27,10,21,16,17,16,'Bluff +20, Concentration +20, Diplomacy +20, Escape Artist +20, Knowledge (any) +20, Listen +20, Scry +20, Search +20, Spellcraft +20, Spot +20','Any 6','Temperate and warm forest and underground','temperate,warm','forest,underground','solitary, pair, or family (1-2 and 2-5 offspring)','12',12,'Double standard','Always lawful evil','21-22 HD (Huge)','\n\n<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 50x50x50 feet\nlong, every 1d4 rounds; damage 12d6, Reflex half DC 25. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 20 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion.  These abilities are \nas the spells cast by a 6 level sorcerer (save DC 13 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 50x50x50 feet\nlong, every 1d4 rounds; damage 12d6, Reflex half DC 25. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 20 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion.  These abilities are \nas the spells cast by a 6 level sorcerer (save DC 13 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Green Dragon, Mature adult','Huge Dragon','huge','dragon','','23d12+115 (264)',0,0,0,0,0,0,264,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 40 ft.','30 (-2 size, +22 natural)','Bite +30 melee, 2 Claws +25 melee, 2 Wings +25 melee, 1 Tail slap +25 melee; or 1 Crush +30 melee','Bite 2d8+9, claw 2d6+4, wing 1d8+4, tail slap 2d6+13; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 22, water breathing, blindsight, keen senses','Fort +18,Ref +13,Will +16',18,13,16,'Str 29, Dex 10, Con 21, Int 16, Wis 17, Cha 16',29,10,21,16,17,16,'Bluff +23, Concentration +23, Diplomacy +23, Escape Artist +23, Knowledge (any) +23, Listen +23, Scry +23, Search +23, Spellcraft +23, Spot +23','Any 6','Temperate and warm forest and underground','temperate,warm','forest,underground','solitary, pair, or family (1-2 and 2-5 offspring)','15',15,'Double standard','Always lawful evil','24-25 HD (Huge)','\n\n<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 50x50x50 feet\nlong, every 1d4 rounds; damage 14d6, Reflex half DC 26. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 23 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 24) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion.  These abilities are \nas the spells cast by a 7 level sorcerer (save DC 13 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 50x50x50 feet\nlong, every 1d4 rounds; damage 14d6, Reflex half DC 26. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 23 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 24) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion.  These abilities are \nas the spells cast by a 7 level sorcerer (save DC 13 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Green Dragon, Old','Huge Dragon','huge','dragon','','26d12+156 (325)',0,0,0,0,0,0,325,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 40 ft.','33 (-2 size, +25 natural)','Bite +34 melee, 2 Claws +29 melee, 2 Wings +29 melee, 1 Tail slap +29 melee; or 1 Crush +34 melee','Bite 2d8+10, claw 2d6+5, wing 1d8+5, tail slap 2d6+15; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 24, water breathing, blindsight, keen senses','Fort +21,Ref +15,Will +19',21,15,19,'Str 31, Dex 10, Con 23, Int 18, Wis 19, Cha 18',31,10,23,18,19,18,'Bluff +31, Concentration +31, Diplomacy +30, Escape Artist +30, Knowledge (any) +30, Listen +26, Scry +30, Search +26, Spellcraft +26, Spot +26','Any 7','Temperate and warm forest and underground','temperate,warm','forest,underground','solitary, pair, or family (1-2 and 2-5 offspring)','17',17,'Double standard','Always lawful evil','27-28 HD (Huge)','\n\n<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 50x50x50 feet\nlong, every 1d4 rounds; damage 16d6, Reflex half DC 29. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 26 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion; 1/day-plant growth. \nThese abilities are as the spells cast by a 9 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 50x50x50 feet\nlong, every 1d4 rounds; damage 16d6, Reflex half DC 29. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 26 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion; 1/day-plant growth. \nThese abilities are as the spells cast by a 9 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Green Dragon, Very old','Huge Dragon','huge','dragon','','29d12+174 (362)',0,0,0,0,0,0,362,'+0 (Dex)','40 ft., fly 150 ft.(poor), swim 40 ft.','36 (-2 size, +28 natural)','Bite +38 melee, 2 Claws +33 melee, 2 Wings +33 melee, 1 Tail slap +33 melee; or 1 Crush +38 melee','Bite 2d8+11, claw 2d6+5, wing 1d8+5, tail slap 2d6+16; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 25, water breathing, blindsight, keen senses','Fort +22,Ref +16,Will +20',22,16,20,'Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18',33,10,23,18,19,18,'Bluff +34, Concentration +34, Diplomacy +34, Escape Artist +34, Knowledge (any) +34, Listen +29, Scry +33, Search +29, Spellcraft +29, Spot +29','Any 8','Temperate and warm forest and underground','temperate,warm','forest,underground','solitary, pair, or family (1-2 and 2-5 offspring)','18',18,'Double standard','Always lawful evil','30-31 HD (Huge)','\n\n<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 50x50x50 feet\nlong, every 1d4 rounds; damage 18d6, Reflex half DC 30. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 29 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 28) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion; 1/day-plant growth. \nThese abilities are as the spells cast by a 11 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 50x50x50 feet\nlong, every 1d4 rounds; damage 18d6, Reflex half DC 30. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 29 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 28) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion; 1/day-plant growth. \nThese abilities are as the spells cast by a 11 level sorcerer \n(save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Green Dragon, Ancient','Gargantuan Dragon','gargantuan','dragon','','32d12+224 (432)',0,0,0,0,0,0,432,'+0 (Dex)','40 ft., fly 200 ft.(clumsy), swim 40 ft.','37 (-4 size, +31 natural)','Bite +40 melee, 2 Claws +35 melee, 2 Wings +35 melee, 1 Tail slap +35 melee; or 1 Crush +40 melee; or 1 Tail sweep +40 m','Bite 4d6+12, claw 2d8+6, wing 2d6+6, tail slap 2d8+18; or crush 4d6+18; or tail sweep 2d6+18','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 27, water breathing, blindsight, keen senses','Fort +25,Ref +18,Will +23',25,18,23,'Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20',35,10,25,20,21,20,'Bluff +43, Concentration +43, Diplomacy +43, Escape Artist +43, Knowledge (any) +42, Listen +32, Scry +42, Search +32, Spellcraft +32, Spot +32','Any 9','Temperate and warm forest and underground','temperate,warm','forest,underground','solitary, pair, or family (1-2 and 2-5 offspring)','20',20,'Double standard','Always lawful evil','33-34 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 60x60x60 feet\nlong, every 1d4 rounds; damage 20d6, Reflex half DC 33. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 32 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion and dominate person;\n1/day-plant growth. These abilities are as the spells cast by \na 13 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 60x60x60 feet\nlong, every 1d4 rounds; damage 20d6, Reflex half DC 33. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 32 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion and dominate person;\n1/day-plant growth. These abilities are as the spells cast by \na 13 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Green Dragon, Wyrm','Gargantuan Dragon','gargantuan','dragon','','35d12+280 (507)',0,0,0,0,0,0,507,'+0 (Dex)','40 ft., fly 200 ft.(clumsy), swim 40 ft.','40 (-4 size, +34 natural)','Bite +44 melee, 2 Claws +39 melee, 2 Wings +39 melee, 1 Tail slap +39 melee; or 1 Crush +44 melee; or 1 Tail sweep +44 m','Bite 4d6+13, claw 2d8+6, wing 2d6+6, tail slap 2d8+19; or crush 4d6+19; or tail sweep 2d6+19','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+2, SR 28, water breathing, blindsight, keen senses','Fort +27,Ref +19,Will +24',27,19,24,'Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20',37,10,27,20,21,20,'Bluff +47, Concentration +47, Diplomacy +47, Escape Artist +47, Knowledge (any) +46, Listen +35, Scry +46, Search +35, Spellcraft +35, Spot +35','Any 9','Temperate and warm forest and underground','temperate,warm','forest,underground','solitary, pair, or family (1-2 and 2-5 offspring)','21',21,'Double standard','Always lawful evil','36-37 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 60x60x60 feet\nlong, every 1d4 rounds; damage 22d6, Reflex half DC 35. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 35 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 32) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion and dominate person;\n1/day-plant growth. These abilities are as the spells cast by \na 15 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 60x60x60 feet\nlong, every 1d4 rounds; damage 22d6, Reflex half DC 35. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 35 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 32) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion and dominate person;\n1/day-plant growth. These abilities are as the spells cast by \na 15 level sorcerer (save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Green Dragon, Great wyrm','Gargantuan Dragon','gargantuan','dragon','','38d12+304 (551)',0,0,0,0,0,0,551,'+0 (Dex)','40 ft., fly 200 ft.(clumsy), swim 40 ft.','43 (-4 size, +37 natural)','Bite +48 melee, 2 Claws +43 melee, 2 Wings +43 melee, 1 Tail slap +43 melee; or 1 Crush +48 melee; or 1 Tail sweep +48 m','Bite 4d6+14, claw 2d8+7, wing 2d6+7, tail slap 2d8+21; or crush 4d6+21; or tail sweep 2d6+21','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+2, SR 30, water breathing, blindsight, keen senses','Fort +29,Ref +21,Will +27',29,21,27,'Str 39, Dex 10, Con 27, Int 22, Wis 23, Cha 22',39,10,27,22,23,22,'Bluff +57, Concentration +57, Diplomacy +57, Escape Artist +57, Knowledge (any) +57, Listen +38, Scry +57, Search +38, Spellcraft +38, Spot +38','Any 10','Temperate and warm forest and underground','temperate,warm','forest,underground','solitary, pair, or family (1-2 and 2-5 offspring)','23',23,'Double standard','Always lawful evil','39+ HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 60x60x60 feet\nlong, every 1d4 rounds; damage 24d6, Reflex half DC 37. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 38 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 35) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion and dominate person;\n1/day-plant growth and command plants. These abilities are as \nthe spells cast by a 17 level sorcerer (save DC 16 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of corrosive (acid) gas 60x60x60 feet\nlong, every 1d4 rounds; damage 24d6, Reflex half DC 37. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 38 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 35) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-suggestion and dominate person;\n1/day-plant growth and command plants. These abilities are as \nthe spells cast by a 17 level sorcerer (save DC 16 +\nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All green dragons are also immune to acid. </p>\n\n<p>Water Breathing (Ex): The dragon can breathe underwater\nindefinitely and can freely use its breath weapon, spells, and\nother abilities while submerged.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Red Dragon, Wyrmling','Medium-size Dragon (Fire)','medium-size','dragon','fire','7d12+14 (59)',0,0,0,0,0,0,59,'+0 (Dex)','40 ft., fly 150 ft. (poor)','16 (+6 natural)','Bite +10 melee, 2 Claws +5 melee, 2 Wings +5 melee','Bite 1d8+3, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon','Immunities, fire subtype, blindsight, keen senses','Fort +7,Ref +5,Will +5',7,5,5,'Str 17, Dex 10, Con 15, Int 10, Wis 11, Cha 10',17,10,15,10,11,10,'Bluff +5, Concentration +4, Diplomacy +4, Escape Artist +4, Jump +7, Knowledge (any) +4, Listen +7, Search +7, Spot +7','Any 2','Temperate and warm hill, mountains, and underground','temperate,warm','hill,mountains,underground','solitary or clutch (2-5)','3',3,'Double standard','Always chaotic evil','8-9 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  A cone of fire 30x30x30 feet long,\nevery 1d4 rounds; damage 2d10, Reflex half DC 15. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of fire 30x30x30 feet long,\nevery 1d4 rounds; damage 2d10, Reflex half DC 15. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Red Dragon, Very young','Large Dragon (Fire)','large','dragon','fire','10d12+30 (95)',0,0,0,0,0,0,95,'+0 (Dex)','40 ft., fly 150 ft. (poor)','18 (-1 size, +9 natural)','Bite +14 melee, 2 Claws +9 melee, 2 Wings +9 melee, 1 Tail slap +9','Bite 2d6+5, claw 1d8+2, wing 1d6+2, tail slap 1d8+7','5 ft. by 10 ft. / 10 ft.','Breath weapon','Immunities, fire subtype, blindsight, keen senses','Fort +10,Ref +7,Will +8',10,7,8,'Str 21, Dex 10, Con 17, Int 12, Wis 13, Cha 12',21,10,17,12,13,12,'Bluff +8, Concentration +8, Diplomacy +8, Escape Artist +8, Jump +10, Knowledge (any) +8, Listen +10, Search +10, Spot +10','Any 3','Temperate and warm hill, mountains, and underground','temperate,warm','hill,mountains,underground','solitary or clutch (2-5)','4',4,'Double standard','Always chaotic evil','11-12 HD (Large)','\n\n<p>Breath Weapon (Su):  A cone of fire 40x40x40 feet long,\nevery 1d4 rounds; damage 4d10, Reflex half DC 18. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of fire 40x40x40 feet long,\nevery 1d4 rounds; damage 4d10, Reflex half DC 18. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Red Dragon, Young','Large Dragon (Fire)','large','dragon','fire','13d12+39 (123)',0,0,0,0,0,0,123,'+0 (Dex)','40 ft., fly 150 ft. (poor)','21 (-1 size, +12 natural)','Bite +19 melee, 2 Claws +14 melee, 2 Wings +14 melee, 1 Tail slap +14','Bite 2d6+7, claw 1d8+3, wing 1d6+3, tail slap 1d8+10','5 ft. by 10 ft. / 10 ft.','Breath weapon, spells','Immunities, fire subtype, blindsight, keen senses','Fort +11,Ref +8,Will +9',11,8,9,'Str 25, Dex 10, Con 17, Int 12, Wis 13, Cha 12',25,10,17,12,13,12,'Bluff +9, Concentration +9, Diplomacy +9, Escape Artist +9, Jump +13, Knowledge (any) +8, Listen +13, Scry +8, Search +13, Spellcraft +13, Spot +13','Any 4','Temperate and warm hill, mountains, and underground','temperate,warm','hill,mountains,underground','solitary or clutch (2-5)','6',6,'Double standard','Always chaotic evil','14-15 HD (Large)','\n\n<p>Breath Weapon (Su):  A cone of fire 40x40x40 feet long,\nevery 1d4 rounds; damage 6d10, Reflex half DC 19. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of fire 40x40x40 feet long,\nevery 1d4 rounds; damage 6d10, Reflex half DC 19. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Red Dragon, Juvenile','Large Dragon (Fire)','large','dragon','fire','16d12+64 (168)',0,0,0,0,0,0,168,'+0 (Dex)','40 ft., fly 150 ft. (poor)','24 (-1 size, +15 natural)','Bite +24 melee, 2 Claws +19 melee, 2 Wings +19 melee, 1 Tail slap +19','Bite 2d6+9, claw 1d8+4, wing 1d6+4, tail slap 1d8+13','5 ft. by 10 ft. / 10 ft.','Breath weapon, spells, spell-like abilities','Immunities, fire subtype, blindsight, keen senses','Fort +14,Ref +10,Will +12',14,10,12,'Str 29, Dex 10, Con 19, Int 14, Wis 15, Cha 14',29,10,19,14,15,14,'Bluff +14, Concentration +14, Diplomacy +13, Escape Artist +13, Jump +16, Knowledge (any) +13, Listen +16, Scry +13, Search +16, Spellcraft +16, Spot +16','Any 5','Temperate and warm hill, mountains, and underground','temperate,warm','hill,mountains,underground','solitary or clutch (2-5)','9',9,'Double standard','Always chaotic evil','17-18 HD (Large)','\n\n<p>Breath Weapon (Su):  A cone of fire 40x40x40 feet long,\nevery 1d4 rounds; damage 8d10, Reflex half DC 22. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 4/day-locate object.  These abilities \nare as the spells cast by a 4 level sorcerer (save DC 12 + \nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of fire 40x40x40 feet long,\nevery 1d4 rounds; damage 8d10, Reflex half DC 22. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 4/day-locate object.  These abilities \nare as the spells cast by a 4 level sorcerer (save DC 12 + \nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Red Dragon, Young adult','Huge Dragon (Fire)','huge','dragon','fire','19d12+95 (218)',0,0,0,0,0,0,218,'+0 (Dex)','40 ft., fly 150 ft. (poor)','26 (-2 size, +18 natural)','Bite +27 melee, 2 Claws +22 melee, 2 Wings +22 melee, 1 Tail slap +22 melee; or 1 Crush +27 melee','Bite 2d8+10, claw 2d6+5, wing 1d8+5, tail slap 2d6+15; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 19, fire subtype, blindsight, keen senses','Fort +16,Ref +11,Will +13',16,11,13,'Str 31, Dex 10, Con 21, Int 14, Wis 15, Cha 14',31,10,21,14,15,14,'Bluff +16, Concentration +16, Diplomacy +16, Escape Artist +16, Jump +19, Knowledge (any) +16, Listen +19, Scry +15, Search +19, Spellcraft +19, Spot +19','Any 5','Temperate and warm hill, mountains, and underground','temperate,warm','hill,mountains,underground','solitary or clutch (2-5)','12',12,'Double standard','Always chaotic evil','20-21 HD (Huge)','\n\n<p>Breath Weapon (Su):  A cone of fire 50x50x50 feet long,\nevery 1d4 rounds; damage 10d10, Reflex half DC 24. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 19 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 21) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 5/day-locate object.  These abilities \nare as the spells cast by a 5 level sorcerer (save DC 12 + \nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of fire 50x50x50 feet long,\nevery 1d4 rounds; damage 10d10, Reflex half DC 24. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 19 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 21) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 5/day-locate object.  These abilities \nare as the spells cast by a 5 level sorcerer (save DC 12 + \nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Red Dragon, Adult','Huge Dragon (Fire)','huge','dragon','fire','22d12+110 (253)',0,0,0,0,0,0,253,'+0 (Dex)','40 ft., fly 150 ft. (poor)','29 (-2 size, +21 natural)','Bite +31 melee, 2 Claws +26 melee, 2 Wings +26 melee, 1 Tail slap +26 melee; or 1 Crush +31 melee','Bite 2d8+11, claw 2d6+5, wing 1d8+5, tail slap 2d6+16; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 21, fire subtype, blindsight, keen senses','Fort +18,Ref +13,Will +17',18,13,17,'Str 33, Dex 10, Con 21, Int 16, Wis 19, Cha 16',33,10,21,16,19,16,'Bluff +22, Concentration +22, Diplomacy +22, Escape Artist +22, Jump +22, Knowledge (any) +22, Listen +22, Scry +22, Search +22, Spellcraft +22, Spot +22','Any 6','Temperate and warm hill, mountains, and underground','temperate,warm','hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','14',14,'Double standard','Always chaotic evil','23-24 HD (Huge)','\n\n<p>Breath Weapon (Su):  A cone of fire 50x50x50 feet long,\nevery 1d4 rounds; damage 12d10, Reflex half DC 25. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 22 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 24) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 6/day-locate object.  These abilities \nare as the spells cast by a 7 level sorcerer (save DC 13 + \nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of fire 50x50x50 feet long,\nevery 1d4 rounds; damage 12d10, Reflex half DC 25. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 22 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 24) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 6/day-locate object.  These abilities \nare as the spells cast by a 7 level sorcerer (save DC 13 + \nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Red Dragon, Mature adult','Huge Dragon (Fire)','huge','dragon','fire','25d12+150 (312)',0,0,0,0,0,0,312,'+0 (Dex)','40 ft., fly 150 ft. (poor)','32 (-2 size, +24 natural)','Bite +34 melee, 2 Claws +29 melee, 2 Wings +29 melee, 1 Tail slap +29 melee; or 1 Crush +34 melee','Bite 2d8+11, claw 2d6+5, wing 1d8+5, tail slap 2d6+16; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 23, fire subtype, blindsight, keen senses','Fort +20,Ref +14,Will +18',20,14,18,'Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18',33,10,23,18,19,18,'Bluff +30, Concentration +29, Diplomacy +29, Escape Artist +29, Jump +25, Knowledge (any) +29, Listen +25, Scry +29, Search +25, Spellcraft +25, Spot +25','Any 7','Temperate and warm hill, mountains, and underground','temperate,warm','hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','17',17,'Double standard','Always chaotic evil','26-27 HD (Huge)','\n\n<p>Breath Weapon (Su):  A cone of fire 50x50x50 feet long,\nevery 1d4 rounds; damage 14d10, Reflex half DC 28. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 25 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 26) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 7/day-locate object.  These abilities \nare as the spells cast by a 9 level sorcerer (save DC 14 + \nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of fire 50x50x50 feet long,\nevery 1d4 rounds; damage 14d10, Reflex half DC 28. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 25 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 26) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 7/day-locate object.  These abilities \nare as the spells cast by a 9 level sorcerer (save DC 14 + \nspell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Red Dragon, Old','Gargantuan Dragon (Fire)','gargantuan','dragon','fire','28d12+196 (378)',0,0,0,0,0,0,378,'+0 (Dex)','40 ft., fly 200 ft. (clumsy)','33 (-4 size, +27 natural)','Bite +36 melee, 2 Claws +31 melee, 2 Wings +31 melee, 1 Tail slap +31 melee; or 1 Crush +36 melee; or 1 Tail sweep +36 m','Bite 4d6+12, claw 2d8+6, wing 2d6+6, tail slap 2d8+18; or crush 4d6+18; or tail sweep 2d6+18','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 24, fire subtype, blindsight, keen senses','Fort +23,Ref +16,Will +21',23,16,21,'Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20',35,10,25,20,21,20,'Bluff +38, Concentration +38, Diplomacy +37, Escape Artist +37, Jump +28, Knowledge (any) +37, Listen +28, Scry +37, Search +28, Spellcraft +28, Spot +28','Any 8','Temperate and warm hill, mountains, and underground','temperate,warm','hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','19',19,'Double standard','Always chaotic evil','29-30 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  A cone of fire 60x60x60 feet long,\nevery 1d4 rounds; damage 16d10, Reflex half DC 30. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 28 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 29) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 8/day-locate object; 3/day-suggestion. \nThese abilities are as the spells cast by a 11 level sorcerer \n(save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of fire 60x60x60 feet long,\nevery 1d4 rounds; damage 16d10, Reflex half DC 30. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 28 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 29) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 8/day-locate object; 3/day-suggestion. \nThese abilities are as the spells cast by a 11 level sorcerer \n(save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Red Dragon, Very old','Gargantuan Dragon (Fire)','gargantuan','dragon','fire','31d12+248 (449)',0,0,0,0,0,0,449,'+0 (Dex)','40 ft., fly 200 ft. (clumsy)','36 (-4 size, +30 natural)','Bite +40 melee, 2 Claws +35 melee, 2 Wings +35 melee, 1 Tail slap +35 melee; or 1 Crush +40 melee; or 1 Tail sweep +40 m','Bite 4d6+13, claw 2d8+6, wing 2d6+6, tail slap 2d8+19; or crush 4d6+19; or tail sweep 2d6+19','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 26, fire subtype, blindsight, keen senses','Fort +25,Ref +17,Will +23',25,17,23,'Str 37, Dex 10, Con 27, Int 22, Wis 23, Cha 22',37,10,27,22,23,22,'Bluff +47, Concentration +47, Diplomacy +47, Escape Artist +46, Jump +31, Knowledge (any) +46, Listen +31, Scry +46, Search +31, Spellcraft +31, Spot +31','Any 8','Temperate and warm hill, mountains, and underground','temperate,warm','hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','20',20,'Double standard','Always chaotic evil','32-33 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  A cone of fire 60x60x60 feet long,\nevery 1d4 rounds; damage 18d10, Reflex half DC 33. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 31 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 9/day-locate object; 3/day-suggestion. \nThese abilities are as the spells cast by a 13 level sorcerer \n(save DC 16 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of fire 60x60x60 feet long,\nevery 1d4 rounds; damage 18d10, Reflex half DC 33. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 31 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 31) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 9/day-locate object; 3/day-suggestion. \nThese abilities are as the spells cast by a 13 level sorcerer \n(save DC 16 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Red Dragon, Ancient','Gargantuan Dragon (Fire)','gargantuan','dragon','fire','34d12+306 (527)',0,0,0,0,0,0,527,'+0 (Dex)','40 ft., fly 200 ft. (clumsy)','39 (-4 size, +33 natural)','Bite +44 melee, 2 Claws +39 melee, 2 Wings +39 melee, 1 Tail slap +39 melee; or 1 Crush +44 melee; or 1 Tail sweep +44 m','Bite 4d6+14, claw 2d8+7, wing 2d6+7, tail slap 2d8+21; or crush 4d6+21; or tail sweep 2d6+21','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 28, fire subtype, blindsight, keen senses','Fort +28,Ref +19,Will +26',28,19,26,'Str 39, Dex 10, Con 29, Int 24, Wis 25, Cha 24',39,10,29,24,25,24,'Bluff +57, Concentration +57, Diplomacy +57, Escape Artist +57, Jump +34, Knowledge (any) +56, Listen +34, Scry +56, Search +34, Spellcraft +34, Spot +34','Any 9','Temperate and warm hill, mountains, and underground','temperate,warm','hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','22',22,'Double standard','Always chaotic evil','35-36 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  A cone of fire 60x60x60 feet long,\nevery 1d4 rounds; damage 20d10, Reflex half DC 35. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 34 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 34) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 10/day-locate object; 3/day-suggestion.\n1/day-eyebite.  These abilities are as the spells cast by \na 15 level sorcerer (save DC 17 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of fire 60x60x60 feet long,\nevery 1d4 rounds; damage 20d10, Reflex half DC 35. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 34 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 34) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 10/day-locate object; 3/day-suggestion.\n1/day-eyebite.  These abilities are as the spells cast by \na 15 level sorcerer (save DC 17 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Red Dragon, Wyrm','Gargantuan Dragon (Fire)','gargantuan','dragon','fire','37d12+370 (610)',0,0,0,0,0,0,610,'+0 (Dex)','40 ft., fly 200 ft. (clumsy)','42 (-4 size, +36 natural)','Bite +48 melee, 2 Claws +43 melee, 2 Wings +43 melee, 1 Tail slap +43 melee; or 1 Crush +48 melee; or 1 Tail sweep +48 m','Bite 4d6+15, claw 2d8+7, wing 2d6+7, tail slap 2d8+22; or crush 4d6+22; or tail sweep 2d6+22','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 30, fire subtype, blindsight, keen senses','Fort +30,Ref +20,Will +27',30,20,27,'Str 41, Dex 10, Con 31, Int 24, Wis 25, Cha 24',41,10,31,24,25,24,'Bluff +62, Concentration +62, Diplomacy +62, Escape Artist +62, Jump +37, Knowledge (any) +61, Listen +37, Scry +61, Search +37, Spellcraft +37, Spot +37','Any 10','Temperate and warm hill, mountains, and underground','temperate,warm','hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','23',23,'Double standard','Always chaotic evil','38-39 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  A cone of fire 60x60x60 feet long,\nevery 1d4 rounds; damage 22d10, Reflex half DC 38. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 37 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 35) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 11/day-locate object; 3/day-suggestion;\n1/day-eyebite.  These abilities are as the spells cast by \na 17 level sorcerer (save DC 17 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of fire 60x60x60 feet long,\nevery 1d4 rounds; damage 22d10, Reflex half DC 38. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 37 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 35) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 11/day-locate object; 3/day-suggestion;\n1/day-eyebite.  These abilities are as the spells cast by \na 17 level sorcerer (save DC 17 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Red Dragon, Great wyrm','Colossal Dragon (Fire)','colossal','dragon','fire','40d12+400 (660)',0,0,0,0,0,0,660,'+0 (Dex)','40 ft., fly 200 ft. (clumsy)','41 (-8 size, +39 natural)','Bite +49 melee, 2 Claws +44 melee, 2 Wings +44 melee, 1 Tail slap +44 melee; or 1 Crush +49 melee; or 1 Tail sweep +49 m','Bite 4d8+17, claw 4d6+8, wing 2d8+8, tail slap 4d6+25; or crush 4d8+25; or tail sweep 2d8+25','40 ft. by 80 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 32, fire subtype, blindsight, keen senses','Fort +32,Ref +22,Will +30',32,22,30,'Str 45, Dex 10, Con 31, Int 26, Wis 27, Cha 26',45,10,31,26,27,26,'Bluff +74, Concentration +74, Diplomacy +73, Escape Artist +73, Jump +40, Knowledge (any) +73, Listen +40, Scry +73, Search +40, Spellcraft +40, Spot +40','Any 11','Temperate and warm hill, mountains, and underground','temperate,warm','hill,mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','25',25,'Double standard','Always chaotic evil','41+ HD (Colossal)','\n\n<p>Breath Weapon (Su):  A cone of fire 70x70x70 feet long,\nevery 1d4 rounds; damage 24d10, Reflex half DC 40. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 40 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 38) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n19, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 12/day-locate object; 3/day-suggestion;\n1/day-eyebite and discern location.  These abilities are as the \nspells cast by a 19 level sorcerer (save DC 18 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of fire 70x70x70 feet long,\nevery 1d4 rounds; damage 24d10, Reflex half DC 40. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 40 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 38) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n19, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Chaos, Evil, and Fire domains\nas arcane spells.</p>\n\n<p>Spell-Like Abilities: 12/day-locate object; 3/day-suggestion;\n1/day-eyebite and discern location.  These abilities are as the \nspells cast by a 19 level sorcerer (save DC 18 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All red dragons are also immune to fire. </p>\n\n<p>Fire Subtype (Ex): Fire immunity, double damage from cold\nexcept on a successful save.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Silver Dragon, Wyrmling','Small Dragon','small','dragon','','7d12+7 (52)',0,0,0,0,0,0,52,'+0 (Dex)','40 ft., fly 100 ft. (average)','17 (+1 size, +6 natural)','Bite +9 melee, 2 Claws +4 melee','Bite 1d6+1, claw 1d','5 ft. by 5 ft. / 5 ft.','Breath weapon, spell-like abilities','Immunities, cloudwalking, blindsight, keen senses','Fort +6,Ref +5,Will +7',6,5,7,'Str 13, Dex 10, Con 13, Int 14, Wis 15, Cha 14',13,10,13,14,15,14,'Bluff +7, Concentration +7, Diplomacy +7, Escape Artist +7, Jump +7, Knowledge (any) +7, Listen +7, Search +7, Spot +7','Any 2','Temperate and warm mountains and underground','temperate,warm','mountains,underground','solitary or clutch (2-5)','3',3,'Double standard','Always lawful good','8-9 HD (Small)','\n\n<p>Breath Weapon (Su):  Either a cone of cold 20x20x20 feet long \nor a cone of paralyzing gas 20x20x20 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 2d8,\nReflex half DC 14; gas damage Fortitude save (DC 14)\nor be paralyzed for 1d6+1 rounds. </p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self.  A silver \ndragon&apos;s polymorph self works just like the spell, except that \neach use allows only one change, which lasts until the dragon assumes \nanother form or reverts to its own (which does not count as a use \nof this ability).  These abilities are as the spells cast by \na 1 level sorcerer (save DC 12 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of cold 20x20x20 feet long \nor a cone of paralyzing gas 20x20x20 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 2d8,\nReflex half DC 14; gas damage Fortitude save (DC 14)\nor be paralyzed for 1d6+1 rounds. </p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self.  A silver \ndragon&apos;s polymorph self works just like the spell, except that \neach use allows only one change, which lasts until the dragon assumes \nanother form or reverts to its own (which does not count as a use \nof this ability).  These abilities are as the spells cast by \na 1 level sorcerer (save DC 12 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Silver Dragon, Very young','Medium-size Dragon','medium-size','dragon','','10d12+20 (85)',0,0,0,0,0,0,85,'+0 (Dex)','40 ft., fly 150 ft. (poor)','19 (+9 natural)','Bite +12 melee, 2 Claws +7 melee, 2 Wings +7 melee','Bite 1d8+2, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon, spell-like abilities','Immunities, cloudwalking, blindsight, keen senses','Fort +9,Ref +7,Will +9',9,7,9,'Str 15, Dex 10, Con 15, Int 14, Wis 15, Cha 14',15,10,15,14,15,14,'Bluff +10, Concentration +10, Diplomacy +10, Escape Artist +10, Jump +10, Knowledge (any) +10, Listen +10, Search +10, Spot +10','Any 3','Temperate and warm mountains and underground','temperate,warm','mountains,underground','solitary or clutch (2-5)','4',4,'Double standard','Always lawful good','11-12 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  Either a cone of cold 30x30x30 feet long \nor a cone of paralyzing gas 30x30x30 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 4d8,\nReflex half DC 17; gas damage Fortitude save (DC 17)\nor be paralyzed for 1d6+2 rounds. </p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self.  A silver \ndragon&apos;s polymorph self works just like the spell, except that \neach use allows only one change, which lasts until the dragon assumes \nanother form or reverts to its own (which does not count as a use \nof this ability).  These abilities are as the spells cast by \na 2 level sorcerer (save DC 12 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of cold 30x30x30 feet long \nor a cone of paralyzing gas 30x30x30 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 4d8,\nReflex half DC 17; gas damage Fortitude save (DC 17)\nor be paralyzed for 1d6+2 rounds. </p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self.  A silver \ndragon&apos;s polymorph self works just like the spell, except that \neach use allows only one change, which lasts until the dragon assumes \nanother form or reverts to its own (which does not count as a use \nof this ability).  These abilities are as the spells cast by \na 2 level sorcerer (save DC 12 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Silver Dragon, Young','Medium-size Dragon','medium-size','dragon','','13d12+26 (110)',0,0,0,0,0,0,110,'+0 (Dex)','40 ft., fly 150 ft. (poor)','22 (+12 natural)','Bite +16 melee, 2 Claws +11 melee, 2 Wings +11 melee','Bite 1d8+3, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon, spells, spell-like abilities','Immunities, cloudwalking, blindsight, keen senses','Fort +10,Ref +8,Will +11',10,8,11,'Str 17, Dex 10, Con 15, Int 16, Wis 17, Cha 16',17,10,15,16,17,16,'Bluff +13, Concentration +13, Diplomacy +13, Escape Artist +13, Jump +13, Knowledge (any) +13, Listen +13, Scry +13, Search +13, Spellcraft +13, Spot +13','Any 4','Temperate and warm mountains and underground','temperate,warm','mountains,underground','solitary or clutch (2-5)','6',6,'Double standard','Always lawful good','14-15 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  Either a cone of cold 30x30x30 feet long \nor a cone of paralyzing gas 30x30x30 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 6d8,\nReflex half DC 18; gas damage Fortitude save (DC 18)\nor be paralyzed for 1d6+3 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self.  A silver \ndragon&apos;s polymorph self works just like the spell, except that \neach use allows only one change, which lasts until the dragon assumes \nanother form or reverts to its own (which does not count as a use \nof this ability).  These abilities are as the spells cast by \na 3 level sorcerer (save DC 13 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of cold 30x30x30 feet long \nor a cone of paralyzing gas 30x30x30 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 6d8,\nReflex half DC 18; gas damage Fortitude save (DC 18)\nor be paralyzed for 1d6+3 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self.  A silver \ndragon&apos;s polymorph self works just like the spell, except that \neach use allows only one change, which lasts until the dragon assumes \nanother form or reverts to its own (which does not count as a use \nof this ability).  These abilities are as the spells cast by \na 3 level sorcerer (save DC 13 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Silver Dragon, Juvenile','Large Dragon','large','dragon','','16d12+48 (152)',0,0,0,0,0,0,152,'+0 (Dex)','40 ft., fly 150 ft. (poor)','24 (-1 size, +15 natural)','Bite +19 melee, 2 Claws +14 melee, 2 Wings +14 melee, 1 Tail slap +14','Bite 2d6+4, claw 1d8+2, wing 1d6+2, tail slap 1d8+6','5 ft. by 10 ft. / 10 ft.','Breath weapon, spells, spell-like abilities','Immunities, cloudwalking, blindsight, keen senses','Fort +13,Ref +10,Will +14',13,10,14,'Str 19, Dex 10, Con 17, Int 18, Wis 19, Cha 18',19,10,17,18,19,18,'Bluff +19, Concentration +19, Diplomacy +19, Escape Artist +19, Jump +16, Knowledge (any) +18, Listen +16, Scry +18, Search +16, Spellcraft +16, Spot +16','Any 5','Temperate and warm mountains and underground','temperate,warm','mountains,underground','solitary or clutch (2-5)','9',9,'Double standard','Always lawful good','17-18 HD (Large)','\n\n<p>Breath Weapon (Su):  Either a cone of cold 40x40x40 feet long \nor a cone of paralyzing gas 40x40x40 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 8d8,\nReflex half DC 21; gas damage Fortitude save (DC 21)\nor be paralyzed for 1d6+4 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self; 2/day-feather fall.\nA silver dragon&apos;s polymorph self works just like the spell, \nexcept that each use allows only one change, which lasts until the \ndragon assumes another form or reverts to its own (which does not \ncount as a use of this ability).  These abilities are as the spells \ncast by a 4 level sorcerer (save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of cold 40x40x40 feet long \nor a cone of paralyzing gas 40x40x40 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 8d8,\nReflex half DC 21; gas damage Fortitude save (DC 21)\nor be paralyzed for 1d6+4 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self; 2/day-feather fall.\nA silver dragon&apos;s polymorph self works just like the spell, \nexcept that each use allows only one change, which lasts until the \ndragon assumes another form or reverts to its own (which does not \ncount as a use of this ability).  These abilities are as the spells \ncast by a 4 level sorcerer (save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Silver Dragon, Young adult','Large Dragon','large','dragon','','19d12+76 (199)',0,0,0,0,0,0,199,'+0 (Dex)','40 ft., fly 150 ft. (poor)','27 (-1 size, +18 natural)','Bite +24 melee, 2 Claws +19 melee, 2 Wings +19 melee, 1 Tail slap +19','Bite 2d6+6, claw 1d8+3, wing 1d6+3, tail slap 1d8+9','5 ft. by 10 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 20, cloudwalking, blindsight, keen senses','Fort +15,Ref +11,Will +15',15,11,15,'Str 23, Dex 10, Con 19, Int 18, Wis 19, Cha 18',23,10,19,18,19,18,'Bluff +23, Concentration +22, Diplomacy +22, Escape Artist +22, Jump +19, Knowledge (any) +22, Listen +19, Scry +22, Search +19, Spellcraft +19, Spot +19','Any 5','Temperate and warm mountains and underground','temperate,warm','mountains,underground','solitary or clutch (2-5)','12',12,'Double standard','Always lawful good','20-21 HD (Large)','\n\n<p>Breath Weapon (Su):  Either a cone of cold 40x40x40 feet long \nor a cone of paralyzing gas 40x40x40 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 10d8,\nReflex half DC 23; gas damage Fortitude save (DC 23)\nor be paralyzed for 1d6+5 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 19 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self; 2/day-feather fall.\nA silver dragon&apos;s polymorph self works just like the spell, \nexcept that each use allows only one change, which lasts until the \ndragon assumes another form or reverts to its own (which does not \ncount as a use of this ability).  These abilities are as the spells \ncast by a 5 level sorcerer (save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of cold 40x40x40 feet long \nor a cone of paralyzing gas 40x40x40 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 10d8,\nReflex half DC 23; gas damage Fortitude save (DC 23)\nor be paralyzed for 1d6+5 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 19 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self; 2/day-feather fall.\nA silver dragon&apos;s polymorph self works just like the spell, \nexcept that each use allows only one change, which lasts until the \ndragon assumes another form or reverts to its own (which does not \ncount as a use of this ability).  These abilities are as the spells \ncast by a 5 level sorcerer (save DC 14 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Silver Dragon, Adult','Huge Dragon','huge','dragon','','22d12+110 (253)',0,0,0,0,0,0,253,'+0 (Dex)','40 ft., fly 150 ft. (poor)','29 (-2 size, +21 natural)','Bite +28 melee, 2 Claws +23 melee, 2 Wings +23 melee, 1 Tail slap +23 melee; or 1 Crush +28 melee','Bite 2d8+8, claw 2d6+4, wing 1d8+4, tail slap 2d6+12; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 22, cloudwalking, blindsight, keen senses','Fort +18,Ref +13,Will +18',18,13,18,'Str 27, Dex 10, Con 21, Int 20, Wis 21, Cha 20',27,10,21,20,21,20,'Bluff +30, Concentration +30, Diplomacy +29, Escape Artist +29, Jump +22, Knowledge (any) +29, Listen +22, Scry +29, Search +22, Spellcraft +22, Spot +22','Any 6','Temperate and warm mountains and underground','temperate,warm','mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','14',14,'Double standard','Always lawful good','23-24 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a cone of cold 50x50x50 feet long \nor a cone of paralyzing gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 12d8,\nReflex half DC 26; gas damage Fortitude save (DC 26)\nor be paralyzed for 1d6+6 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 22 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 26) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and fog cloud;\n2/day-feather fall.  A silver dragon&apos;s polymorph self works just \nlike the spell, except that each use allows only one change, which\nlasts until the dragon assumes another form or reverts to its own\n(which does not count as a use of this ability).  These abilities\nare as the spells cast by a 7 level sorcerer\n(save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of cold 50x50x50 feet long \nor a cone of paralyzing gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 12d8,\nReflex half DC 26; gas damage Fortitude save (DC 26)\nor be paralyzed for 1d6+6 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 22 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 26) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and fog cloud;\n2/day-feather fall.  A silver dragon&apos;s polymorph self works just \nlike the spell, except that each use allows only one change, which\nlasts until the dragon assumes another form or reverts to its own\n(which does not count as a use of this ability).  These abilities\nare as the spells cast by a 7 level sorcerer\n(save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Silver Dragon, Mature adult','Huge Dragon','huge','dragon','','25d12+125 (287)',0,0,0,0,0,0,287,'+0 (Dex)','40 ft., fly 150 ft. (poor)','32 (-2 size, +24 natural)','Bite +32 melee, 2 Claws +27 melee, 2 Wings +27 melee, 1 Tail slap +27 melee; or 1 Crush +32 melee','Bite 2d8+9, claw 2d6+4, wing 1d8+4, tail slap 2d6+13; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 24, cloudwalking, blindsight, keen senses','Fort +19,Ref +14,Will +19',19,14,19,'Str 29, Dex 10, Con 21, Int 20, Wis 21, Cha 20',29,10,21,20,21,20,'Bluff +34, Concentration +34, Diplomacy +33, Escape Artist +33, Jump +25, Knowledge (any) +33, Listen +25, Scry +33, Search +25, Spellcraft +25, Spot +25','Any 7','Temperate and warm mountains and underground','temperate,warm','mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','17',17,'Double standard','Always lawful good','26-27 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a cone of cold 50x50x50 feet long \nor a cone of paralyzing gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 14d8,\nReflex half DC 27; gas damage Fortitude save (DC 27)\nor be paralyzed for 1d6+7 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 25 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and fog cloud;\n2/day-feather fall. A silver dragon&apos;s polymorph self works just \nlike the spell, except that each use allows only one change, which\nlasts until the dragon assumes another form or reverts to its own\n(which does not count as a use of this ability).  These abilities are\nas the spells cast by a 9 level sorcerer \n(save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of cold 50x50x50 feet long \nor a cone of paralyzing gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 14d8,\nReflex half DC 27; gas damage Fortitude save (DC 27)\nor be paralyzed for 1d6+7 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 25 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self and fog cloud;\n2/day-feather fall. A silver dragon&apos;s polymorph self works just \nlike the spell, except that each use allows only one change, which\nlasts until the dragon assumes another form or reverts to its own\n(which does not count as a use of this ability).  These abilities are\nas the spells cast by a 9 level sorcerer \n(save DC 15 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Silver Dragon, Old','Huge Dragon','huge','dragon','','28d12+168 (350)',0,0,0,0,0,0,350,'+0 (Dex)','40 ft., fly 150 ft. (poor)','35 (-2 size, +27 natural)','Bite +36 melee, 2 Claws +31 melee, 2 Wings +31 melee, 1 Tail slap +31 melee; or 1 Crush +36 melee','Bite 2d8+10, claw 2d6+5, wing 1d8+5, tail slap 2d6+15; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 26, cloudwalking, blindsight, keen senses','Fort +22,Ref +16,Will +22',22,16,22,'Str 31, Dex 10, Con 23, Int 22, Wis 23, Cha 22',31,10,23,22,23,22,'Bluff +42, Concentration +42, Diplomacy +42, Escape Artist +42, Jump +28, Knowledge (any) +42, Listen +28, Scry +42, Search +28, Spellcraft +28, Spot +28','Any 8','Temperate and warm mountains and underground','temperate,warm','mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','19',19,'Double standard','Always lawful good','29-30 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a cone of cold 50x50x50 feet long \nor a cone of paralyzing gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 16d8,\nReflex half DC 30; gas damage Fortitude save (DC 30)\nor be paralyzed for 1d6+8 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 28 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 30) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self, fog cloud, control\nwinds; 2/day-feather fall.  A silver dragon&apos;s polymorph self works \njust like the spell, except that each use allows only one change, which\nlasts until the dragon assumes another form or reverts to its own\n(which does not count as a use of this ability).  These abilities\nare as the spells cast by a 11 level sorcerer\n(save DC 16 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of cold 50x50x50 feet long \nor a cone of paralyzing gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 16d8,\nReflex half DC 30; gas damage Fortitude save (DC 30)\nor be paralyzed for 1d6+8 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 28 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 30) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self, fog cloud, control\nwinds; 2/day-feather fall.  A silver dragon&apos;s polymorph self works \njust like the spell, except that each use allows only one change, which\nlasts until the dragon assumes another form or reverts to its own\n(which does not count as a use of this ability).  These abilities\nare as the spells cast by a 11 level sorcerer\n(save DC 16 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Silver Dragon, Very old','Huge Dragon','huge','dragon','','31d12+186 (387)',0,0,0,0,0,0,387,'+0 (Dex)','40 ft., fly 150 ft. (poor)','38 (-2 size, +30 natural)','Bite +40 melee, 2 Claws +35 melee, 2 Wings +35 melee, 1 Tail slap +35 melee; or 1 Crush +40 melee','Bite 2d8+11, claw 2d6+5, wing 1d8+5, tail slap 2d6+16; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 27, cloudwalking, blindsight, keen senses','Fort +23,Ref +17,Will +24',23,17,24,'Str 33, Dex 10, Con 23, Int 24, Wis 25, Cha 24',33,10,23,24,25,24,'Bluff +52, Concentration +52, Diplomacy +52, Escape Artist +52, Jump +31, Knowledge (any) +51, Listen +31, Scry +51, Search +31, Spellcraft +31, Spot +31','Any 8','Temperate and warm mountains and underground','temperate,warm','mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','20',20,'Double standard','Always lawful good','32-33 HD (Huge)','\n\n<p>Breath Weapon (Su):  Either a cone of cold 50x50x50 feet long \nor a cone of paralyzing gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 18d8,\nReflex half DC 31; gas damage Fortitude save (DC 31)\nor be paralyzed for 1d6+9 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 31 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 32) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self, fog cloud, control\nwinds; 2/day-feather fall.  A silver dragon&apos;s polymorph self works \njust like the spell, except that each use allows only one change, which\nlasts until the dragon assumes another form or reverts to its own\n(which does not count as a use of this ability).  These abilities\nare as the spells cast by a 13 level sorcerer\n(save DC 17 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of cold 50x50x50 feet long \nor a cone of paralyzing gas 50x50x50 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 18d8,\nReflex half DC 31; gas damage Fortitude save (DC 31)\nor be paralyzed for 1d6+9 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 31 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 32) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self, fog cloud, control\nwinds; 2/day-feather fall.  A silver dragon&apos;s polymorph self works \njust like the spell, except that each use allows only one change, which\nlasts until the dragon assumes another form or reverts to its own\n(which does not count as a use of this ability).  These abilities\nare as the spells cast by a 13 level sorcerer\n(save DC 17 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Silver Dragon, Ancient','Gargantuan Dragon','gargantuan','dragon','','34d12+238 (459)',0,0,0,0,0,0,459,'+0 (Dex)','40 ft., fly 200 ft. (clumsy)','39 (-4 size, +33 natural)','Bite +42 melee, 2 Claws +37 melee, 2 Wings +37 melee, 1 Tail slap +37 melee; or 1 Crush +42 melee; or 1 Tail sweep +42 m','Bite 4d6+12, claw 2d8+6, wing 2d6+6, tail slap 2d8+18; or crush 4d6+18; or tail sweep 2d6+18','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 29, cloudwalking, blindsight, keen senses','Fort +26,Ref +19,Will +27',26,19,27,'Str 35, Dex 10, Con 25, Int 26, Wis 27, Cha 26',35,10,25,26,27,26,'Bluff +63, Concentration +63, Diplomacy +62, Escape Artist +62, Jump +34, Knowledge (any) +62, Listen +34, Scry +62, Search +34, Spellcraft +34, Spot +34','Any 9','Temperate and warm mountains and underground','temperate,warm','mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','22',22,'Double standard','Always lawful good','35-36 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  Either a cone of cold 60x60x60 feet long \nor a cone of paralyzing gas 60x60x60 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 20d8,\nReflex half DC 34; gas damage Fortitude save (DC 34)\nor be paralyzed for 1d6+10 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 34 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 35) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self, fog cloud, control\nwinds; 2/day-feather fall; 1/day-control weather.  A silver dragon&apos;s \npolymorph self works just like the spell, except that each use allows \nonly one change, which lasts until the dragon assumes another form or \nreverts to its own (which does not count as a use of this ability).  \nThese abilities are as the spells cast by a 15 level sorcerer\n(save DC 18 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of cold 60x60x60 feet long \nor a cone of paralyzing gas 60x60x60 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 20d8,\nReflex half DC 34; gas damage Fortitude save (DC 34)\nor be paralyzed for 1d6+10 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 34 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 35) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n15, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self, fog cloud, control\nwinds; 2/day-feather fall; 1/day-control weather.  A silver dragon&apos;s \npolymorph self works just like the spell, except that each use allows \nonly one change, which lasts until the dragon assumes another form or \nreverts to its own (which does not count as a use of this ability).  \nThese abilities are as the spells cast by a 15 level sorcerer\n(save DC 18 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Silver Dragon, Wyrm','Gargantuan Dragon','gargantuan','dragon','','37d12+333 (573)',0,0,0,0,0,0,573,'+0 (Dex)','40 ft., fly 200 ft. (clumsy)','42 (-4 size, +36 natural)','Bite +47 melee, 2 Claws +42 melee, 2 Wings +42 melee, 1 Tail slap +42 melee; or 1 Crush +47 melee; or 1 Tail sweep +47 m','Bite 4d6+14, claw 2d8+7, wing 2d6+7, tail slap 2d8+21; or crush 4d6+21; or tail sweep 2d6+21','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 30, cloudwalking, blindsight, keen senses','Fort +29,Ref +20,Will +29',29,20,29,'Str 39, Dex 10, Con 29, Int 28, Wis 29, Cha 28',39,10,29,28,29,28,'Bluff +74, Concentration +74, Diplomacy +74, Escape Artist +74, Jump +37, Knowledge (any) +74, Listen +37, Scry +74, Search +37, Spellcraft +37, Spot +37','Any 10','Temperate and warm mountains and underground','temperate,warm','mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','23',23,'Double standard','Always lawful good','38-39 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  Either a cone of cold 60x60x60 feet long \nor a cone of paralyzing gas 60x60x60 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 22d8,\nReflex half DC 36; gas damage Fortitude save (DC 36)\nor be paralyzed for 1d6+11 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 37 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 37) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self, fog cloud, control\nwinds; 2/day-feather fall; 1/day-control weather.  A silver dragon&apos;s \npolymorph self works just like the spell, except that each use allows \nonly one change, which lasts until the dragon assumes another form or \nreverts to its own (which does not count as a use of this ability).  \nThese abilities are as the spells cast by a 17 level sorcerer\n(save DC 19 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of cold 60x60x60 feet long \nor a cone of paralyzing gas 60x60x60 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 22d8,\nReflex half DC 36; gas damage Fortitude save (DC 36)\nor be paralyzed for 1d6+11 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 37 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 37) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n17, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self, fog cloud, control\nwinds; 2/day-feather fall; 1/day-control weather.  A silver dragon&apos;s \npolymorph self works just like the spell, except that each use allows \nonly one change, which lasts until the dragon assumes another form or \nreverts to its own (which does not count as a use of this ability).  \nThese abilities are as the spells cast by a 17 level sorcerer\n(save DC 19 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:Silver Dragon, Great wyrm','Colossal Dragon','colossal','dragon','','40d12+400 (660)',0,0,0,0,0,0,660,'+0 (Dex)','40 ft., fly 200 ft. (clumsy)','41 (-8 size, +39 natural)','Bite +48 melee, 2 Claws +43 melee, 2 Wings +43 melee, 1 Tail slap +43 melee; or 1 Crush +48 melee; or 1 Tail sweep +48 m','Bite 4d8+16, claw 4d6+8, wing 2d8+8, tail slap 4d6+24; or crush 4d8+24; or tail sweep 2d8+24','40 ft. by 80 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 32, cloudwalking, blindsight, keen senses','Fort +32,Ref +22,Will +32',32,22,32,'Str 43, Dex 10, Con 31, Int 30, Wis 31, Cha 30',43,10,31,30,31,30,'Bluff +87, Concentration +87, Diplomacy +87, Escape Artist +87, Jump +40, Knowledge (any) +86, Listen +40, Scry +86, Search +40, Spellcraft +40, Spot +40','Any 11','Temperate and warm mountains and underground','temperate,warm','mountains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','25',25,'Double standard','Always lawful good','41+ HD (Colossal)','\n\n<p>Breath Weapon (Su):  Either a cone of cold 70x70x70 feet long \nor a cone of paralyzing gas 70x70x70 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 24d8,\nReflex half DC 39; gas damage Fortitude save (DC 39)\nor be paralyzed for 1d6+12 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 40 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 40) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n19, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self, fog cloud, control\nwinds; 2/day-feather fall; 1/day-control weather and reverse\ngravity. A silver dragon&apos;s polymorph self works just like\nthe spell, except that each use allows only one change, which\nlasts until the dragon assumes another form or reverts to its own\n(which does not count as a use of this ability).  These abilities\nare as the spells cast by a 19 level sorcerer\n(save DC 20 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  Either a cone of cold 70x70x70 feet long \nor a cone of paralyzing gas 70x70x70 feet long.  It cannot use\neither breath weapon until 1d4 rounds later.  Cold damage 24d8,\nReflex half DC 39; gas damage Fortitude save (DC 39)\nor be paralyzed for 1d6+12 rounds. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 40 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 40) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n19, gaining bonus spells for a high Charisma score.  Can also\ncast cleric spells and those from the Air, Good, Law, and Sun\ndomains as arcane spells.</p>\n\n<p>Spell-Like Abilities: 3/day-polymorph self, fog cloud, control\nwinds; 2/day-feather fall; 1/day-control weather and reverse\ngravity. A silver dragon&apos;s polymorph self works just like\nthe spell, except that each use allows only one change, which\nlasts until the dragon assumes another form or reverts to its own\n(which does not count as a use of this ability).  These abilities\nare as the spells cast by a 19 level sorcerer\n(save DC 20 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All silver dragons are also immune to cold and acid. </p>\n\n<p>Cloudwalking (Su): The dragon can tread on clouds or fog as\nthough on solid ground. The ability functions continuously but\ncan be negated or resumed at will.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:White Dragon, Wyrmling','Tiny Dragon (Cold)','tiny','dragon','cold','3d12+3 (22)',0,0,0,0,0,0,22,'+0 (Dex)','60 ft., fly 150 ft. (average),swim 60 ft., burrow 30 ft.','14 (+2 size, +2 natural)','Bite +5 melee, 2 Claws +0 melee','Bite 1d, claw 1d3+0','2 1/2 ft. by 2 1/2 ft. / 5 ft.','Breath weapon','Immunities, cold subtype, icewalking, blindsight, keen senses','Fort +4,Ref +3,Will +3',4,3,3,'Str 11, Dex 10, Con 13, Int 6, Wis 11, Cha 6',11,10,13,6,11,6,'Bluff +1, Concentration +1, Diplomacy +1, Listen +3, Search +3, Spot +3','Any 1','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','solitary or clutch (2-5)','1',1,'Double standard','Always chaotic evil','4-5 HD (Tiny)','\n\n<p>Breath Weapon (Su):  A cone of cold 15x15x15 feet long,\nevery 1d4 rounds; damage 1d6, Reflex half DC 12. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 1 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of cold 15x15x15 feet long,\nevery 1d4 rounds; damage 1d6, Reflex half DC 12. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 1 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 30 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:White Dragon, Very young','Small Dragon (Cold)','small','dragon','cold','6d12+6 (45)',0,0,0,0,0,0,45,'+0 (Dex)','60 ft., fly 150 ft. (average),swim 60 ft., burrow 30 ft.','16 (+1 size, +5 natural)','Bite +8 melee, 2 Claws +3 melee','Bite 1d6+1, claw 1d','5 ft. by 5 ft. / 5 ft.','Breath weapon','Immunities, cold subtype, icewalking, blindsight, keen senses','Fort +6,Ref +5,Will +5',6,5,5,'Str 13, Dex 10, Con 13, Int 6, Wis 11, Cha 6',13,10,13,6,11,6,'Bluff +2, Concentration +1, Diplomacy +1, Escape Artist +1, Knowledge (any) +1, Listen +6, Search +6, Spot +6','Any 2','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','solitary or clutch (2-5)','2',2,'Double standard','Always chaotic evil','7-8 HD (Small)','\n\n<p>Breath Weapon (Su):  A cone of cold 20x20x20 feet long,\nevery 1d4 rounds; damage 2d6, Reflex half DC 14. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 2 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of cold 20x20x20 feet long,\nevery 1d4 rounds; damage 2d6, Reflex half DC 14. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 2 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 60 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:White Dragon, Young','Medium-size Dragon (Cold)','medium-size','dragon','cold','9d12+18 (76)',0,0,0,0,0,0,76,'+0 (Dex)','60 ft., fly 200 ft. (poor),swim 60 ft., burrow 30 ft.','18 (+8 natural)','Bite +11 melee, 2 Claws +6 melee, 2 Wings +6 melee','Bite 1d8+2, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon','Immunities, cold subtype, icewalking, blindsight, keen senses','Fort +8,Ref +6,Will +6',8,6,6,'Str 15, Dex 10, Con 15, Int 6, Wis 11, Cha 6',15,10,15,6,11,6,'Bluff +2, Concentration +2, Diplomacy +2, Escape Artist +2, Knowledge (any) +1, Listen +9, Search +9, Spot +9','Any 3','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','solitary or clutch (2-5)','3',3,'Double standard','Always chaotic evil','10-11 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  A cone of cold 30x30x30 feet long,\nevery 1d4 rounds; damage 3d6, Reflex half DC 16. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 3 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of cold 30x30x30 feet long,\nevery 1d4 rounds; damage 3d6, Reflex half DC 16. </p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 3 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 90 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 300 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:White Dragon, Juvenile','Medium-size Dragon (Cold)','medium-size','dragon','cold','12d12+24 (102)',0,0,0,0,0,0,102,'+0 (Dex)','60 ft., fly 200 ft. (poor),swim 60 ft., burrow 30 ft.','21 (+11 natural)','Bite +15 melee, 2 Claws +10 melee, 2 Wings +10 melee','Bite 1d8+3, claw 1d6+1, wing 1d4+1','5 ft. by 5 ft. / 5 ft.','Breath weapon, spell-like abilities','Immunities, cold subtype, icewalking, blindsight, keen senses','Fort +10,Ref +8,Will +8',10,8,8,'Str 17, Dex 10, Con 15, Int 8, Wis 11, Cha 8',17,10,15,8,11,8,'Bluff +5, Concentration +5, Diplomacy +5, Escape Artist +5, Knowledge (any) +4, Listen +12, Search +12, Spot +12','Any 4','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','solitary or clutch (2-5)','5',5,'Double standard','Always chaotic evil','13-14 HD (Medium-size)','\n\n<p>Breath Weapon (Su):  A cone of cold 30x30x30 feet long,\nevery 1d4 rounds; damage 4d6, Reflex half DC 18. </p>\n\n<p>Spell-Like Abilities: 3/day-fog cloud.  These abilities \nare as the spells cast by a 4 level sorcerer \n(save DC 9 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 4 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of cold 30x30x30 feet long,\nevery 1d4 rounds; damage 4d6, Reflex half DC 18. </p>\n\n<p>Spell-Like Abilities: 3/day-fog cloud.  These abilities \nare as the spells cast by a 4 level sorcerer \n(save DC 9 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 4 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 120 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 400 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:White Dragon, Young adult','Large Dragon (Cold)','large','dragon','cold','15d12+45 (142)',0,0,0,0,0,0,142,'+0 (Dex)','60 ft., fly 200 ft. (poor),swim 60 ft., burrow 30 ft.','23 (-1 size, +14 natural)','Bite +18 melee, 2 Claws +13 melee, 2 Wings +13 melee, 1 Tail slap +13','Bite 2d6+4, claw 1d8+2, wing 1d6+2, tail slap 1d8+6','5 ft. by 10 ft. / 10 ft.','Breath weapon, frightful presence, spell-like abilities','Immunities, damage reduction 5/+1, SR 16, cold subtype, icewalking, blindsight, keen senses','Fort +12,Ref +9,Will +9',12,9,9,'Str 19, Dex 10, Con 17, Int 8, Wis 11, Cha 8',19,10,17,8,11,8,'Bluff +6, Concentration +6, Diplomacy +6, Escape Artist +6, Knowledge (any) +6, Listen +15, Search +15, Spot +15','Any 4','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','solitary or clutch (2-5)','7',7,'Double standard','Always chaotic evil','16-17 HD (Large)','\n\n<p>Breath Weapon (Su):  A cone of cold 40x40x40 feet long,\nevery 1d4 rounds; damage 5d6, Reflex half DC 20. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 15 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 16) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spell-Like Abilities: 3/day-fog cloud.  These abilities \nare as the spells cast by a 5 level sorcerer \n(save DC 9 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 5 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of cold 40x40x40 feet long,\nevery 1d4 rounds; damage 5d6, Reflex half DC 20. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 15 Hit Dice (except for other\ndragons) within 150 feet of the dragon must succeed at a\nWill save (DC 16) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spell-Like Abilities: 3/day-fog cloud.  These abilities \nare as the spells cast by a 5 level sorcerer \n(save DC 9 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 5 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 150 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 500 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:White Dragon, Adult','Large Dragon (Cold)','large','dragon','cold','18d12+72 (189)',0,0,0,0,0,0,189,'+0 (Dex)','60 ft., fly 200 ft. (poor),swim 60 ft., burrow 30 ft.','26 (-1 size, +17 natural)','Bite +23 melee, 2 Claws +18 melee, 2 Wings +18 melee, 1 Tail slap +18','Bite 2d6+6, claw 1d8+3, wing 1d6+3, tail slap 1d8+9','5 ft. by 10 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 5/+1, SR 18, cold subtype, icewalking, blindsight, keen senses','Fort +15,Ref +11,Will +11',15,11,11,'Str 23, Dex 10, Con 19, Int 10, Wis 11, Cha 10',23,10,19,10,11,10,'Bluff +9, Concentration +9, Diplomacy +9, Escape Artist +9, Knowledge (any) +9, Listen +18, Scry +9, Search +18, Spot +18','Any 5','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','9',9,'Double standard','Always chaotic evil','19-20 HD (Large)','\n\n<p>Breath Weapon (Su):  A cone of cold 40x40x40 feet long,\nevery 1d4 rounds; damage 6d6, Reflex half DC 23. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 18 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 19) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind and fog cloud.\nThese abilities are as the spells cast by a 6 level sorcerer \n(save DC 10 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 6 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of cold 40x40x40 feet long,\nevery 1d4 rounds; damage 6d6, Reflex half DC 23. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 18 Hit Dice (except for other\ndragons) within 180 feet of the dragon must succeed at a\nWill save (DC 19) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n1, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind and fog cloud.\nThese abilities are as the spells cast by a 6 level sorcerer \n(save DC 10 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 6 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 180 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 600 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:White Dragon, Mature adult','Huge Dragon (Cold)','huge','dragon','cold','21d12+105 (241)',0,0,0,0,0,0,241,'+0 (Dex)','60 ft., fly 200 ft. (poor),swim 60 ft., burrow 30 ft.','28 (-2 size, +20 natural)','Bite +27 melee, 2 Claws +22 melee, 2 Wings +22 melee, 1 Tail slap +22 melee; or 1 Crush +27 melee','Bite 2d8+8, claw 2d6+4, wing 1d8+4, tail slap 2d6+12; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 20, cold subtype, icewalking, blindsight, keen senses','Fort +17,Ref +12,Will +13',17,12,13,'Str 27, Dex 10, Con 21, Int 12, Wis 13, Cha 12',27,10,21,12,13,12,'Bluff +14, Concentration +14, Diplomacy +14, Escape Artist +14, Knowledge (any) +14, Listen +21, Scry +14, Search +21, Spellcraft +21, Spot +21','Any 6','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','11',11,'Double standard','Always chaotic evil','22-23 HD (Huge)','\n\n<p>Breath Weapon (Su):  A cone of cold 50x50x50 feet long,\nevery 1d4 rounds; damage 7d6, Reflex half DC 25. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 21 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 21) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind and fog cloud.\nThese abilities are as the spells cast by a 7 level sorcerer \n(save DC 11 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 7 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of cold 50x50x50 feet long,\nevery 1d4 rounds; damage 7d6, Reflex half DC 25. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 21 Hit Dice (except for other\ndragons) within 210 feet of the dragon must succeed at a\nWill save (DC 21) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n3, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind and fog cloud.\nThese abilities are as the spells cast by a 7 level sorcerer \n(save DC 11 + spell level).</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 7 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 210 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 700 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:White Dragon, Old','Huge Dragon (Cold)','huge','dragon','cold','24d12+120 (276)',0,0,0,0,0,0,276,'+0 (Dex)','60 ft., fly 200 ft. (poor),swim 60 ft., burrow 30 ft.','31 (-2 size, +23 natural)','Bite +31 melee, 2 Claws +26 melee, 2 Wings +26 melee, 1 Tail slap +26 melee; or 1 Crush +31 melee','Bite 2d8+9, claw 2d6+4, wing 1d8+4, tail slap 2d6+13; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 10/+1, SR 21, cold subtype, icewalking, blindsight, keen senses','Fort +19,Ref +14,Will +15',19,14,15,'Str 29, Dex 10, Con 21, Int 12, Wis 13, Cha 12',29,10,21,12,13,12,'Bluff +16, Concentration +16, Diplomacy +16, Escape Artist +16, Knowledge (any) +16, Listen +24, Scry +16, Search +24, Spellcraft +24, Spot +24','Any 7','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','14',14,'Double standard','Always chaotic evil','25-26 HD (Huge)','\n\n<p>Breath Weapon (Su):  A cone of cold 50x50x50 feet long,\nevery 1d4 rounds; damage 8d6, Reflex half DC 27. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 24 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind and fog cloud.\nThese abilities are as the spells cast by a 8 level sorcerer \n(save DC 11 + spell level).</p>\n\n<p>Freezing Fog (Sp): The dragon can use this ability three times\nper day. It is similar to a solid fog spell but also causes a\nrime of slippery ice to form on any surface the fog touches,\ncreating the effect of a grease spell. The dragon is immune to\nthe grease effect because of its icewalking ability.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 8 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of cold 50x50x50 feet long,\nevery 1d4 rounds; damage 8d6, Reflex half DC 27. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 24 Hit Dice (except for other\ndragons) within 240 feet of the dragon must succeed at a\nWill save (DC 23) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n5, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind and fog cloud.\nThese abilities are as the spells cast by a 8 level sorcerer \n(save DC 11 + spell level).</p>\n\n<p>Freezing Fog (Sp): The dragon can use this ability three times\nper day. It is similar to a solid fog spell but also causes a\nrime of slippery ice to form on any surface the fog touches,\ncreating the effect of a grease spell. The dragon is immune to\nthe grease effect because of its icewalking ability.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 8 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 240 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 800 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:White Dragon, Very old','Huge Dragon (Cold)','huge','dragon','cold','27d12+162 (337)',0,0,0,0,0,0,337,'+0 (Dex)','60 ft., fly 200 ft. (poor),swim 60 ft., burrow 30 ft.','34 (-2 size, +26 natural)','Bite +35 melee, 2 Claws +30 melee, 2 Wings +30 melee, 1 Tail slap +30 melee; or 1 Crush +35 melee','Bite 2d8+10, claw 2d6+5, wing 1d8+5, tail slap 2d6+15; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 23, cold subtype, icewalking, blindsight, keen senses','Fort +21,Ref +15,Will +17',21,15,17,'Str 31, Dex 10, Con 23, Int 14, Wis 15, Cha 14',31,10,23,14,15,14,'Bluff +23, Concentration +23, Diplomacy +23, Escape Artist +22, Knowledge (any) +22, Listen +27, Scry +22, Search +27, Spellcraft +27, Spot +27','Any 7','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','16',16,'Double standard','Always chaotic evil','28-29 HD (Huge)','\n\n<p>Breath Weapon (Su):  A cone of cold 50x50x50 feet long,\nevery 1d4 rounds; damage 9d6, Reflex half DC 29. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 27 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 25) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind and fog cloud. \nThese abilities are as the spells cast by a 9 level sorcerer \n(save DC 12 + spell level).</p>\n\n<p>Freezing Fog (Sp): The dragon can use this ability three times\nper day. It is similar to a solid fog spell but also causes a\nrime of slippery ice to form on any surface the fog touches,\ncreating the effect of a grease spell. The dragon is immune to\nthe grease effect because of its icewalking ability.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 9 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of cold 50x50x50 feet long,\nevery 1d4 rounds; damage 9d6, Reflex half DC 29. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 27 Hit Dice (except for other\ndragons) within 270 feet of the dragon must succeed at a\nWill save (DC 25) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n7, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind and fog cloud. \nThese abilities are as the spells cast by a 9 level sorcerer \n(save DC 12 + spell level).</p>\n\n<p>Freezing Fog (Sp): The dragon can use this ability three times\nper day. It is similar to a solid fog spell but also causes a\nrime of slippery ice to form on any surface the fog touches,\ncreating the effect of a grease spell. The dragon is immune to\nthe grease effect because of its icewalking ability.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 9 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 270 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 900 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:White Dragon, Ancient','Huge Dragon (Cold)','huge','dragon','cold','30d12+180 (375)',0,0,0,0,0,0,375,'+0 (Dex)','60 ft., fly 200 ft. (poor),swim 60 ft., burrow 30 ft.','37 (-2 size, +29 natural)','Bite +39 melee, 2 Claws +34 melee, 2 Wings +34 melee, 1 Tail slap +34 melee; or 1 Crush +39 melee','Bite 2d8+11, claw 2d6+5, wing 1d8+5, tail slap 2d6+16; or crush 2d8','10 ft. by 20 ft. / 10 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 15/+2, SR 24, cold subtype, icewalking, blindsight, keen senses','Fort +23,Ref +17,Will +19',23,17,19,'Str 33, Dex 10, Con 23, Int 14, Wis 15, Cha 14',33,10,23,14,15,14,'Bluff +25, Concentration +25, Diplomacy +25, Escape Artist +25, Knowledge (any) +25, Listen +30, Scry +25, Search +30, Spellcraft +30, Spot +30','Any 8','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','17',17,'Double standard','Always chaotic evil','31-32 HD (Huge)','\n\n<p>Breath Weapon (Su):  A cone of cold 50x50x50 feet long,\nevery 1d4 rounds; damage 10d6, Reflex half DC 31. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 30 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind, fog cloud, and\nwall of ice.  These abilities are as the spells cast by\na 10 level sorcerer (save DC 12 + spell level).</p>\n\n<p>Freezing Fog (Sp): The dragon can use this ability three times\nper day. It is similar to a solid fog spell but also causes a\nrime of slippery ice to form on any surface the fog touches,\ncreating the effect of a grease spell. The dragon is immune to\nthe grease effect because of its icewalking ability.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 10 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of cold 50x50x50 feet long,\nevery 1d4 rounds; damage 10d6, Reflex half DC 31. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 30 Hit Dice (except for other\ndragons) within 300 feet of the dragon must succeed at a\nWill save (DC 27) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n9, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind, fog cloud, and\nwall of ice.  These abilities are as the spells cast by\na 10 level sorcerer (save DC 12 + spell level).</p>\n\n<p>Freezing Fog (Sp): The dragon can use this ability three times\nper day. It is similar to a solid fog spell but also causes a\nrime of slippery ice to form on any surface the fog touches,\ncreating the effect of a grease spell. The dragon is immune to\nthe grease effect because of its icewalking ability.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 10 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 300 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1000 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:White Dragon, Wyrm','Gargantuan Dragon (Cold)','gargantuan','dragon','cold','33d12+231 (445)',0,0,0,0,0,0,445,'+0 (Dex)','60 ft., fly 250 ft. (clumsy),swim 60 ft., burrow 30 ft.','38 (-4 size, +32 natural)','Bite +41 melee, 2 Claws +36 melee, 2 Wings +36 melee, 1 Tail slap +36 melee; or 1 Crush +41 melee; or 1 Tail sweep +41 m','Bite 4d6+12, claw 2d8+6, wing 2d6+6, tail slap 2d8+18; or crush 4d6+18; or tail sweep 2d6+18','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 25, cold subtype, icewalking, blindsight, keen senses','Fort +25,Ref +18,Will +20',25,18,20,'Str 35, Dex 10, Con 25, Int 14, Wis 15, Cha 16',35,10,25,14,15,16,'Bluff +28, Concentration +28, Diplomacy +28, Escape Artist +27, Knowledge (any) +27, Listen +33, Scry +27, Search +33, Spellcraft +33, Spot +33','Any 9','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','18',18,'Double standard','Always chaotic evil','34-35 HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  A cone of cold 60x60x60 feet long,\nevery 1d4 rounds; damage 11d6, Reflex half DC 33. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 33 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 29) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind, fog cloud, and\nwall of ice.  These abilities are as the spells cast by\na 11 level sorcerer (save DC 13 + spell level).</p>\n\n<p>Freezing Fog (Sp): The dragon can use this ability three times\nper day. It is similar to a solid fog spell but also causes a\nrime of slippery ice to form on any surface the fog touches,\ncreating the effect of a grease spell. The dragon is immune to\nthe grease effect because of its icewalking ability.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 11 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of cold 60x60x60 feet long,\nevery 1d4 rounds; damage 11d6, Reflex half DC 33. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 33 Hit Dice (except for other\ndragons) within 330 feet of the dragon must succeed at a\nWill save (DC 29) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n11, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind, fog cloud, and\nwall of ice.  These abilities are as the spells cast by\na 11 level sorcerer (save DC 13 + spell level).</p>\n\n<p>Freezing Fog (Sp): The dragon can use this ability three times\nper day. It is similar to a solid fog spell but also causes a\nrime of slippery ice to form on any surface the fog touches,\ncreating the effect of a grease spell. The dragon is immune to\nthe grease effect because of its icewalking ability.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 11 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 330 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1100 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Dragon:White Dragon, Great wyrm','Gargantuan Dragon (Cold)','gargantuan','dragon','cold','36d12+288 (522)',0,0,0,0,0,0,522,'+0 (Dex)','60 ft., fly 250 ft. (clumsy),swim 60 ft., burrow 30 ft.','41 (-4 size, +35 natural)','Bite +45 melee, 2 Claws +40 melee, 2 Wings +40 melee, 1 Tail slap +40 melee; or 1 Crush +45 melee; or 1 Tail sweep +45 m','Bite 4d6+13, claw 2d8+6, wing 2d6+6, tail slap 2d8+19; or crush 4d6+19; or tail sweep 2d6+19','20 ft. by 40 ft. / 15 ft.','Breath weapon, frightful presence, spells, spell-like abilities','Immunities, damage reduction 20/+3, SR 27, cold subtype, icewalking, blindsight, keen senses','Fort +28,Ref +20,Will +24',28,20,24,'Str 37, Dex 10, Con 27, Int 18, Wis 19, Cha 18',37,10,27,18,19,18,'Bluff +42, Concentration +42, Diplomacy +42, Escape Artist +42, Knowledge (any) +42, Listen +36, Scry +42, Search +36, Spellcraft +36, Spot +36','Any 10','Any cold land and underground','cold','desert,forest,hill,marsh,mountains,plains,underground','solitary, pair, or family (1-2 and 2-5 offspring)','20',20,'Double standard','Always chaotic evil','37+ HD (Gargantuan)','\n\n<p>Breath Weapon (Su):  A cone of cold 60x60x60 feet long,\nevery 1d4 rounds; damage 12d6, Reflex half DC 36. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 36 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 32) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind, fog cloud, wall of ice;\n1/day-control weather.  These abilities are as the spells cast by\na 13 level sorcerer (save DC 14 + spell level).</p>\n\n<p>Freezing Fog (Sp): The dragon can use this ability three times\nper day. It is similar to a solid fog spell but also causes a\nrime of slippery ice to form on any surface the fog touches,\ncreating the effect of a grease spell. The dragon is immune to\nthe grease effect because of its icewalking ability.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 13 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n\n  \n',NULL,NULL,'<p>Breath Weapon (Su):  A cone of cold 60x60x60 feet long,\nevery 1d4 rounds; damage 12d6, Reflex half DC 36. </p>\n\n<p>Frightful Presence (Ex): The dragon can unsettle foes with its\nmere presence whenever it attacks, charges, or flies overhead.\nCreatures with fewer than 36 Hit Dice (except for other\ndragons) within 360 feet of the dragon must succeed at a\nWill save (DC 32) to avoid this fear effect, and remain immune\nto that dragon&apos;s frightful presence for one day.  On a failure,\ncreatures with 4 or fewer HD become panicked for 4d6 rounds and\nthose with 5 or more HD become shaken for 4d6 rounds. </p>\n\n<p>Spells: Knows and casts arcane spells as a sorcerer of level\n13, gaining bonus spells for a high Charisma score. </p>\n\n<p>Spell-Like Abilities: 3/day-gust of wind, fog cloud, wall of ice;\n1/day-control weather.  These abilities are as the spells cast by\na 13 level sorcerer (save DC 14 + spell level).</p>\n\n<p>Freezing Fog (Sp): The dragon can use this ability three times\nper day. It is similar to a solid fog spell but also causes a\nrime of slippery ice to form on any surface the fog touches,\ncreating the effect of a grease spell. The dragon is immune to\nthe grease effect because of its icewalking ability.</p>\n\n<p>Immunities (Ex): All dragons are immune to sleep and paralysis\neffects.  All white dragons are also immune to cold. </p>\n\n<p>Cold Subtype (Ex): Cold immunity, double damage from fire\nexcept on a successful save.</p>\n\n<p>Icewalking (Ex): This ability works like the spider climb\nspell cast by a 13 level sorcerer, but the surfaces the\ndragon climbs must be icy. It is always in effect.</p>\n\n<p>Blindsight (Ex): Can ascertain creatures by nonvisual means (mostly \nhearing and scent, but also by noticing vibration and other environmental \nclues) with a range of 360 feet. </p>\n\n<p>Keen Senses (Ex): Sees four times as well a human in low-light \nconditions and twice as well in normal light. It also has darkvision \nwith a range of 1200 feet. </p>\n',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO monsters VALUES ('Troll:Scrag','Large Giant','large','giant','','6d8+36 (63)',0,0,0,0,0,0,63,'+2 (Dex)','20 ft., swim 40 ft.','18 (-1 size, +2 Dex, +7 natural)','2 claws +9 melee, bite +4 melee','Claw 1d6+6, bite 1d6+3','5 ft. by 5 ft./10 ft.','Rend 2d6+9','Regeneration 5, scent, darkvision 90 ft.','Fort +11, Ref +4, Will +3',11,4,3,'Str 23, Dex 14, Con 23, Int 6, Wis 9, Cha 6',23,14,23,6,9,6,'Listen +5, Spot +5','Alertness, Iron Will','Any aquatic','cold,temperate,warm','aquatic','Solitary or gang (2-4)','5',0,'Standard','Always chaotic evil','By character class','\n\n<p>Scrags speak Giant.</p>\n\n<p><strong>Combat</strong></p>\n\n<p>Scrags have no fear of death: They launch themselves into\ncombat without hesitation, flailing wildly at the closest\nopponent. Even when confronted with fire, they try to get around\nthe flames and attack.</p>\n\n<p>Rend (Ex): If a scrag hits with both claw attacks, it latches\nonto the opponent&apos;s body and tears the flesh. This attack\nautomatically deals an additional 2d6+9 points of damage.</p>\n\n<p>Regeneration (Ex):  A scrag regenerates only if mostly \nimmersed in water.  Fire and acid deal normal damage to a\nscrag.  If a scrag loses a limb or body part, the lost portion\nregrows in 3d6 minutes. The creature can reattach the severed\nmember instantly by holding it to the stump.</p>\n','<p>Scrags speak Giant.</p>\n','<p>Scrags have no fear of death: They launch themselves into\ncombat without hesitation, flailing wildly at the closest\nopponent. Even when confronted with fire, they try to get around\nthe flames and attack.</p>\n','<p>Rend (Ex): If a scrag hits with both claw attacks, it latches\nonto the opponent&apos;s body and tears the flesh. This attack\nautomatically deals an additional 2d6+9 points of damage.</p>\n\n<p>Regeneration (Ex):  A scrag regenerates only if mostly \nimmersed in water.  Fire and acid deal normal damage to a\nscrag.  If a scrag loses a limb or body part, the lost portion\nregrows in 3d6 minutes. The creature can reattach the severed\nmember instantly by holding it to the stump.</p>\n',NULL,NULL,NULL,NULL,NULL,NULL);

